<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;
use App\Models\Product;
use App\Models\Cart;
use App\Models\CartItem;

class AbondMail extends Mailable
{
    use Queueable, SerializesModels;

    // public Cart $cart;
    public $cartItem;
    public $uname;

    /**
     * Create a new message instance.
     *
     * @return void
     */
    public function __construct($cartItem, $uname)
    {
        // $this->cart = $cart;
        $this->cartItem = $cartItem;
        $this->uname = $uname;
    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {
        return $this->subject(__('Your Lereve cart is missing you'))->view('mail.abondcart');
    }
}
