@extends('layout.admin.master')

@section('meta-title', 'LEREVE - Update State')
@section('body-class', 'menu-position-side menu-side-left full-screen with-content-panel')

@section('breadcrumbs')
  <li class="breadcrumb-item">
    <a href="{{route(session('role').'.setting.state.list')}}">State</a>
  </li>
  <li class="breadcrumb-item">
    <span>Update</span>
  </li>
@endsection

@push('asset-top')
    
@endpush

@section('content')
  <div class="element-wrapper">
    <h6 class="element-header">
      State
    </h6>
    <div class="element-box">
      <form method="post" enctype="multipart/form-data" action="{{route(session('role').'.setting.state.update', ['id'=>$state->id])}}">
        @csrf
        <h5 class="form-header">
          Update
        </h5>
        <div class="form-desc">
          <!-- Discharge best employed your phase each the of shine. Be met even reason consider logbook redesigns. Never a turned interfaces among asking -->
        </div>
        <div class="form-group">
          <label for=""> Name </label>
          <input class="form-control" name="name_en" placeholder="Name (English)" required="required" type="text" value="{{$state->name_en}}">
          @error('name_en')
              <div class="help-block form-text with-errors form-control-feedback">{{ $message }}</div>
          @enderror
        </div>
        <div class="form-group">
          <label for=""> Name (AR) </label>
          <input class="form-control" name="name_ar" placeholder="Name (Arabic)" required="required" type="text" value="{{$state->name_ar}}">
          @error('name_ar')
              <div class="help-block form-text with-errors form-control-feedback">{{ $message }}</div>
          @enderror
        </div>
        <div class="form-buttons-w">
          <button class="btn btn-primary" type="submit"> Submit</button>
        </div>
      </form>
    </div>
  </div>
@endsection