<!doctype html>
<html lang="en">
   <head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link href="css/bootstrap.min.css" rel="stylesheet">
      <link rel="stylesheet" href="css/main.css">
      <link rel="stylesheet" href="css/menu.css">
      <link rel="stylesheet" type="text/css" href="css/slick.css"/>
      <link rel='stylesheet' href="css/font-awesome.min.css">
      <link rel="stylesheet" href="css/bootstrap-icons.css">
      <link href="css/datepicker.css" rel="stylesheet" type="text/css" />
      <title>Lereve</title>
      <link rel="shortcut icon" type="image/x-icon" href="assets/favicon.png">
   </head>
   <body>
      <main>
    
       
         <header>
            <div class="modal fade popup-store-list  shop-list" id="shopList" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="storeListLabel" aria-hidden="true">
               <div class="modal-dialog modal-dialog-centered">
                  <div class="modal-content">
                     <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                     <div class="modal-header">
                        <h5 class="modal-title" id="storeListLabel">Our Shopes 
                        </h5>
                     </div>
                     <div class="modal-body">
                        <div class=" super-items" aria-labelledby="storeListLabel">
                         <div class="row">
                           <div class="col-lg-4">
                              <div class="our-branchs">
                         
                                 <div class="branch-img"> <img src="assets/branch-1.jpg" alt="Luxury Chocolate"></div>
                                 <div class="branch-address">
                                    <h3>LE RÊVE Luxury Chocolate</h3>      <p>
                         
                                       Al-Mabanee Building 1، AL GHAWALI CENTER, Al-Shuhada St, Kuwait City, Kuwait<br/>
                                     
                                    </p>
                                 </div>
                                 <div class="branch-map">
   <div class="get-direction"><a href="https://g.co/kgs/R6rGqSf" class="btn" target="_blank"><i class="fa fa-map-marker "></i> Direction</a></div>
   <div class="get-direction"><a href="https://wa.me/96598830398" class="btn btn-success" target="_blank"><i class="fa fa-whatsapp"></i>Whatsapp</a></div>
   
                                 </div>
                              </div>
                           </div>
                           <div class="col-lg-4">
                              <div class="our-branchs">
                                
                                 <div class="branch-img"><img src="assets/branch-2.jpg" alt="Lereve Abu Hasaniya"></div>
                                 <div class="branch-address">
                                    <h3>LE RÊVE Luxury Chocolate - Mall 30</h3><p>
                                    
                                       Mall 30, kuwait,<br/> Kuwait
                                    </p>
                                 </div>
                                 <div class="branch-map">
                                    <div class="get-direction"><a href="https://g.co/kgs/R6rGqSf" class="btn" target="_blank"><i class="fa fa-map-marker "></i> Direction</a></div>
                                    <div class="get-direction"><a href="https://wa.me/96598830398" class="btn btn-success" target="_blank"><i class="fa fa-whatsapp"></i>Whatsapp</a></div>
                                    
                                                                  </div>
                              </div>
                           </div>
   
                           <div class="col-lg-4">
                              <div class="our-branchs">
                            
                                 <div class="branch-img"><img src="assets/branch-3.jpg" alt="Lereve Abu Hasaniya"></div>
                                 <div class="branch-address">     <h3>Le Reve Chocolatier</h3>
                                    <p>
                                       AlSalhia Complex, Kuwait City,<br/> Kuwait
                                    </p>
                                 </div>
                                 <div class="branch-map">
                                    <div class="get-direction"><a href="https://g.co/kgs/R6rGqSf" class="btn" target="_blank"><i class="fa fa-map-marker "></i> Direction</a></div>
                                    <div class="get-direction"><a href="https://wa.me/96598830398" class="btn btn-success" target="_blank"><i class="fa fa-whatsapp"></i>Whatsapp</a></div>
                                    
                                                                  </div>
                              </div>
                           </div>
                         </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
          
            <div class="header-align">
               <div class="header-top ">
                  <div class="container-fluid">
                     <div class="row">
                        <div class="col-lg-12">
                           <div class="top-message">
                              <p>OUR STORES WILL BE CLOSED ON JANUARY 1st 2022.
                              </p>
                           </div>
                         
                        </div>
                     </div>
                  </div>
               </div>
               <div class="header-middle">
                  <div class="container-fluid">
                     <div class="row head-row">
                        <div class="col-lg-4 head-col">
                           <div class="header-left">
                              <div class="head-left-align">
                                 <div class="shop-area">
                                    <button type="button" class="shop-btn" data-bs-toggle="modal" data-bs-target="#shopList">
                                       <div class="button-area">
                                          <h3>Our Shops</h3>
                                       </div>
                                    </button>
                                 </div>

                              </div>
                              <div class="hamburger-menu">
                                 <div class="bar"></div>
                              </div>
                              <div class="login-box-mobile">
                              </div>
                           </div>
                        </div>
                        <div class="col-lg-4 ">
                           <div class="brand">
                              <a href="index.html" class="d-flex align-items-center  text-white text-decoration-none">
                              <img src="assets/lereve-logo.png" alt="Lereve">
                              </a>          
                           </div>
                        </div>
                        <div class="col-lg-4 ">
                           <div class="header-right">
                              <div class="head-right-area">
                                 <div class="search-area">
                                    <a href="#"  data-bs-toggle="modal" data-bs-target="#search">
                                       <div class="menu-icon search-icon"></div>
                                    </a>
                                 </div>
                                 <div class="login-box">
                                    <div class="login-items">
                                       <a href="#"   data-bs-toggle="modal" data-bs-target="#loginPopup">
                                          <div class="login-icon"></div>
                                       </a>
                                    </div>
                                 </div>
                                 <div class="cart">
                                    <a href="#" data-bs-toggle="modal" data-bs-target="#openCart">
                                       <div class="cart-icon"></div>
                                       <span class="cart-no">02</span>
                                    </a>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <!-- Popup Search Start-->
                  <div class="modal fade search-popup" id="search" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
                     <div class="modal-dialog modal-dialog-centered">
                        <div class="modal-content">
                           <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                           <div class="modal-body">
                              <div class="search-field">
                                 <input class="field" type="text" placeholder="What would you like to buy today?">
                                 <button class="search-icon"></button>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <!-- Popup Search End-->
                  <!--Side Shopping Cart End-->
                  <div class="modal right fade side-cart" id="openCart" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                     <div class="modal-dialog" role="document">
                        <div class="modal-content">
                           <div class="modal-header">
                              <h5 class="modal-title" id="myModalLabel2">Shopping Cart (2)</h5>
                              <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                              <span aria-hidden="true" class="cart-close"> </span></button>
                           </div>
                           <div class="modal-body px-2 sidebar-cart-body">
                              <div class="sidebar-cart-product-wrapper custom-scrollbar mCustomScrollbar _mCS_1">
                                 <div class="navbar-cart-product">
                                    <div class="d-flex align-items-center ">
                                       <div class="cart-img">
                                          <a href="product-details.html">
                                          <img class="img-fluid navbar-cart-product-image mCS_img_loaded" src="assets/products/5.jpg" alt="Mango Coconut Entremet ">
                                          </a>
                                       </div>
                                       <div class="w-100">
                                          <a href="#" class="close delete-icon">
                                          <i class="fa fa-trash-o"></i>
                                          </a>
                                          <div class="pl-3">
                                             <a href="" class="navbar-cart-product-link text-dark link-animated">
                                                <h3>A cake with layers of red velvet</h3>
                                             </a>
                                             <div class="weight">Weight : 500g</div>
                                             <div class="text-sm price side-price">20 KWD  <span class="qty">X 1</span>   </div>
                                          </div>
                                       </div>
                                    </div>
                                   
                                 </div>
                                 <div class="navbar-cart-product">
                                    <div class="d-flex align-items-center ">
                                       <div class="cart-img">
                                          <a href="product-details.html">
                                          <img class="img-fluid navbar-cart-product-image mCS_img_loaded" src="assets/products/3.jpg" alt="Mango Coconut Entremet ">
                                          </a>
                                       </div>
                                       <div class="w-100">
                                          <a href="#" class="close delete-icon">
                                          <i class="fa fa-trash-o"></i>
                                          </a>
                                          <div class="pl-3">
                                             <a href="" class="navbar-cart-product-link text-dark link-animated">
                                                <h3>A rectangle box containing 1 kg </h3>
                                             </a>
                                             <div class="weight">Weight : 500g</div>
                                             <div class="text-sm price side-price">45 KWD  <span class="qty">X 1</span>   </div>
                                          </div>
                                       </div>
                                    </div>
                                   
                                 </div>
                              </div>
                           </div>
                           <div class="modal-footer sidebar-cart-footer shadow">
                              <div class="w-100">
                                 <h5 class="mb-3"> Total: <span class="float-right price">60 KWD
                                    </span>
                                 </h5>
                                 <h5 class="mb-3"> 
                                    Delivery Charges:                                         <span class="float-right price">   1 KWD</span>
                                 </h5>
                                 <h4 >    Subtotal:                                <span class="float-right price">              72 KWD</span></h4>
                                 <div class="cart-button">
                                    <a class="btn btn-outline-dark mr-3" href="cart.html">View cart</a>
                                    <a class="btn  primery-btn " href="checkout.html">Checkout</a>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <!-- End Side shopping Cart   -->
                  <!-- Start Login-->
                  <div class="modal right fade side-cart login-popup" id="loginPopup" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                     <div class="modal-dialog modal-dialog-centered">
                        <div class="modal-content">
                           <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                           <div class="modal-body"  aria-labelledby="loginLabel">
                              <div class="login-block">
                                 <div class="login-right">
                                    <div class="login-form">
                                       <div class="row mb-5 form-area">
                                          <div class="col-lg-12 login-head">
                                             <h3>Login</h3>
                                             <p>Login your account</p>
                                          </div>
                                          <div class="col-lg-12 form-field">
                                             <div class="form-group">
                                                <input class="form-control custom-field email-icon" placeholder="Email Address"  type="email" required="">
                                             </div>
                                          </div>
                                          <div class="col-lg-12 form-field">
                                             <div class="form-group">
                                                <input class="form-control custom-field password-icon" placeholder="Password"  type="password" required="">
                                             </div>
                                          </div>
                                          <div class="col-lg-12 form-field">
                                             <a href="#" class="float-right forgot-link" data-bs-toggle="modal" data-bs-target="#forgotPopup">Forgot Your Password?</a>
                                          </div>
                                          <div class="col-lg-12 form-field">
                                             <button type="button" class="btn w-100 primery-btn bdr-radius" >Login</button>
                                          </div>
                                          <div class="col-lg-12 form-field signup">
                                             <h4>Don't have an account yet? </h4>
                                             <a href="#" class="btn w-100 line-button-light bdr-radius" data-bs-toggle="modal" data-bs-target="#registerPopup"> Sign up</a>
                                          </div>
                                          <div class="col-lg-12 form-field guest-cont">
                                             <h3>CHECKOUT AS A GUEST
                                             </h3>
                                             <p>Process your order by filling your shipping information.
                                             </p>
                                             <a href="#" class="btn   primery-btn bdr-radius" data-bs-toggle="modal" data-bs-target="#guestPopup">Continue</a>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <!-- End Login-->
                  <!-- Start Register-->
                  <div class="modal right fade side-cart login-popup" id="registerPopup" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="registerLabel" aria-hidden="true">
                     <div class="modal-dialog modal-dialog-centered">
                        <div class="modal-content">
                           <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                           <div class="modal-body"  aria-labelledby="registerLabel">
                              <div class="login-block">
                                 <div class="login-right">
                                    <div class="login-form">
                                       <div class="row mb-5 form-area register">
                                          <div class="col-lg-12 form-field">
                                             <h3>CREATE A NEW ACCOUNT</h3>
                                          </div>
                                          <div class="col-lg-12 form-field">
                                             <div class="form-group">
                                                <input class="form-control custom-field " placeholder="Full Name"  type="text" required="">
                                             </div>
                                          </div>
                                          <div class="col-lg-12 form-field">
                                             <div class="form-group">
                                                <div class="row">
                                                   <div class="col-lg-3 col-3">
                                                      <input class="form-control custom-field " placeholder="+965"  type="tel" required="" disabled>
                                                   </div>
                                                   <div class="col-lg-9 col-9">
                                                      <input class="form-control custom-field " placeholder="Phone"  type="tel" required="">
                                                   </div>
                                                </div>
                                             </div>
                                          </div>
                                          <div class="col-lg-12 form-field">
                                             <div class="form-group">
                                                <input class="form-control custom-field " placeholder="Email"  type="email" required="">
                                             </div>
                                          </div>
                                          <div class="col-lg-12 form-field">
                                             <div class="form-group">
                                                <input class="form-control custom-field " placeholder="Password "  type="password" required="">
                                             </div>
                                          </div>
                                          <div class="col-lg-12 form-field">
                                             <div class="form-group">
                                                <input class="form-control custom-field " placeholder="Confirm Password"  type="password" required="">
                                             </div>
                                          </div>
                                          <div class="col-lg-12 form-field">
                                             <div class='input-group date date-cont' id='startDate'>
                                                <input type='text' class="custom-field" placeholder="Date Of Birth" name="startDate" />
                                                <span class="input-group-addon input-group-text"></span>
                                             </div>
                                          </div>
                                          <div class="col-lg-12 form-field">
                                             <div class="form-check register-check">
                                                <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault" />
                                                <label class="form-check-label" for="flexCheckDefault">Join our mailing list </label>
                                             </div>
                                          </div>
                                          <div class="col-lg-12 form-field">
                                             <div class="form-check register-check">
                                                <input class="form-check-input" type="checkbox" value="" id="flexCheckChecked" checked/>
                                                <label class="form-check-label" for="flexCheckChecked">I have read & agreed <a href="terms.html" target="_blank"  > Terms & Conditions * </a></label>
                                             </div>
                                          </div>
                                          <div class="col-lg-12 form-field">
                                             <button type="button" class="btn w-100 primery-btn bdr-radius" >Create an Account</button>
                                          </div>
                                          <div class="col-lg-12 form-field signup">
                                             <h4>Already have an account? </h4>
                                             <a href="#" class="btn w-100 line-button-light bdr-radius" data-bs-toggle="modal" data-bs-target="#loginPopup">   Login</a>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <!-- End Register-->
                  <!-- Guest Checkout-->
                  <div class="modal right fade side-cart login-popup" id="guestPopup" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="guestLabel" aria-hidden="true">
                     <div class="modal-dialog modal-dialog-centered">
                        <div class="modal-content">
                           <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                           <div class="modal-body"  aria-labelledby="guestLabel">
                              <div class="login-block">
                                 <div class="login-right">
                                    <div class="login-form guest-form">
                                       <div class="row mb-5 form-area">
                                          <div class="col-lg-12 form-field">
                                             <h3>Guest Checkout</h3>
                                          </div>
                                          <div class="col-lg-12 form-field">
                                             <div class="form-group">
                                                <input class="form-control custom-field " placeholder="Full Name"  type="text" required="">
                                             </div>
                                          </div>
                                          <div class="col-lg-12 form-field">
                                             <div class="form-group">
                                                <input class="form-control custom-field " placeholder="Phone"  type="tel" required="">
                                             </div>
                                          </div>
                                          <div class="col-lg-12 form-field">
                                             <div class="form-group">
                                                <input class="form-control custom-field " placeholder="Email"  type="email" required="">
                                             </div>
                                          </div>
                                          <div class="col-lg-12 form-field">
                                             <div class="form-check register-check">
                                                <input class="form-check-input" type="checkbox" value="" id="flexCheckChecked" checked/>
                                                <label class="form-check-label" for="flexCheckChecked">I have read & agreed <a href="terms.html" target="_blank" > Terms & Conditions * </a></label>
                                             </div>
                                          </div>
                                          <div class="col-lg-12 form-field">
                                             <a href="guest-checkout.html" class="btn w-100 primery-btn bdr-radius mt-4" >Check Out</a>
                                          </div>
                                          <div class="col-lg-12 form-field signup">
                                             <h4>Already have an account? </h4>
                                             <a href="#" class="btn w-100 line-button-light bdr-radius" data-bs-toggle="modal" data-bs-target="#loginPopup">   Login</a>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <!-- Guest end Checkout-->
                  <!-- forgot -->
                  <div class="modal right fade side-cart login-popup" id="forgotPopup" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="forgotLabel" aria-hidden="true">
                     <div class="modal-dialog modal-dialog-centered">
                        <div class="modal-content">
                           <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                           <div class="modal-body"  aria-labelledby="forgotLabel">
                              <div class="login-block">
                              
                                 <div class="login-right">
                                    <div class="login-form">
                              
                                       <div class="row mb-5 form-area">
                                          <div class="col-lg-12">
                                             <h3>Forgot Password</h3>
                                          </div>
                                          <div class="col-lg-12 form-field">
                                             <div class="form-group">
                                                <input class="form-control custom-field email-icon" placeholder="Email Address"  type="text" required="">
                                             </div>
                                          </div>
                                        
                                          
                                          <div class="col-lg-12 form-field">
                                             <button type="button" class="btn primery-btn bdr-radius w-100 " >
                                             Send Password Reset Link                                    </button>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <!-- Guest Checkout-->
               </div>
               <div class="nav-part">
                  <div class="desk-menu">
                     <div class="menu-container">
                        <div class="mobile-head"><div class="mobile-logo"> <img src="assets/lereve-logo.png" alt="Lereve"></div></div>

                  <div class="category-menu">
                     <div class="container-fluid">
                        
                        <nav class="box-menu">
                           
                           <div class="menu-header-container">
                              <ul id="cd-primary-nav" class="menu">
                                 <li class="menu-item menu-item-has-children">
                                    <a href="product-listing.html">Chocolate </a>
                                    <ul class="sub-menu multi-menu">
                                       <div class="container-fluid">
                                     <div class="drop-menu">
                                        <div class="menu-area">
                                          <li class="menu-item"><a href="product-listing.html">Nutella
                                             </a>
                                          </li>
                                          <li class="menu-item"><a href="product-listing.html">Hazel Nut 
                                             </a> 
                                          </li>
                                          <li class="menu-item"><a href="product-listing.html">Triple Chocolate
                                             </a> 
                                          </li>
                                          <li class="menu-item"><a href="product-listing.html">Classic Cheese
                                             </a> 
                                          </li>
                                          <li class="menu-item"><a href="product-listing.html">Strawberry Cheese
                                             </a> 
                                          </li>
                                          <li class="menu-item"><a href="product-listing.html">Pista berry
                                             </a> 
                                          </li>
                                          <li class="menu-item"><a href="product-listing.html">Opera
                                             </a> 
                                          </li>
                                          <li class="menu-item"><a href="product-listing.html">Tiramisu
                                             </a> 
                                          </li>
                                          <li class="menu-item"><a href="product-listing.html">Fruit Cake
                                             </a> 
                                          </li>
                                          <li class="menu-item"><a href="product-listing.html">Signature Black Forest 
                                             </a> 
                                          </li>
                                          <li class="menu-item"><a href="product-listing.html">Red Velvet 
                                             </a> 
                                          </li>
                                          <li class="menu-item"><a href="product-listing.html">Carrot Cheese
                                             </a> 
                                          </li>
                                          <li class="menu-item"><a href="product-listing.html">Honey Medovik
                                             </a> 
                                          </li>
                                          <li class="menu-item"><a href="product-listing.html">Chocladen
                                             </a> 
                                          </li>
                                          </div>
                                       </div>
                                
                                          <div class="menu-img-block">
                                             <div class="menu-img">
                                                <img src="assets/cake.jpg" alt="cake">
                                                <a href="product-listing.html">
                                                View All Chocolate
                                                </a>
                                             </div>
                                          </div>
                                  </div>
                                    </ul>
                                   
                                 </li>
                                 <li class="menu-item ">
                                    <a href="product-listing.html">Crystal Trays
                                    </a>
                                 </li>
                                 <li class="menu-item">
                                    <a href="product-listing.html">Giveaway </a>
                                 </li>
                                 <li class="menu-item ">
                                    <a href="product-listing.html">Gift Packages
                                    </a>
                                 </li>
                                 <li class="menu-item ">
                                    <a href="corporate.html"> Cakes</a>
                                 </li>
                                 <li class="menu-item ">
                                    <a href="product-listing.html"> Flowers</a>
                                 </li>
                                 <li class="menu-item ">
                                    <a href="product-listing.html"> Luxurious Line 
                                    </a>
                                 </li>
                                 <li class="menu-item ">
                                    <a href="frozen.html"> Events </a>
                                 </li>
                                 <li class="menu-item ">
                                    <a href="workshop.html"> Accessories
                                    </a>
                                 </li>
                                 <li class="menu-item ">
                                    <a href="contact.html"> Gold Collection
                                    </a>
                                 </li>
                                 <li class="menu-item ">
                                    <a href="contact.html">
                                 Perfums
                              </a>
                           </li>
                              </ul>
                           </div>
                        </nav>
                     </div>
                  </div>
                  
               </div>
            </div>
         </div>
            </div>
      
      
   </header>
         <section class="page-content inner-block">
            <div class="account-container">
               <div class="container-fluid">
                  <div class="row myaccount">
                     <div class="col-lg-3">
                        <div class="account-left-block">
                           <div class="account-left-head">
                           <div class="account-name">Hi Anooj</div>
                           <p>anooj@designbox.com.kw</p>
                           <p>+965 67014192</p>
                       </div>
                               <div class="account-menu-block">
                                   <ul class="account-nav">                
                                       <li><a  href="dashboard.html"><div class="account-icon"> <i class="bi bi-grid"></i></div>My Dashboard </a></li>                           
                                       <li><a  href="account-info.html"><div class="account-icon"> <i class="bi bi-person"></i></div> My Account </a></li>
                                       <li><a  href="saved-addresses.html"><div class="account-icon"> <i class="bi bi-geo-alt"></i></div>Address Book
                                       </a></li>
                                       <li  class="active"><a  href="orders.html"><div class="account-icon"> <i class="bi bi-cart2"></i></div> My Orders</a></li>
                                       <li><a  href="index.html"> <div class="account-icon"> <i class="bi bi-box-arrow-right"></i></div>Logout</a></li>
                                   </ul>
                               </div>
                                     
                       </div>
                     </div>
                     <div class="col-lg-9">
                        <div class="account-right-block">
                           <div class="account-head">
                              <h4>Orders</h4>
                           </div>
                           <div class="order-block">
                              <div class="accordion accordion-flush" id="accordion-order">
                                 <div class="accordion-item order-list" >
                                   <div class="accordion-header " id="product-order-head-1">
                                    

                                       <div class=" order-top">
<div class="order-left">
   
   <div class="order-items">
<div class="order-id">ID:   <strong>673290786</strong></div>
<div class="order-date">Date: 07/02/2024</div> </div>
<div class="order-items">

   <div class="order-price price">
      Total Amount : 49 KWD
   </div>
</div>
</div>       
<div class="order-right">
   <div class="order-items">
      
   <div class="invoice"><a href="invoice.html">Invoice </a></div>
  
   </div>
   <div class="order-items">

      <div class="order-status items-bottom">
         <span class="status-name">Order  Status: </span> <span class="status pendding"> Pendding</span>
      </div>
      </div>
</div>
</div>
                            
<div class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#flush-collapse-1" aria-expanded="false" aria-controls="flush-collapse-1">
   View Order 
</div>
                                   </div>
                                   <div id="flush-collapse-1" class="accordion-collapse collapse" aria-labelledby="product-order-head-1" data-bs-parent="#accordion-order">
                                     <div class="accordion-body order-cart">   
                                       <div class="card-body order-confirm-block shopping-cart">


                                          <div class="cart-block">
                                              <ul class="list-group list-group-lg list-group-flush-x mb-6">
                  
                                                  <li class="list-group-item cart-head">
                                                      <div class="row align-items-center">
                                                          <div class="col-lg-6 col-md-6">
                                                            Product Name 
                  
                                                          </div>
                                                          <div class="col-lg-2 col-md-2 text-right">
                                                             <div class="price-heading"> Price   </div>
                                                           
                                                          </div>
                                                       
                                                          <div class="col-lg-2 col-md-2 text-right">
                                                              QTY
                                                          </div>
                  
                                                          <div class="col-lg-2 col-md-2 text-right">
                                                            Subtotal
                                                          </div>
                                                      </div>
                                                  </li>
                  
                  
                  
                                                  <li class="list-group-item">
                                                      <div class="row align-items-center">
                                                       <div class="col-lg-6 col-md-6">
                                                          <div class=" product-part-top">
                                                            
              
                                                              <div class="d-flex  h6 product-cart">
                                                                  <a class="text-body" href="product-details.html">
                                                                      <h3>Box Contains Kitten Shaped</h3>
                                                                  </a>
                                                                  <div class="attribute">
                                                                    Weight : 500g
                                                                  </div>
              
                                                                  <ul class="product-delvery-dtls">
                                                                     <li class="date">04/01/2024</li>
                                                                     <li class="time">3 PM - 8 PM</li>
                                                                     <li class="message">On the Cake: Happy Birthday</li>
                                                                  </ul>
                                                              </div>
              
                                                          </div>
              
                                                      </div>
                                                          <div class="col-lg-2 col-md-2">
                                                              <div class="price text-right">29 KWD</div>
                                                          </div>
          
                                                         
                                                          <div class="col-lg-2 col-md-2">
                                                              <div class="d-flex align-items-end justify-content-end">
                                                                  <div class="qty-number">1</div>
          
                  
                                                              </div>
                                                          </div>
                  
                                                          <div class="col-lg-2 col-md-2 text-right">
                                                              <div class="ml-auto price"> 29 KWD</div>
                                                             
                                                          </div>
                  
                                                      </div>
                                                  </li>
                                                  <li class="list-group-item">
                                                   <div class="row align-items-center">
                                                    <div class="col-lg-6 col-md-6">
                                                       <div class=" product-part-top">
                                                         
              
                                                           <div class="d-flex  h6 product-cart">
                                                               <a class="text-body" href="product-details.html">
                                                                   <h3>A Cake With Layers Of Red Velvet
                                                                    </h3>
                                                               </a>
                                                               <div class="attribute">
                                                                 Weight : 500g
                                                               </div>
              
                                                               <ul class="product-delvery-dtls">
                                                                  <li class="date">04/01/2024</li>
                                                                  <li class="time">3 PM - 8 PM</li>
                                                                  <li class="message">On the Cake: Happy Birthday</li>
                                                               </ul>
                                                           </div>
              
                                                       </div>
              
                                                   </div>
                                                       <div class="col-lg-2 col-md-2">
                                                           <div class="price text-right">20 KWD</div>
                                                       </div>
          
                                                   
                                                       <div class="col-lg-2 col-md-2">
                                                           <div class="d-flex align-items-end justify-content-end">
                                                        <div class="qty-number">1</div>
                  
                                                           </div>
                                                       </div>
                  
                                                       <div class="col-lg-2 col-md-2 text-right">
                                                           <div class="ml-auto price">20 KWD</div>
                                                          
                                                       </div>
                  
                                                   </div>
                                               </li>
                                              </ul>
                                             
                                                 
                                             </div>
          
                                          </div>
                                  


                                          <div class="col-lg-5 col-md-12 ml-auto">
                                             <div class="cart-right mt-0">
                                           
                                              <div class="card  ">
                                                  <div class="card-body">
                                                   <ul class="list-group list-group-sm list-group-flush-y list-group-flush-x">
                                                      <li class="list-group-item d-flex">
                                                          <span>Total</span>
                                                          <span class="ml-auto price">49 KWD</span>
                                                      </li>
                                                      <li class="list-group-item d-flex">
                                                         <span>Discount Code  </span> <span class="ml-auto font-size-sm price">-2 KWD</span>
                                                     </li>
                                                     <li class="list-group-item d-flex">
                                                      <span>Delivery Charge  </span> <span class="ml-auto font-size-sm price">- 2KWD</span>
                                                  </li>
                                                      <li class="list-group-item d-flex  subtotal">
                                                          <span>Grand Total</span>
                                                          <span class="ml-auto price">49 KWD</span>
                                                      </li>
                                                 
                                                  </ul>
                                                  </div>
                                              </div>
                                       
                                                
                                    
                                              
                                              <div>
                                               
                                                </div>
                                          
                                      </div>
                                    
                                  </div>
                                       </div>
                                   </div>
                                 </div>
                                 <div class="accordion-item order-list">
                                   <div class="accordion-header" id="product-order-head-2">
                                     
                                       <div class=" order-top">
                                          <div class="order-left">
                                            <div class="order-items">
                                          <div class="order-id">ID:  <strong> 673290789</strong> </div>
                                          <div class="order-date">Date:07/02/2024</div>
                                        </div>
                                          <div class="order-items">                                          
                                             <div class="order-price price">
                                                Total Amount : 71 KWD 
                                             </div>
                                          </div>
                                          </div>       
                                          <div class="order-right">
                                             <div class="order-items">                                                
                                             <div class="invoice"><a href="invoice.html">Invoice </a></div>
                                         
                                             </div>
                                             <div class="order-items items-bottom">
                                          
                                                <div class="order-status">
                                                   <span class="status-name">Order  Status: </span> <span class="status delivered"> Delivered</span>
                                                </div>

                                              
                                                </div>
                                          </div>
                                          </div>
                                    <div class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#flush-collapse-2" aria-expanded="false" aria-controls="flush-collapse-2">
                                       View Order  </div>     
                                    
                               
                                   <div id="flush-collapse-2" class="accordion-collapse collapse" aria-labelledby="product-order-head-2" data-bs-parent="#accordion-order">
                                    <div class="accordion-body order-cart">  
                                       
                                       <div class="card-body order-confirm-block shopping-cart">


                                          <div class="cart-block">
                                              <ul class="list-group list-group-lg list-group-flush-x mb-6">
                  
                                                  <li class="list-group-item cart-head">
                                                      <div class="row align-items-center">
                                                          <div class="col-lg-6 col-md-6">
                                                            Product Name 
                  
                                                          </div>
                                                          <div class="col-lg-2 col-md-2 text-right">
                                                             <div class="price-heading"> Price   </div>
                                                           
                                                          </div>
                                                         
                                                          <div class="col-lg-2 col-md-2 text-right">
                                                              QTY
                                                          </div>
                  
                                                          <div class="col-lg-2 col-md-2 text-right">
                                                            Subtotal
                                                          </div>
                                                      </div>
                                                  </li>
                  
                  
                  
                                                  <li class="list-group-item">
                                                      <div class="row align-items-center">
                                                       <div class="col-lg-6 col-md-6">
                                                          <div class=" product-part-top">
                                                            
              
                                                              <div class="d-flex  h6 product-cart">
                                                                  <a class="text-body" href="product-details.html">
                                                                      <h3>A cake with layers of red velvet</h3>
                                                                  </a>
                                                                  <div class="attribute">
                                                                    Weight : 500g
                                                                  </div>
              
                                                                  <ul class="product-delvery-dtls">
                                                                     <li class="date">04/01/2024</li>
                                                                     <li class="time">3 PM - 8 PM</li>
                                                                     <li class="message">On the Cake: Happy Birthday</li>
                                                                  </ul>
                                                              </div>
              
                                                          </div>
              
                                                      </div>
                                                          <div class="col-lg-2 col-md-2">
                                                              <div class="price text-right">25 KWD</div>
                                                          </div>
          
                                                      
                                                          <div class="col-lg-2 col-md-2">
                                                              <div class="d-flex align-items-end justify-content-end">
                                                                  <div class="qty-number">1</div>
          
                  
                                                              </div>
                                                          </div>
                  
                                                          <div class="col-lg-2 col-md-2 text-right">
                                                              <div class="ml-auto price"> 25 KWD</div>
                                                             
                                                          </div>
                  
                                                      </div>
                                                  </li>
                                                  <li class="list-group-item">
                                                   <div class="row align-items-center">
                                                    <div class="col-lg-6 col-md-6">
                                                       <div class=" product-part-top">
                                                         
              
                                                           <div class="d-flex  h6 product-cart">
                                                               <a class="text-body" href="product-details.html">
                                                                   <h3>A rectangle box containing 1 kg
                                                                    </h3>
                                                               </a>
                                                               <div class="attribute">
                                                                 Weight : 500g
                                                               </div>
              
                                                               <ul class="product-delvery-dtls">
                                                                  <li class="date">04/01/2024</li>
                                                                  <li class="time">3 PM - 8 PM</li>
                                                                  <li class="message">On the Cake: Happy Birthday</li>
                                                               </ul>
                                                           </div>
              
                                                       </div>
              
                                                   </div>
                                                       <div class="col-lg-2 col-md-2">
                                                           <div class="price text-right">45 KWD</div>
                                                       </div>
          
                                                    
                                                       <div class="col-lg-2 col-md-2">
                                                           <div class="d-flex align-items-end justify-content-end">
                                                        <div class="qty-number">1</div>
                  
                                                           </div>
                                                       </div>
                  
                                                       <div class="col-lg-2 col-md-2 text-right">
                                                           <div class="ml-auto price">45 KWD</div>
                                                          
                                                       </div>
                  
                                                   </div>
                                               </li>
                                              </ul>
                                             
                                                 
                                             </div>
          
                                          </div>
                                  


                                          <div class="col-lg-5 col-md-12 ml-auto">
                                             <div class="cart-right mt-0">
                                           
                                              <div class="card  ">
                                                  <div class="card-body">
                                                   <ul class="list-group list-group-sm list-group-flush-y list-group-flush-x">
                                                      <li class="list-group-item d-flex">
                                                          <span>Total</span>
                                                          <span class="ml-auto price">71 KWD</span>
                                                      </li>
                                                      <li class="list-group-item d-flex">
                                                         <span>Discount Code  </span> <span class="ml-auto font-size-sm price">-2 KWD</span>
                                                     </li>
                                                     <li class="list-group-item d-flex">
                                                      <span>Delivery Charge
                                                      </span> <span class="ml-auto font-size-sm price">2 KWD</span>
                                                  </li>
                                                  
                                                      <li class="list-group-item d-flex  subtotal">
                                                          <span>Grand Total</span>
                                                          <span class="ml-auto price">73 KWD</span>
                                                      </li>
                                                 
                                                  </ul>
                                                  </div>
                                              </div>
                                       
                                                
                                    
                                              
                                              <div>
                                               
                                                </div>
                                          
                                      </div>
                                    
                                  </div>
      
                                      </div>
                                      </div>
                                   </div>
                                   </div>
                                  
                                 </div>
                                 
                               </div>
                            
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>

            <!-- Rating Popup-->
            <div class="modal fade rating-popup" id="ratingBlock" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1"  aria-hidden="true">
               <div class="modal-dialog modal-dialog-centered">
                  <div class="modal-content">
                     <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                     <div class="modal-body">
                       <div class="rating-top">
                          <h4>Rate this product</h4>
                          <div class="star-rating">
                           <input id="star-5" type="radio" name="rating" value="star-5" />
                           <label for="star-5" title="5 stars">
                             <i class="active fa fa-star" aria-hidden="true"></i>
                           </label>
                           <input id="star-4" type="radio" name="rating" value="star-4" />
                           <label for="star-4" title="4 stars">
                             <i class="active fa fa-star" aria-hidden="true"></i>
                           </label>
                           <input id="star-3" type="radio" name="rating" value="star-3" />
                           <label for="star-3" title="3 stars">
                             <i class="active fa fa-star" aria-hidden="true"></i>
                           </label>
                           <input id="star-2" type="radio" name="rating" value="star-2" />
                           <label for="star-2" title="2 stars">
                             <i class="active fa fa-star" aria-hidden="true"></i>
                           </label>
                           <input id="star-1" type="radio" name="rating" value="star-1" />
                           <label for="star-1" title="1 star">
                             <i class="active fa fa-star" aria-hidden="true"></i>
                           </label>
                         </div>
                       </div>

                       <div  class="rating-bottom">
                          <h4>Review this product</h4>
                          <div class="discription-area">
                           <textarea rows="8" placeholder="Description..." class="_3kRe7w" spellcheck="false" data-gramm="false"></textarea>
                             <button class="btn">Submit</button>
                          </div>
                       </div>
                     </div>
                  </div>
               </div>
            </div>
            <!--Rating popup End -->
            <!-- order Track popup Start-->

            <div class="modal fade track-popup" id="trackOrder" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
               <div class="modal-dialog modal-dialog-centered">
                  <div class="modal-content">
                      <!-- Modal Header -->
                      <div class="modal-header">
                        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>

                          <h4 class="modal-title ">Order Status<br>Order number-673290789</h4> 
                      </div> <!-- Modal body -->
                      <div class="modal-body">
                          <div class="progress-track">
                              <ul id="progressbar">
                                  <li class="step0 active " id="step1">Order placed</li>
                                  <li class="step0   active " id="step2">In Transit</li>
                                  <li class="step0  active complete" id="step3">Out for Delivery</li>
                                  <li class="step0  text-right " id="step4">Delivered</li>
                              </ul>
                          </div>
                          <div class="row">
                              <div class="col-12">
                                  <div class="details d-table">
                                  
                                      <div class="d-table-row">
                                          <div class="d-table-cell"> Estimated Delivery : </div>
                                          <div class="d-table-cell"> 10/02/2024 </div>
                                      </div>
                                  </div>
                                  <div class="delivery-boy-dtls">
                                     <div class="d-boy-icon">
                                        <img src="assets/delivery-man.png" alt="delivery">
                                     </div>
                                     <h5>Delivery Details</h5>
                                     <p>Arun<br/>
                                    <a href="+919645123456">+91 9645123456</a></p>
                                  </div>
                              </div>
                          
                          </div>
                      </div>
                  </div>
              </div>
           </div>

 
            </div>
         </section>
         <footer>
            <div class="footer-bottom">
               <div class="container-fluid">
                  <div class="row">
                     <div class="col-lg-6 col-md-12">
                        <div class="footer-left">
                           <div class="subscribe">
                              <h3> Keep in touch
                              </h3>
                              <div class="subscribe-box">
                                 <input type="email"  class="subscribe-field" placeholder="Enter Your Email ID">
                                 <button class="subscribe-btn" ></button>
                              </div>
                           </div>
                           <div class="social-list">
                              <h3>Follow us</h3>
                              <ul>
                                 <li>
                                    <a href="#" target="_blank">
                                    <i class="fa fa-facebook"></i>
                                    </a>
                                 </li>
                                 <li>
                                    <a href="#">
                                    <i class="fa fa-twitter"></i>
                                    </a>
                                 </li>
                                 <li>
                                    <a href="#">
                                    <i class="fa fa-instagram"></i>
                                    </a>
                                 </li>
                              </ul>
                           </div>
                        </div>
                     </div>
                     <div class="col-lg-3  col-md-4">
                        <div class="footer-menu">
                           <h3> Collections  </h3>
                           <ul class="footer-menu-list">
                              <li>
                                 <a href="product-listing.html">Chocolate </a> 
                              </li>
                              <li>
                                 <a href="product-listing.html">Crystal Trays
                                 </a> 
                              </li>
                              <li>
                                 <a href="product-listing.html">Giveaway </a> 
                              </li>
                              <li>
                                 <a href="product-listing.html">Gift Packages
                                 </a> 
                              </li>
                              <li>
                                 <a href="corporate.html">Cakes</a> 
                              </li>
                              <li>
                                 <a href="product-listing.html">Flowers</a> 
                              </li>
                              <li>
                                 <a href="product-listing.html">  Luxurious Line 
                                 </a> 
                              </li>
                              <li>
                                 <a href="frozen.html"> Events </a> 
                              </li>
                              <li>
                                 <a href="workshop.html"> Lereve Accessories
                                 </a> 
                              </li>
                              <li>
                                 <a href="contact.html">  Gold Collection
                                 </a> 
                              </li>
                              <li>
                                 <a href="contact.html"> Perfums
                                 </a> 
                              </li>
                           </ul>
                        </div>
                     </div>
                     <div class="col-lg-3  col-md-4">
                        <div class="footer-menu">
                           <h3>Our Terms & Conditions
                           </h3>
                           <ul class="footer-menu-list">
                              <li>
                                 <a href="terms-of-delivery.html">Our terms of delivery
                                 </a> 
                              </li>
                              <li>
                                 <a href="terms-of-sale.html">Terms of sale 
                                 </a> 
                              </li>
                              <li>
                                 <a href="cookies.html">Cookies
                                 </a> 
                              </li>
                              <li>
                                 <a href="privacy-policy.html">Privacy policy 
                                 </a> 
                              </li>
                              <li>
                                 <a href="delivery-policy.html">Delivery Policy
                                 </a> 
                              </li>
                              <li>
                                 <a href="faq.html">FAQ
                                 </a> 
                              </li>
                           </ul>
                        </div>
                     </div>
                     <div class="col-lg-3  col-md-4">
                     </div>
                  </div>
               </div>
            </div>
            <div class="copy-part">
               <div class="container-fluid">
                  <div class="row">
                     <div class="col-lg-4 col-md-4">
                        <p>© Copyright Lereve. 2024</p>
                     </div>
                     <div class="col-lg-4 col-md-4">
                     </div>
                     
                  </div>
               </div>
            </div>
         </footer>
         <div class="mobile-menu-bottom">
            <ul>
               <li class="active">
                  <a href="index.html">
                     <div class="menu-icon home-icon"></div>
                     <span>Home</span>
                  </a>
               </li>
               <li>
                  <a href="#" class="hamburger-menu">
                     <div class="menu-icon categories-icon"></div>
                     <span>Categories </span>
                  </a>
               </li>
               <li>
                  <a href="#"  data-bs-toggle="modal" data-bs-target="#search">
                     <div class="menu-icon search-icon"></div>
                     <span>Search</span>
                  </a>
               </li>
               <li>
                  <a href="#"  data-bs-toggle="modal" data-bs-target="#openCart">
                     <div class="menu-icon cart-icon"></div>
                     <span>Cart</span>
                  </a>
               </li>
              
            </ul>
         </div>
      </main>
      <script src="js/jquery-3.5.1.slim.min.js" ></script>
      <script src="js/popper.min.js" ></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>      <script type="text/javascript" src="js/slick.min.js"></script>
      <script type="text/javascript" src="js/slick.min.js"></script>
      <script src="js/main.js"></script>
      <script src="js/menu.js"></script>
      <script type="text/javascript">
         $(window).on('load', function() {
             $('#pageloadPinCheck').modal('show');
         });
      </script>
      
   </body>
</html>
