<!--------------------
START - Mobile Menu
-------------------->
<div class="menu-mobile menu-activated-on-click color-scheme-dark">
  <div class="mm-logo-buttons-w">
    <a class="mm-logo" href="{{route(session('role').'.dashboard')}}"><img src="{{ asset('images/lereve-logo.png') }}"><span>Lereve</span></a>
    <div class="mm-buttons">
      <div class="content-panel-open">
        <div class="os-icon os-icon-grid-circles"></div>
      </div>
      <div class="mobile-menu-trigger">
        <div class="os-icon os-icon-hamburger-menu-1"></div>
      </div>
    </div>
  </div>
  <div class="menu-and-user">
    <div class="logged-user-w">
      <!-- <div class="avatar-w">
        <img alt="" src="img/avatar1.jpg">
      </div> -->
      <div class="logged-user-info-w">
        <div class="logged-user-name">
          {{session('name')}}
        </div>
        <div class="logged-user-role">
          {{session('role')}}
        </div>
      </div>
    </div>
    <!--------------------
    START - Mobile Menu List
    -------------------->
    <ul class="main-menu">
      <li class="has-sub-menu">
        <a href="{{route(session('role').'.dashboard')}}">
          <div class="icon-w">
            <div class="os-icon os-icon-layout"></div>
          </div>
          <span>Dashboard</span>
        </a>
        <ul class="sub-menu">
          <li>
            <a href="{{route(session('role').'.dashboard')}}">View</a>
          </li>         
        </ul>
      </li>
      @if(session('role')=='admin')
        <li class="has-sub-menu">
          <a href="{{route(session('role').'.user.list')}}">
            <div class="icon-w">
              <div class="os-icon os-icon-users"></div>
            </div>
            <span>Users</span>
          </a>
          <ul class="sub-menu">
            <li>
              <a href="{{route(session('role').'.user.list')}}">List</a>
            </li> 
            <li>
              <a href="{{route(session('role').'.user.create')}}">Create</a>
            </li>         
          </ul>
        </li>
        <li class="has-sub-menu">
          <a href="{{route(session('role').'.branch.list')}}">
            <div class="icon-w">
              <div class="os-icon os-icon-hierarchy-structure-2"></div>
            </div>
            <span>Branch</span>
          </a>
          <ul class="sub-menu">
            <li>
              <a href="{{route(session('role').'.branch.list')}}">List</a>
            </li> 
            <li>
              <a href="{{route(session('role').'.branch.create')}}">Add Branch Profile</a>
            </li>         
          </ul>
        </li>
        <li class=" has-sub-menu">
          <a href="{{route(session('role').'.product.list')}}">
            <div class="icon-w">
              <div class="os-icon os-icon-package"></div>
            </div>
            <span>Product</span>
          </a>
          <ul class="sub-menu">
            <li>
              <a href="{{route(session('role').'.product.list')}}">List</a>
            </li> 
            <li>
              <a href="{{route(session('role').'.product.create')}}">Add Product</a>
            </li>                      
          </ul>
        </li>
        <li class=" has-sub-menu">
          <a href="{{route(session('role').'.addon.list')}}">
            <div class="icon-w">
              <div class="os-icon os-icon-layers"></div>
            </div>
            <span>Addons</span>
          </a>
          <ul class="sub-menu">
            <li>
              <a href="{{route(session('role').'.addon.list')}}">Addons/Attributes</a>
            </li>                      
            <li>
              <a href="{{route(session('role').'.addon.create')}}">Add New</a>
            </li>                      
          </ul>
        </li>
        <li class=" has-sub-menu">
          <a href="{{route(session('role').'.category.list')}}">
            <div class="icon-w">
              <div class="os-icon os-icon-package"></div>
            </div>
            <span>Category</span></a>
          <ul class="sub-menu">
            <li>
              <a href="{{route(session('role').'.category.list')}}">List</a>
            </li> 
            <li>
              <a href="{{route(session('role').'.category.create')}}">Create</a>
            </li>            
          </ul>
        </li>
        <li class=" has-sub-menu">
          <a href="{{route(session('role').'.occasion.list')}}">
            <div class="icon-w">
              <div class="os-icon os-icon-package"></div>
            </div>
            <span>Occasion</span></a>
          <ul class="sub-menu">
            <li>
              <a href="{{route(session('role').'.occasion.list')}}">List</a>
            </li> 
            <li>
              <a href="{{route(session('role').'.occasion.create')}}">Create</a>
            </li>            
          </ul>
        </li>
        <li class=" has-sub-menu">
          <a href="{{route(session('role').'.coupon.list')}}">
            <div class="icon-w">
              <div class="os-icon os-icon-package"></div>
            </div>
            <span>Coupon</span></a>
          <ul class="sub-menu">
            <li>
              <a href="{{route(session('role').'.coupon.list')}}">List</a>
            </li> 
            <li>
              <a href="{{route(session('role').'.coupon.create')}}">Create</a>
            </li>            
          </ul>
        </li>
      @endif
      <li class="has-sub-menu">
        <a href="{{route(session('role').'.order.list')}}">
          <div class="icon-w">
            <div class="os-icon os-icon-package"></div>
          </div>
          <span>Orders</span>
        </a>
        <ul class="sub-menu">
          <li>
            <a href="{{route(session('role').'.order.list')}}">All Orders</a>
          </li>
        </ul>
      </li>
      <li class="has-sub-menu">
        <a href="{{route(session('role').'.review.list')}}">
          <div class="icon-w">
            <div class="os-icon os-icon-edit-32"></div>
          </div>
          <span>Reviews</span>
        </a>
        <ul class="sub-menu">
          <li>
            <a href="{{route(session('role').'.review.list')}}">All Reviews</a>
          </li>
          <li>
            <a href="{{route(session('role').'.review.create')}}">Add New Review</a>
          </li>
        </ul>
      </li>
      <li class="has-sub-menu">
        <a href="#">
          <div class="icon-w">
            <div class="os-icon os-icon-file-text"></div>
          </div>
          <span>Reports</span>
        </a>
        <ul class="sub-menu">
          <li>
            <a href="{{route('all.sales')}}">All Sales</a>
          </li>
          <li>
            <a href="{{route('branch.sales')}}">Sales By Branch</a>
          </li>
          <li>
            <a href="{{route('product.sales')}}">Sales By Product</a>
          </li>
          <li>
            <a href="{{route('area.sales')}}">Sales By Area</a>
          </li>
        </ul>
        <ul class="sub-menu">
          <li>
            <a href="{{route('customer.sales')}}">Sales By Customer</a>
          </li>
          <li>
            <a href="{{route('branch.customer')}}">Customers By Branch</a>
          </li>
          <li>
            <a href="{{route('abondoned')}}">Abondoned Checkout</a>
          </li>
        </ul>
      </li>
      @if(session('role')=='admin')
        <li class=" has-sub-menu">
          <a href="{{route(session('role').'.announcement.list')}}">
            <div class="icon-w">
              <div class="os-icon os-icon-mail-07"></div>
            </div>
            <span>Announcements</span>
          </a>
          <ul class="sub-menu">
            <li>
              <a href="{{route(session('role').'.announcement.list')}}">List</a>
            </li>
            <li>
              <a href="{{route(session('role').'.announcement.create')}}">Add</a>
            </li>            
          </ul>
        </li>
      @endif
      @if(auth()->user()->role == 'branch')
        <li class=" has-sub-menu">
          <a href="{{route(session('role').'.setting.timeslot', ['slug'=>session('branch')])}}">
            <div class="icon-w">
              <div class="os-icon os-icon-clock"></div>
            </div>
            <span>Delivery</span>
          </a>
          <ul class="sub-menu">
            <li>
              <a href="{{route(session('role').'.setting.timeslot', ['slug'=>session('branch')])}}">Time Slot</a>
            </li>
          </ul>
        </li>
      @endif
      @if(session('role')=='admin')
        <li class=" has-sub-menu">
          <a href="{{route(session('role').'.setting.state.list')}}">
            <div class="icon-w">
              <div class="os-icon os-icon-mail-07"></div>
            </div>
            <span>Areas</span>
          </a>
          <ul class="sub-menu">
            <li>
              <a href="{{route(session('role').'.setting.state.list')}}">Governorate</a>
            </li>
            <li>
              <a href="{{route(session('role').'.setting.area.list')}}">Areas</a>
            </li>            
          </ul>
        </li>
      @endif
      <li class="selected ">
        <a href="{{route('logout')}}">
          <div class="icon-w">
            <div class="os-icon os-icon-signs-11"></div>
          </div>
          <span>Logout</span></a>  
          <ul class="sub-menu">
            <li>
              <a href="{{route('logout')}}">Logout</a>
            </li>            
          </ul>    
      </li>
    </ul>
    <!--------------------
    END - Mobile Menu List
    -------------------->
  </div>
</div>
<!--------------------
END - Mobile Menu
--------------------><!--------------------
START - Main Menu
-------------------->
<style type="text/css">
  .logo-element:after{
    background-color: transparent !important;
  }
</style>
<div class="menu-w color-scheme-light color-style-transparent menu-position-side menu-side-left menu-layout-compact sub-menu-style-over sub-menu-color-bright selected-menu-color-light menu-activated-on-hover menu-has-selected-link">
  <div class="logo-w">
    <a class="logo" href="{{route(session('role').'.dashboard')}}">
      <div class="logo-element" style="background-color: transparent;">
        <img src="{{asset('images/lereve-logo.png')}}">
      </div>
      <div class="logo-label">
        LEREVE
      </div>
    </a>
  </div>
  <div class="logged-user-w avatar-inline">
    <div class="logged-user-i">
      <!-- <div class="avatar-w">
        <img alt="" src="img/avatar1.jpg">
      </div> -->
      <div class="logged-user-info-w">
        <div class="logged-user-name">
          {{session('name')}}
        </div>
        <div class="logged-user-role">
          {{session('role')}}
        </div>
      </div>
      <div class="logged-user-toggler-arrow">
        <div class="os-icon os-icon-chevron-down"></div>
      </div>
      <div class="logged-user-menu color-style-bright">
        <div class="logged-user-avatar-info">
          <!-- <div class="avatar-w">
            <img alt="" src="img/avatar1.jpg">
          </div> -->
          <div class="logged-user-info-w">
            <div class="logged-user-name">
              {{session('name')}}
            </div>
            <div class="logged-user-role">
              {{session('role')}}
            </div>
          </div>
        </div>
        <div class="bg-icon">
          <i class="os-icon os-icon-wallet-loaded"></i>
        </div>
        <ul>
          <li>
            <a href="{{route(session('role').'.user.edit', ['id'=> session('id')])}}"><i class="os-icon os-icon-user-male-circle2"></i><span>Profile Details</span></a>
          </li>
          <li>
            <a href="{{route('logout')}}"><i class="os-icon os-icon-signs-11"></i><span>Logout</span></a>
          </li>
        </ul>
      </div>
    </div>
  </div>
  
  <h1 class="menu-page-header">Page Header</h1>
  <ul class="main-menu">
    <li class="selected has-sub-menu">
      <a href="{{route(session('role').'.dashboard')}}">
        <div class="icon-w">
          <div class="os-icon os-icon-layout"></div>
        </div>
        <span>Dashboard</span>
      </a>      
    </li>
    @if(session('role')=='admin')
      <li class="sub-header">
        <span>Administrator</span>
      </li>
      <li class=" has-sub-menu">
        <a href="{{route(session('role').'.user.list')}}">
          <div class="icon-w">
            <div class="os-icon os-icon-users"></div>
          </div>
          <span>Users</span>
        </a>
        <div class="sub-menu-w">
          <div class="sub-menu-header">
            Users
          </div>
          <div class="sub-menu-icon">
            <i class="os-icon os-icon-users"></i>
          </div>
          <div class="sub-menu-i">
            <ul class="sub-menu">
              <li>
                <a href="{{route(session('role').'.user.create')}}">Create</a>
              </li>            
            </ul>
          </div>
        </div>
      </li>
      <li class=" has-sub-menu">
        <a href="{{route(session('role').'.branch.list')}}">
          <div class="icon-w">
            <div class="os-icon os-icon-hierarchy-structure-2"></div>
          </div>
          <span>Branch</span></a>
        <div class="sub-menu-w">
          <div class="sub-menu-header">
            Branch
          </div>
          <div class="sub-menu-icon">
            <i class="os-icon os-icon-hierarchy-structure-2"></i>
          </div> 
          <div class="sub-menu-i">
            <ul class="sub-menu">
              <li>
                <a href="{{route(session('role').'.branch.create')}}">Add Branch Profile</a>
              </li>         
            </ul>
          </div>       
        </div>
      </li>
      <li class="sub-header">
        <span>Product Catalogue</span>
      </li>    
      <li class=" has-sub-menu">
        <a href="{{route(session('role').'.product.list')}}">
          <div class="icon-w">
            <div class="os-icon os-icon-package"></div>
          </div>
          <span>Product</span>
        </a>
        <div class="sub-menu-w">
          <div class="sub-menu-header">
            Product
          </div>
          <div class="sub-menu-icon">
            <i class="os-icon os-icon-package"></i>
          </div> 
          <div class="sub-menu-i">
            <ul class="sub-menu">
              <li>
                <a href="{{route(session('role').'.product.create')}}">Add Product</a>
              </li>                      
            </ul>
          </div>       
        </div>
      </li>
      <li class=" has-sub-menu">
        <a href="{{route(session('role').'.addon.list')}}">
          <div class="icon-w">
            <div class="os-icon os-icon-layers"></div>
          </div>
          <span>Addons</span>
        </a>
        <div class="sub-menu-w">
          <div class="sub-menu-header">
            Addons
          </div>
          <div class="sub-menu-icon">
            <i class="os-icon os-icon-layers"></i>
          </div> 
          <div class="sub-menu-i">
            <ul class="sub-menu">
              <li>
                <a href="{{route(session('role').'.addon.list')}}">Addons/Attributes</a>
              </li>                      
              <li>
                <a href="{{route(session('role').'.addon.create')}}">Add New</a>
              </li>                      
            </ul>
          </div>       
        </div>
      </li>
      <li class=" has-sub-menu">
        <a href="{{route(session('role').'.category.list')}}">
          <div class="icon-w">
            <div class="os-icon os-icon-package"></div>
          </div>
          <span>Category</span></a>
        <div class="sub-menu-w">
          <div class="sub-menu-header">
            Category
          </div>
          <div class="sub-menu-icon">
            <i class="os-icon os-icon-package"></i>
          </div>  
          <div class="sub-menu-i">
            <ul class="sub-menu">
              <li>
                <a href="{{route(session('role').'.category.create')}}">Create</a>
              </li>            
            </ul>
          </div>      
        </div>
      </li>
      <li class=" has-sub-menu">
        <a href="{{route(session('role').'.occasion.list')}}">
          <div class="icon-w">
            <div class="os-icon os-icon-package"></div>
          </div>
          <span>Occasion</span></a>
        <div class="sub-menu-w">
          <div class="sub-menu-header">
            Occasion
          </div>
          <div class="sub-menu-icon">
            <i class="os-icon os-icon-package"></i>
          </div>  
          <div class="sub-menu-i">
            <ul class="sub-menu">
              <li>
                <a href="{{route(session('role').'.occasion.create')}}">Create</a>
              </li>            
            </ul>
          </div>      
        </div>
      </li>
      <li class=" has-sub-menu">
        <a href="{{route(session('role').'.coupon.list')}}">
          <div class="icon-w">
            <div class="os-icon os-icon-package"></div>
          </div>
          <span>Coupon</span></a>
        <div class="sub-menu-w">
          <div class="sub-menu-header">
            Coupon
          </div>
          <div class="sub-menu-icon">
            <i class="os-icon os-icon-package"></i>
          </div> 
          <div class="sub-menu-i">
            <ul class="sub-menu">
              <li>
                <a href="{{route(session('role').'.coupon.create')}}">Create</a>
              </li>            
            </ul>
          </div>       
        </div>
      </li>
    @endif
    <li class="sub-header">
      <span>Sales</span>
    </li>
    <li class="has-sub-menu">
      <a href="{{route(session('role').'.order.list')}}">
        <div class="icon-w">
          <div class="os-icon os-icon-package"></div>
        </div>
        <span>Orders</span></a>
    </li>
    <li class="has-sub-menu">
      <a href="{{route(session('role').'.review.list')}}">
        <div class="icon-w">
          <div class="os-icon os-icon-edit-32"></div>
        </div>
        <span>Reviews</span></a>
      <div class="sub-menu-w">
        <div class="sub-menu-header">
          Reviews
        </div>
        <div class="sub-menu-icon">
          <i class="os-icon os-icon-edit-32"></i>
        </div> 
        <div class="sub-menu-i">
          <ul class="sub-menu">
            <li>
              <a href="{{route(session('role').'.review.list')}}">All Reviews</a>
            </li>
            <li>
              <a href="{{route(session('role').'.review.create')}}">Add New Review</a>
            </li>
          </ul>
        </div>       
      </div>
    </li>
    <li class="has-sub-menu">
      <a href="#">
        <div class="icon-w">
          <div class="os-icon os-icon-file-text"></div>
        </div>
        <span>Reports</span></a>
      <div class="sub-menu-w">
        <div class="sub-menu-header">
          Reports
        </div>
        <div class="sub-menu-icon">
          <i class="os-icon os-icon-file-text"></i>
        </div> 
        <div class="sub-menu-i">
          <ul class="sub-menu">
            <li>
              <a href="{{route('all.sales')}}">All Sales</a>
            </li>
            <li>
              <a href="{{route('branch.sales')}}">Sales By Branch</a>
            </li>
            <li>
              <a href="{{route('product.sales')}}">Sales By Product</a>
            </li>
            <li>
              <a href="{{route('area.sales')}}">Sales By Area</a>
            </li>
          </ul>
          <ul class="sub-menu">
            <!-- <li>
              <a href="#">Sales By Country</a>
            </li> -->
            <li>
              <a href="{{route('customer.sales')}}">Sales By Customer</a>
            </li>
            <li>
              <a href="{{route('branch.customer')}}">Customers By Branch</a>
            </li>
            <li>
              <a href="{{route('abondoned')}}">Abondoned Checkout</a>
            </li>
            <!-- <li>
              <a href="#">Customers Retention</a>
            </li>  -->           
          </ul>
          <!-- <ul class="sub-menu">
            <li>
              <a href="#">Refund Summary</a>
            </li>
            <li>
              <a href="#">Refunded Invoice</a>
            </li>
            <li>
              <a href="#">Cancelled Invoice</a>
            </li>            
            <li>
              <a href="#">Abondoned Checkout</a>
            </li>
          </ul> -->
        </div>       
      </div>
    </li>
    <li class="sub-header">
      <span>Settings</span>
    </li>
    @if(session('role')=='admin')
      <li class=" has-sub-menu">
        <a href="{{route(session('role').'.announcement.list')}}">
          <div class="icon-w">
            <div class="os-icon os-icon-mail-07"></div>
          </div>
          <span>Announcements</span></a>
        <div class="sub-menu-w">
          <div class="sub-menu-header">
            Announcement
          </div>
          <div class="sub-menu-icon">
            <i class="os-icon os-icon-mail-07"></i>
          </div>
          <div class="sub-menu-i">
            <ul class="sub-menu">
              <li>
                <a href="{{route(session('role').'.announcement.list')}}">List</a>
              </li>
              <li>
                <a href="{{route(session('role').'.announcement.create')}}">Add</a>
              </li>            
            </ul>
          </div>
        </div>
      </li>
    @endif
    @if(auth()->user()->role == 'branch')
      <li class=" has-sub-menu">
        <a href="{{route(session('role').'.setting.timeslot', ['slug'=>session('branch')])}}">
          <div class="icon-w">
            <div class="os-icon os-icon-clock"></div>
          </div>
          <span>Delivery</span>
        </a>
        <div class="sub-menu-w">
          <div class="sub-menu-header">
            Delivery
          </div>
          <div class="sub-menu-icon">
            <i class="os-icon os-icon-clock"></i>
          </div>
          <div class="sub-menu-i">
            <ul class="sub-menu">
              <li>
                <a href="{{route(session('role').'.setting.timeslot', ['slug'=>session('branch')])}}">Time Slot</a>
              </li>
            </ul>
          </div>
        </div>
      </li>
    @endif
    @if(session('role')=='admin')
      <li class=" has-sub-menu">
        <a href="{{route(session('role').'.setting.state.list')}}">
          <div class="icon-w">
            <div class="os-icon os-icon-mail-07"></div>
          </div>
          <span>Areas</span></a>
        <div class="sub-menu-w">
          <div class="sub-menu-header">
            Areas
          </div>
          <div class="sub-menu-icon">
            <i class="os-icon os-icon-mail-07"></i>
          </div>
          <div class="sub-menu-i">
            <ul class="sub-menu">
              <li>
                <a href="{{route(session('role').'.setting.state.list')}}">Governorate</a>
              </li>
              <li>
                <a href="{{route(session('role').'.setting.area.list')}}">Areas</a>
              </li>            
            </ul>
          </div>
        </div>
      </li>
    @endif
    <li class="selected ">
      <a href="{{route('logout')}}">
        <div class="icon-w">
          <div class="os-icon os-icon-signs-11"></div>
        </div>
        <span>Logout</span></a>      
    </li>
    
  </ul>
</div>
<!--------------------
END - Main Menu
-------------------->