
   <footer>
      <div class="footer-bottom">
         <div class="container-fluid">
            <div class="row">
               <div class="col-lg-6 col-md-12">
                  <div class="footer-left">
                     <div class="subscribe">
                        <h3> {{ __('Keep in touch') }}</h3>
                        <div class="subscribe-box">
                           <input type="email"  class="subscribe-field" placeholder="{{ __('Enter Your Email ID') }}">
                           <button class="subscribe-btn" ></button>
                        </div>
                     </div>
                     <div class="social-list">
                        <h3>{{ __('Follow us') }}</h3>
                        <ul>
                           <li>
                              <a href="#" target="_blank">
                              <i class="fa fa-facebook"></i>
                              </a>
                           </li>
                           <li>
                              <a href="#">
                              <i class="fa fa-twitter"></i>
                              </a>
                           </li>
                           <li>
                              <a href="#">
                              <i class="fa fa-instagram"></i>
                              </a>
                           </li>
                        </ul>
                     </div>
                  </div>
               </div>
               <div class="col-lg-3  col-md-4">
                  <div class="footer-menu">
                     <h3> {{ __('Collections') }}  </h3>
                     <ul class="footer-menu-list">
                        @foreach($fcategories as $category)
                           <li>
                              <a href="{{route('product_cat',['slug'=>$category->slug])}}">{{(app()->getLocale()=='en')?$category->name_en:$category->name_ar}} </a> 
                           </li>
                        @endforeach                        
                     </ul>
                  </div>
               </div>
               <div class="col-lg-3  col-md-4">
                  <div class="footer-menu">
                     <h3>{{ __('Our Terms & Conditions') }} </h3>
                     <ul class="footer-menu-list">
                        <li>
                           <a href="{{ route('terms-of-delivery') }}">{{ __('Our terms of delivery') }} </a> 
                        </li>
                        <li>
                           <a href="{{ route('terms-of-sale') }}">{{ __('Terms of sale') }} </a> 
                        </li>
                        <li>
                           <a href="{{ route('cookies') }}">{{ __('Cookies') }} </a> 
                        </li>
                        <li>
                           <a href="{{ route('privacy-policy') }}">{{ __('Privacy policy') }} </a> 
                        </li>
                        <li>
                           <a href="{{ route('delivery-policy') }}">{{ __('Delivery Policy') }} </a> 
                        </li>
                        <li>
                           <a href="{{ route('faq') }}">{{ __('FAQ') }}</a> 
                        </li>
                     </ul>
                  </div>
               </div>
               <div class="col-lg-3  col-md-4">
               </div>
            </div>
         </div>
      </div>
      <div class="copy-part">
         <div class="container-fluid">
            <div class="row">
               <div class="col-lg-4 col-md-4">
                  <p>© {{__('Copyright')}} {{__('Lereve')}}. 2024</p>
               </div>
               <div class="col-lg-4 col-md-4">
               </div>
               
            </div>
         </div>
      </div>
   </footer>
   <div class="mobile-menu-bottom">
      <ul>
         <li class="active">
            <a href="{{route('home')}}">
               <div class="menu-icon home-icon"></div>
               <span>{{ __('Home') }}</span>
            </a>
         </li>
         <li>
            <a href="#" class="hamburger-menu">
               <div class="menu-icon categories-icon"></div>
               <span>{{ __('Categories')}} </span>
            </a>
         </li>
         <li>
            <a href="#"  data-bs-toggle="modal" data-bs-target="#search">
               <div class="menu-icon search-icon"></div>
               <span>{{__('Search')}}</span>
            </a>
         </li>
         <li>
            <a href="#"  data-bs-toggle="modal" data-bs-target="#openCart">
               <div class="menu-icon cart-icon"></div>
               <span>{{__('Cart')}}</span>
            </a>
         </li>
        
      </ul>
   </div>
</main>
<div class="modal fade popup-store-list againPop time-popup" id="againPop" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="storeListLabel" aria-hidden="true">
   <div class="modal-dialog modal-dialog-centered  modal-dialog-scrollable">
      <div class="modal-content">
         <div class="modal-header">
            <h5 class="modal-title" id="staticBackdropLabel"></h5>
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
         </div>
         <div class="modal-body">
            <div class="message-part px-5">
               Changing the data might result in removing items from your cart because the new selected data might have a different menu.
            </div>
            <div class="msg-btn px-5" style="justify-content: space-between;">
               <button class=" secondary-btn bdr-radius float-start mt-4 px-4" type="button" data-bs-dismiss="modal"> {{__('Cancel')}}</button>
               <button class="confirm-btn primery-btn bdr-radius float-end mt-4" type="button"> {{__('Confirm')}}</button>
            </div>
         </div>
      </div>
   </div>
</div>


<script src="{{ asset('js/main.js')}}"></script>
<script src="{{ asset('js/menu.js')}}"></script>
<script src='{{ asset("js/script.js") }}'></script>


<script type="text/javascript">
   $(window).on('load', function() {
       $('#pageloadPinCheck').modal('show');
   });

   jQuery('body').on('click', '.confirm-btn', function(){
      jQuery.ajax({
         url: '{{route("remove.cart.items")}}',
         data: {name:name, val:val},            
         success:function(res){
            console.log(res);
            location.reload()
         },
         error: function(err){
            console.log(err);
         }
      });
   });

   jQuery('body').on('click', '.secondary-btn', function(){
      if(name=='deliveryType')
         value = "{{ session('deliveryType') }}";
      else if(name=='area')
         value = "{{ session('sel-area') }}";
      else if(name=='branch')
         value = "{{ session('sel-branch') }}";

      jQuery('input[name="'+name+'"][value="'+value+'"]').prop('checked', true);
      jQuery('#'+btn).trigger('click');
   });
</script>
