<main>
   <header>
      <!-- MODAL -->
      <div class="modal fade popup-store-list  shop-list" id="shopList" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="storeListLabel" aria-hidden="true">
         <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
               <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
               <div class="modal-header">
                  <h5 class="modal-title" id="storeListLabel">{{__('Our Shops')}} </h5>
               </div>
               <div class="modal-body">
                  <div class=" super-items" aria-labelledby="storeListLabel">
                   <div class="row">
                     @foreach($fbranches as $branch)
                        <div class="col-lg-4">
                           <div class="our-branchs">
                              <div class="branch-img"> <img src="{{asset('images/branch-1.jpg')}}" alt="{{$branch->name}}"></div>
                              <div class="branch-address">
                                 <h3>{{$branch->name}}</h3>
                                 <p>{{$branch->address}}<br/></p>
                              </div>
                              <div class="branch-map">
                                 <div class="get-direction"><a href="{{$branch->g_location}}" class="btn" target="_blank"><i class="fa fa-map-marker "></i> {{__('Direction')}}</a></div>
                                 <div class="get-direction"><a href="https://wa.me/965{{$branch->phone}}" class="btn btn-success" target="_blank"><i class="fa fa-whatsapp"></i>{{__('Whatsapp')}}</a></div>
                              </div>
                           </div>
                        </div>
                     @endforeach
                   </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="header-align">
         <div class="header-top ">
            <div class="container-fluid">
               <div class="row">
                  <div class="col-lg-12">
                     <div class="top-message">
                        <p>
                           @foreach($msgs as $msg)
                              {{($locale=='en')?$msg->text_en:$msg->text_ar}}
                           @endforeach
                           <span class="pull-right">@include('partials/language_switcher')</span>
                        </p>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="header-middle">
            <div class="container-fluid">
               <div class="row head-row">
                  <div class="col-lg-4 head-col">
                     <div class="header-left">
                        <div class="head-left-align">
                           <div class="shop-area">
                              <button type="button" class="shop-btn" data-bs-toggle="modal" data-bs-target="#shopList">
                                 <div class="button-area">
                                    <h3 >{{ __('Our Shops') }}</h3>
                                 </div>
                              </button>
                           </div>                           
                        </div>
                        <div class="hamburger-menu">
                           <div class="bar"></div>
                        </div>
                        <div class="login-box-mobile">
                        </div>
                     </div>
                  </div>
                  <div class="col-lg-4 ">
                     <div class="brand">
                        <a href="{{route('home')}}" class="d-flex align-items-center  text-white text-decoration-none">
                           <img src="{{ asset('images/lereve-logo.png') }}" alt="Lereve">
                        </a>
                     </div>
                  </div>
                  <div class="col-lg-4 ">
                     <div class="header-right">
                        <div class="head-right-area">
                           <div class="search-area">
                              <a href="#"  data-bs-toggle="modal" data-bs-target="#search">
                                 <div class="menu-icon search-icon"></div>
                              </a>
                           </div>
                           <div class="login-box">
                              <div class="login-items">
                                 @if($logged)
                                    <a href="{{ route('user.dashboard') }}">
                                       <div class="login-icon"></div>
                                    </a>
                                 @else
                                    <a href="#" data-bs-toggle="modal" data-bs-target="#loginPopup">
                                       <div class="login-icon"></div>
                                    </a>
                                 @endif
                              </div>
                           </div>
                           <div class="cart">
                              <a href="#" data-bs-toggle="modal" data-bs-target="#openCart">
                                 <div class="cart-icon"></div>
                                 <span class="cart-no">{{count($carts['cart'])}}</span>
                              </a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>

            <!-- Popup Search Start-->

            <div class="modal fade search-popup" id="search" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
               <div class="modal-dialog modal-dialog-centered">
                  <div class="modal-content">
                     <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                     <div class="modal-body">
                        <div class="search-field">
                           <input class="field" type="text" name="keyword" placeholder="What would you like to buy today?">
                           <button class="search-icon search-product"></button>
                        </div>
                     </div>                     
                     <ul class="search-result">

                     </ul>
                  </div>
               </div>
            </div>

            <!-- Popup Search End-->

            <!--Side Shopping Cart End-->

            <div class="modal right fade side-cart" id="openCart" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">

               <div class="modal-dialog" role="document">

                  <div class="modal-content">

                     <div class="modal-header">

                        <h5 class="modal-title" id="myModalLabel2">{{__('Shopping Cart')}} ({{count($carts['cart'])}})</h5>

                        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close">

                        <span aria-hidden="true" class="cart-close"> </span></button>

                     </div>

                     @if(count($carts['cart']))

                     <div class="modal-body px-2 sidebar-cart-body">

                        <div class="sidebar-cart-product-wrapper custom-scrollbar mCustomScrollbar _mCS_1">

                           @foreach($carts['cart'] as $key=>$row)

                              <div class="navbar-cart-product">

                                 <div class="d-flex align-items-center ">
                                    <div class="cart-img">
                                       <a href="{{route('single.product', ['slug'=>$row['product']['slug']])}}">
                                          <img class="img-fluid navbar-cart-product-image mCS_img_loaded" src="/gallery/products/images/{{$row['product']['thumbnail']}}" alt="Mango Coconut Entremet ">
                                       </a>
                                    </div>
                                    <div class="w-100">
                                       <a href="{{route('delete.cart', ['id'=>$row['id']])}}" class="close delete-icon">
                                          <i class="fa fa-trash-o"></i>
                                       </a>
                                       <div class="pl-3">
                                          <a href="{{route('single.product', ['slug'=>$row['product']['slug']])}}" class="navbar-cart-product-link text-dark link-animated">
                                             <h3>{{(app()->currentLocale()=='en')?$row['product']['name_en']:$row['product']['name_ar']}}</h3>
                                          </a>
                                          <div class="weight">{{__('Weight')}} : {{$row['weight']}}</div>
                                          <div class="text-sm price side-price">{{$row['price']}} KWD  <span class="qty">X {{$row['quantity']}}</span>   </div>
                                       </div>
                                    </div>
                                 </div>
                                 @if($row['addons'])
                                    <div class="addons-list p-3">
                                       <h6 class="">{{__('Add Ons')}} </h6>
                                       <ul class="list-group list-group-lg list-group-flush-x mb-6">
                                          @foreach($row['addons'] as $addon)
                                             <li class="list-group-item d-flex align-items-center">
                                                <!-- <div class="row align-items-center"> -->
                                                   <!-- <div class="col-lg-6 col-md-6"> -->
                                                      <!-- <div class=" product-part-top"> -->
                                                         <div class="cart-img">
                                                            <a href="{{ route('single.product', ['slug' => $row['product']['slug']]) }}">
                                                               <img src="/gallery/addon/{{$addon['addon']['thumbnail']}}" alt="" class="img-fluid navbar-cart-product-image mCS_img_loaded" style="max-width: 50px;">
                                                            </a>
                                                         </div>
                                                         <div class="w-100">
                                                            <a class=" close delete-icon" href="{{route('delete.addon.cart',['id'=>$row['id'], 'addonid'=>$addon['addon']['id']])}}">
                                                               <i class="fa fa-trash-o"></i>
                                                            </a>
                                                            <div class="pl-3">
                                                               <a href="{{route('single.product', ['slug'=>$row['product']['slug']])}}" class="navbar-cart-product-link text-dark link-animated">
                                                                  <h3>{{(app()->currentLocale()=='en')?$addon['addon']['name_en']:$addon['addon']['name_ar']}}</h3>
                                                               </a>
                                                               <div class="text-sm price side-price">{{$addon['price']}} {{__('KWD')}}  <span class="qty">X {{$addon['qty']}}</span>   </div>
                                                            </div>
                                                         </div>
                                                      <!-- </div> -->
                                                   <!-- </div> -->
                                                <!-- </div> -->
                                             </li>
                                          @endforeach
                                       </ul>
                                    </div>
                                 @endif
                              </div>
                           @endforeach

                        </div>

                     </div>

                     <div class="modal-footer sidebar-cart-footer shadow">

                        <div class="w-100">

                           <h5 class="mb-3"> {{__('Total')}}: <span class="float-right price">{{$carts['cart'][0]['subtotal']}} {{__('KWD')}}

                              </span>

                           </h5>

                           <h5 class="mb-3"> 

                              <!-- Delivery Charges:<span class="float-right price">   1 KWD</span> -->

                           </h5>

                           <h4 >    {{__('Subtotal')}}:                                <span class="float-right price">              {{$carts['cart'][0]['subtotal']}} {{__('KWD')}}</span></h4>

                           <div class="cart-button">

                              <a class="btn btn-outline-dark mr-3" href="{{route('cart')}}">{{__('View cart')}}</a>

                              <a class="btn  primery-btn" href="{{(auth()->check())?((session('deliveryType')=='Pickup')?route('pickup'):route('checkout')):'#'}}"
                                 {{
                                    (!auth()->check()) ? 'data-bs-toggle=modal data-bs-target=#loginPopup' :''
                                 }}
                                 >{{__('Checkout')}}</a>

                           </div>

                        </div>

                     </div>

                    @endif

                  </div>

               </div>

            </div>

            <!-- End Side shopping Cart   -->

            <!-- Start Login-->

            <div class="modal right fade side-cart login-popup" id="loginPopup" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">

               <div class="modal-dialog modal-dialog-centered">

                  <div class="modal-content">
                     @if(session('login_status'))
                        <div class="flash-msg form-text alert-danger text-center mt-0 p-3">{{ session('login_status') }}</div>
                     @endif
                     <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>

                     <div class="modal-body"  aria-labelledby="loginLabel">

                        <div class="login-block">

                           <div class="login-right">

                              <div class="login-form">

                                 <div class="row mb-5 form-area">

                                    <div class="col-lg-12 login-head">

                                       <h3>{{__('Login')}}</h3>

                                       <p>{{__('Login your account')}}</p>

                                    </div>

                                    <form class="" method="post" action="{{route('auth')}}">
                                       @csrf
                                       <input type="hidden" name="redirectTo" value="{{$selfLink}}">
                                       <div class="col-lg-12 form-field">
                                          <div class="form-group">
                                             <input class="form-control custom-field email-icon" placeholder="Email Address"  type="email" name="email" required="" value="{{ old('email') }}">
                                             @error('email')
                                                <div class="form-text text-danger">{{ $message }}</div>
                                             @enderror
                                          </div>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class="form-group">
                                             <input class="form-control custom-field password-icon" placeholder="Password"  type="password" name="password" required="" value="{{ old('password') }}">
                                             @error('password')
                                                <div class="form-text text-danger">{{ $message }}</div>
                                             @enderror
                                          </div>
                                       </div>
                                       <!-- <div class="col-lg-12 form-field">
                                          <a href="#" class="float-right forgot-link" data-bs-toggle="modal" data-bs-target="#forgotPopup">Forgot Your Password?</a>
                                       </div> -->
                                       <div class="col-lg-12 form-field">
                                          <button class="btn w-100 primery-btn bdr-radius" >{{__('Login')}}</button>
                                          
                                       </div>
                                    </form>

                                    <div class="col-lg-12 form-field signup">

                                       <h4>{{__("Don't have an account yet?")}} </h4>

                                       <a href="#" class="btn w-100 line-button-light bdr-radius" data-bs-toggle="modal" data-bs-target="#registerPopup"> {{__('Sign up')}}</a>

                                    </div>

                                    <div class="col-lg-12 form-field guest-cont">

                                       <h3>{{__('CHECKOUT AS A GUEST')}}</h3>

                                       <p>{{__('Process your order by filling your shipping information.')}}</p>

                                       <a href="#" class="btn   primery-btn bdr-radius" data-bs-toggle="modal" data-bs-target="#guestPopup">{{__('Continue')}}</a>

                                    </div>

                                 </div>

                              </div>

                           </div>

                        </div>

                     </div>

                  </div>

               </div>

            </div>

            <!-- End Login-->

            <!-- Start Register-->

            <div class="modal right fade side-cart login-popup" id="registerPopup" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="registerLabel" aria-hidden="true">
               <div class="modal-dialog modal-dialog-centered">
                  <div class="modal-content">
                     <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                     <div class="modal-body"  aria-labelledby="registerLabel">
                        <div class="login-block">
                           <div class="login-right">
                              <div class="login-form">
                                 <form class="" method="post" action="{{route('register')}}">
                                    @csrf
                                    <div class="row mb-5 form-area register">
                                       <div class="col-lg-12 form-field">
                                          <h3>{{__('CREATE A NEW ACCOUNT')}}</h3>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class="form-group">
                                             <input class="form-control custom-field" name="full_name" placeholder="Full Name"  type="text" required="" value="{{ old('full_name') }}">
                                             @error('full_name')
                                                <div class="form-text text-danger">{{ $message }}</div>
                                             @enderror
                                          </div>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class="form-group">
                                             <div class="row">
                                                <div class="col-lg-3 col-3">
                                                   <input class="form-control custom-field " placeholder="+965"  type="tel" required="" disabled>
                                                </div>
                                                <div class="col-lg-9 col-9">
                                                   <input class="form-control custom-field " placeholder="Phone" name="phone" type="tel" required="" value="{{ old('phone') }}">
                                                   @error('phone')
                                                      <div class="form-text text-danger">{{ $message }}</div>
                                                   @enderror
                                                </div>
                                             </div>
                                          </div>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class="form-group">
                                             <input class="form-control custom-field " name="email" placeholder="Email"  type="email" required="" value="{{ old('email') }}">
                                             @error('email')
                                                <div class="form-text text-danger">{{ $message }}</div>
                                             @enderror
                                          </div>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class="form-group">
                                             <input class="form-control custom-field " name="password" placeholder="Password "  type="password" required="" value="">
                                             @error('password')
                                                <div class="form-text text-danger">{{ $message }}</div>
                                             @enderror
                                          </div>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class="form-group">
                                             <input class="form-control custom-field " name="password_confirmation" placeholder="Confirm Password"  type="password" required="">
                                             @error('password_confirmation')
                                                <div class="form-text text-danger">{{ $message }}</div>
                                             @enderror
                                          </div>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class='input-group date date-cont' id='startDate'>
                                             <input type='text' class="custom-field" placeholder="Date Of Birth" name="date_of_birth" value="{{old('date_of_birth')}}" />
                                             <span class="input-group-addon input-group-text"></span>
                                             @error('date_of_birth')
                                                <div class="form-text text-danger">{{ $message }}</div>
                                             @enderror
                                          </div>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class="form-check register-check">
                                             <input class="form-check-input" type="checkbox" value="1" name="join_mail" id="flexCheckDefault" />
                                             <label class="form-check-label" for="flexCheckDefault">{{__('Join our mailing list')}} </label>
                                          </div>
                                       </div>
                                       <!-- <div class="col-lg-12 form-field">
                                          <div class="form-check register-check">
                                             <input class="form-check-input" type="checkbox" value="1" id="flexCheckChecked" checked required/>
                                             <label class="form-check-label" for="flexCheckChecked">I have read & agreed <a href="terms.html" target="_blank"  > Terms & Conditions * </a></label>
                                          </div>
                                       </div> -->
                                       <div class="col-lg-12 form-field">
                                          <button class="btn w-100 primery-btn bdr-radius" >{{__('Create an Account')}}</button>
                                       </div>
                                       <div class="col-lg-12 form-field signup">
                                          <h4>{{__('Already have an account?')}} </h4>
                                          <a href="#" class="btn w-100 line-button-light bdr-radius" data-bs-toggle="modal" data-bs-target="#loginPopup">   {{__('Login')}}</a>
                                       </div>
                                    </div>
                                 </form>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>

            <!-- End Register-->

            <!-- Guest Checkout-->

            <div class="modal right fade side-cart login-popup" id="guestPopup" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="guestLabel" aria-hidden="true">
               <div class="modal-dialog modal-dialog-centered">
                  <div class="modal-content">
                     <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                     <div class="modal-body"  aria-labelledby="guestLabel">
                        <div class="login-block">
                           <div class="login-right">
                              <div class="login-form guest-form">
                                 <form method="post" action="{{route('guest.checkout')}}">
                                    @csrf
                                    <div class="row mb-5 form-area">
                                       <div class="col-lg-12 form-field">
                                          <h3>{{__('Guest Checkout')}}</h3>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class="form-group">
                                             <input class="form-control custom-field " placeholder="Full Name" name="full_name" type="text" required="">
                                             @error('full_name')
                                                <div class="form-text text-danger">{{ $message }}</div>
                                             @enderror
                                          </div>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class="form-group">
                                             <input class="form-control custom-field " placeholder="Phone" name="phone" type="tel" required="">
                                             @error('phone')
                                                <div class="form-text text-danger">{{ $message }}</div>
                                             @enderror
                                          </div>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class="form-group">
                                             <input class="form-control custom-field " placeholder="Email" name="email" type="email" required="">
                                             @error('email')
                                                <div class="form-text text-danger">{{ $message }}</div>
                                             @enderror
                                          </div>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <!-- <div class="form-check register-check">
                                             <input class="form-check-input" required type="checkbox" value="" id="flexCheckChecked" checked/>
                                             <label class="form-check-label" for="flexCheckChecked">I have read & agreed <a href="terms.html" target="_blank" > Terms & Conditions * </a></label>
                                          </div> -->
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <button class="btn w-100 primery-btn bdr-radius mt-4" >{{__('Checkout')}}</button>
                                       </div>
                                       <div class="col-lg-12 form-field signup">
                                          <h4>{{__('Already have an account?')}} </h4>
                                          <a href="#" class="btn w-100 line-button-light bdr-radius" data-bs-toggle="modal" data-bs-target="#loginPopup">{{__('Login')}}</a>
                                       </div>
                                    </div>
                                 </form>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>

            <!-- Guest end Checkout-->

            <!-- forgot -->

            <div class="modal right fade side-cart login-popup" id="forgotPopup" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="forgotLabel" aria-hidden="true">

               <div class="modal-dialog modal-dialog-centered">

                  <div class="modal-content">

                     <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>

                     <div class="modal-body"  aria-labelledby="forgotLabel">

                        <div class="login-block">

                        

                           <div class="login-right">

                              <div class="login-form">

                        

                                 <div class="row mb-5 form-area">

                                    <div class="col-lg-12">

                                       <h3>{{__('Forgot Password')}}</h3>

                                    </div>

                                    <div class="col-lg-12 form-field">

                                       <div class="form-group">

                                          <input class="form-control custom-field email-icon" placeholder="Email Address"  type="text" required="">

                                       </div>

                                    </div>

                                  

                                    

                                    <div class="col-lg-12 form-field">

                                       <button type="button" class="btn primery-btn bdr-radius w-100 " >

                                       {{__('Send Password Reset Link')}}                                    </button>

                                    </div>

                                 </div>

                              </div>

                           </div>

                        </div>

                     </div>

                  </div>

               </div>

            </div>
            <!-- Guest Checkout-->
         </div>
         <div class="nav-part">
            <div class="desk-menu">
               <div class="menu-container">
                  <div class="mobile-head"><div class="mobile-logo"> <img src="{{ asset('images/lereve-logo.png') }}" alt="Lereve"></div></div>
                  <div class="category-menu">
                     <div class="container-fluid">
                        <nav class="box-menu">
                           <div class="menu-header-container">
                              <ul id="cd-primary-nav" class="menu">
                                 @if(count($foccasions))
                                    <li class="menu-item menu-item-has-children">
                                       <a href="{{route('pro_occasion',['slug'=>$foccasions[0]->slug])}}">{{__('Occasion')}} </a>
                                       <ul class="sub-menu multi-menu">
                                          <div class="container-fluid">
                                             <div class="drop-menu">
                                                <div class="menu-area">
                                                   @foreach($foccasions as $occasion)
                                                      <li class="menu-item">
                                                         <a href="{{route('pro_occasion',['slug'=>$occasion->slug])}}">
                                                            {{ (app()->getLocale()=='en')?$occasion->name_en:$occasion->name_ar }}
                                                         </a>
                                                      </li>
                                                   @endforeach
                                                </div>
                                             </div>
                                             <!-- <div class="menu-img-block">
                                                <div class="menu-img">
                                                   <img src="{{ asset('images/cake.jpg') }}" alt="cake">
                                                   <a href="product-listing.html">
                                                   View All Chocolate
                                                   </a>
                                                </div>
                                             </div> -->
                                          </div>
                                       </ul>
                                    </li>
                                 @endif
                                 @foreach($fcategories as $category)
                                    <li class="menu-item ">
                                       <a href="{{route('product_cat',['slug'=>$category->slug])}}">{{(app()->getLocale()=='en')?$category->name_en:$category->name_ar}} </a> 
                                    </li>
                                 @endforeach
                              </ul>
                           </div>
                        </nav>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </header>
@push('asset-bottom')
   <script type="text/javascript">
      jQuery('.search-result').hide();
      jQuery('body').on('keyup','input[name="keyword"]', function(){
         $keyword = jQuery(this).val();
         if($keyword.length>2){
            jQuery.ajax({
               url: '/search/'+$keyword,
               method: 'get',
               dataType: 'JSON',
               success: function(res){
                  jQuery('.search-result').html(res.html);
                  jQuery('.search-result').show();
               }
            });
         } else {
            jQuery('.search-result').hide();
         }
      });
   </script>
@endpush