<main>
   <header>
      <!-- MODAL -->
      <div class="modal fade popup-store-list  shop-list" id="shopList" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="storeListLabel" aria-hidden="true">
         <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
               <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
               <div class="modal-header">
                  <h5 class="modal-title" id="storeListLabel"><?php echo e(__('Our Shops')); ?> </h5>
               </div>
               <div class="modal-body">
                  <div class=" super-items" aria-labelledby="storeListLabel">
                   <div class="row">
                     <?php $__currentLoopData = $fbranches; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $branch): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-lg-4">
                           <div class="our-branchs">
                              <div class="branch-img"> <img src="<?php echo e(asset('images/branch-1.jpg')); ?>" alt="<?php echo e($branch->name); ?>"></div>
                              <div class="branch-address">
                                 <h3><?php echo e($branch->name); ?></h3>
                                 <p><?php echo e($branch->address); ?><br/></p>
                              </div>
                              <div class="branch-map">
                                 <div class="get-direction"><a href="<?php echo e($branch->g_location); ?>" class="btn" target="_blank"><i class="fa fa-map-marker "></i> <?php echo e(__('Direction')); ?></a></div>
                                 <div class="get-direction"><a href="https://wa.me/965<?php echo e($branch->phone); ?>" class="btn btn-success" target="_blank"><i class="fa fa-whatsapp"></i><?php echo e(__('Whatsapp')); ?></a></div>
                              </div>
                           </div>
                        </div>
                     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                   </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="header-align">
         <div class="header-top ">
            <div class="container-fluid">
               <div class="row">
                  <div class="col-lg-12">
                     <div class="top-message">
                        <p>
                           <?php $__currentLoopData = $msgs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $msg): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                              <?php echo e(($locale=='en')?$msg->text_en:$msg->text_ar); ?>

                           <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                           <span class="pull-right"><?php echo $__env->make('partials/language_switcher', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></span>
                        </p>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="header-middle">
            <div class="container-fluid">
               <div class="row head-row">
                  <div class="col-lg-4 head-col">
                     <div class="header-left">
                        <div class="head-left-align">
                           <div class="shop-area">
                              <button type="button" class="shop-btn" data-bs-toggle="modal" data-bs-target="#shopList">
                                 <div class="button-area">
                                    <h3 ><?php echo e(__('Our Shops')); ?></h3>
                                 </div>
                              </button>
                           </div>                           
                        </div>
                        <div class="hamburger-menu">
                           <div class="bar"></div>
                        </div>
                        <div class="login-box-mobile">
                        </div>
                     </div>
                  </div>
                  <div class="col-lg-4 ">
                     <div class="brand">
                        <a href="<?php echo e(route('home')); ?>" class="d-flex align-items-center  text-white text-decoration-none">
                           <img src="<?php echo e(asset('images/lereve-logo.png')); ?>" alt="Lereve">
                        </a>
                     </div>
                  </div>
                  <div class="col-lg-4 ">
                     <div class="header-right">
                        <div class="head-right-area">
                           <div class="search-area">
                              <a href="#"  data-bs-toggle="modal" data-bs-target="#search">
                                 <div class="menu-icon search-icon"></div>
                              </a>
                           </div>
                           <div class="login-box">
                              <div class="login-items">
                                 <?php if($logged): ?>
                                    <a href="<?php echo e(route('user.dashboard')); ?>">
                                       <div class="login-icon"></div>
                                    </a>
                                 <?php else: ?>
                                    <a href="#" data-bs-toggle="modal" data-bs-target="#loginPopup">
                                       <div class="login-icon"></div>
                                    </a>
                                 <?php endif; ?>
                              </div>
                           </div>
                           <div class="cart">
                              <a href="#" data-bs-toggle="modal" data-bs-target="#openCart">
                                 <div class="cart-icon"></div>
                                 <span class="cart-no"><?php echo e(count($carts['cart'])); ?></span>
                              </a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>

            <!-- Popup Search Start-->

            <div class="modal fade search-popup" id="search" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
               <div class="modal-dialog modal-dialog-centered">
                  <div class="modal-content">
                     <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                     <div class="modal-body">
                        <div class="search-field">
                           <input class="field" type="text" name="keyword" placeholder="What would you like to buy today?">
                           <button class="search-icon search-product"></button>
                        </div>
                     </div>                     
                     <ul class="search-result">

                     </ul>
                  </div>
               </div>
            </div>

            <!-- Popup Search End-->

            <!--Side Shopping Cart End-->

            <div class="modal right fade side-cart" id="openCart" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">

               <div class="modal-dialog" role="document">

                  <div class="modal-content">

                     <div class="modal-header">

                        <h5 class="modal-title" id="myModalLabel2"><?php echo e(__('Shopping Cart')); ?> (<?php echo e(count($carts['cart'])); ?>)</h5>

                        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close">

                        <span aria-hidden="true" class="cart-close"> </span></button>

                     </div>

                     <?php if(count($carts['cart'])): ?>

                     <div class="modal-body px-2 sidebar-cart-body">

                        <div class="sidebar-cart-product-wrapper custom-scrollbar mCustomScrollbar _mCS_1">

                           <?php $__currentLoopData = $carts['cart']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                              <div class="navbar-cart-product">

                                 <div class="d-flex align-items-center ">
                                    <div class="cart-img">
                                       <a href="<?php echo e(route('single.product', ['slug'=>$row['product']['slug']])); ?>">
                                          <img class="img-fluid navbar-cart-product-image mCS_img_loaded" src="/gallery/products/images/<?php echo e($row['product']['thumbnail']); ?>" alt="Mango Coconut Entremet ">
                                       </a>
                                    </div>
                                    <div class="w-100">
                                       <a href="<?php echo e(route('delete.cart', ['id'=>$row['id']])); ?>" class="close delete-icon">
                                          <i class="fa fa-trash-o"></i>
                                       </a>
                                       <div class="pl-3">
                                          <a href="<?php echo e(route('single.product', ['slug'=>$row['product']['slug']])); ?>" class="navbar-cart-product-link text-dark link-animated">
                                             <h3><?php echo e((app()->currentLocale()=='en')?$row['product']['name_en']:$row['product']['name_ar']); ?></h3>
                                          </a>
                                          <div class="weight"><?php echo e(__('Weight')); ?> : <?php echo e($row['weight']); ?></div>
                                          <div class="text-sm price side-price"><?php echo e($row['price']); ?> KWD  <span class="qty">X <?php echo e($row['quantity']); ?></span>   </div>
                                       </div>
                                    </div>
                                 </div>
                                 <?php if($row['addons']): ?>
                                    <div class="addons-list p-3">
                                       <h6 class=""><?php echo e(__('Add Ons')); ?> </h6>
                                       <ul class="list-group list-group-lg list-group-flush-x mb-6">
                                          <?php $__currentLoopData = $row['addons']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $addon): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                             <li class="list-group-item d-flex align-items-center">
                                                <!-- <div class="row align-items-center"> -->
                                                   <!-- <div class="col-lg-6 col-md-6"> -->
                                                      <!-- <div class=" product-part-top"> -->
                                                         <div class="cart-img">
                                                            <a href="<?php echo e(route('single.product', ['slug' => $row['product']['slug']])); ?>">
                                                               <img src="/gallery/addon/<?php echo e($addon['addon']['thumbnail']); ?>" alt="" class="img-fluid navbar-cart-product-image mCS_img_loaded" style="max-width: 50px;">
                                                            </a>
                                                         </div>
                                                         <div class="w-100">
                                                            <a class=" close delete-icon" href="<?php echo e(route('delete.addon.cart',['id'=>$row['id'], 'addonid'=>$addon['addon']['id']])); ?>">
                                                               <i class="fa fa-trash-o"></i>
                                                            </a>
                                                            <div class="pl-3">
                                                               <a href="<?php echo e(route('single.product', ['slug'=>$row['product']['slug']])); ?>" class="navbar-cart-product-link text-dark link-animated">
                                                                  <h3><?php echo e((app()->currentLocale()=='en')?$addon['addon']['name_en']:$addon['addon']['name_ar']); ?></h3>
                                                               </a>
                                                               <div class="text-sm price side-price"><?php echo e($addon['price']); ?> <?php echo e(__('KWD')); ?>  <span class="qty">X <?php echo e($addon['qty']); ?></span>   </div>
                                                            </div>
                                                         </div>
                                                      <!-- </div> -->
                                                   <!-- </div> -->
                                                <!-- </div> -->
                                             </li>
                                          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                       </ul>
                                    </div>
                                 <?php endif; ?>
                              </div>
                           <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </div>

                     </div>

                     <div class="modal-footer sidebar-cart-footer shadow">

                        <div class="w-100">

                           <h5 class="mb-3"> <?php echo e(__('Total')); ?>: <span class="float-right price"><?php echo e($carts['cart'][0]['subtotal']); ?> <?php echo e(__('KWD')); ?>


                              </span>

                           </h5>

                           <h5 class="mb-3"> 

                              <!-- Delivery Charges:<span class="float-right price">   1 KWD</span> -->

                           </h5>

                           <h4 >    <?php echo e(__('Subtotal')); ?>:                                <span class="float-right price">              <?php echo e($carts['cart'][0]['subtotal']); ?> <?php echo e(__('KWD')); ?></span></h4>

                           <div class="cart-button">

                              <a class="btn btn-outline-dark mr-3" href="<?php echo e(route('cart')); ?>"><?php echo e(__('View cart')); ?></a>

                              <a class="btn  primery-btn" href="<?php echo e((auth()->check())?((session('deliveryType')=='Pickup')?route('pickup'):route('checkout')):'#'); ?>"
                                 <?php echo e((!auth()->check()) ? 'data-bs-toggle=modal data-bs-target=#loginPopup' :''); ?>

                                 ><?php echo e(__('Checkout')); ?></a>

                           </div>

                        </div>

                     </div>

                    <?php endif; ?>

                  </div>

               </div>

            </div>

            <!-- End Side shopping Cart   -->

            <!-- Start Login-->

            <div class="modal right fade side-cart login-popup" id="loginPopup" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">

               <div class="modal-dialog modal-dialog-centered">

                  <div class="modal-content">
                     <?php if(session('login_status')): ?>
                        <div class="flash-msg form-text alert-danger text-center mt-0 p-3"><?php echo e(session('login_status')); ?></div>
                     <?php endif; ?>
                     <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>

                     <div class="modal-body"  aria-labelledby="loginLabel">

                        <div class="login-block">

                           <div class="login-right">

                              <div class="login-form">

                                 <div class="row mb-5 form-area">

                                    <div class="col-lg-12 login-head">

                                       <h3><?php echo e(__('Login')); ?></h3>

                                       <p><?php echo e(__('Login your account')); ?></p>

                                    </div>

                                    <form class="" method="post" action="<?php echo e(route('auth')); ?>">
                                       <?php echo csrf_field(); ?>
                                       <input type="hidden" name="redirectTo" value="<?php echo e($selfLink); ?>">
                                       <div class="col-lg-12 form-field">
                                          <div class="form-group">
                                             <input class="form-control custom-field email-icon" placeholder="Email Address"  type="email" name="email" required="" value="<?php echo e(old('email')); ?>">
                                             <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <div class="form-text text-danger"><?php echo e($message); ?></div>
                                             <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                          </div>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class="form-group">
                                             <input class="form-control custom-field password-icon" placeholder="Password"  type="password" name="password" required="" value="<?php echo e(old('password')); ?>">
                                             <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <div class="form-text text-danger"><?php echo e($message); ?></div>
                                             <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                          </div>
                                       </div>
                                       <!-- <div class="col-lg-12 form-field">
                                          <a href="#" class="float-right forgot-link" data-bs-toggle="modal" data-bs-target="#forgotPopup">Forgot Your Password?</a>
                                       </div> -->
                                       <div class="col-lg-12 form-field">
                                          <button class="btn w-100 primery-btn bdr-radius" ><?php echo e(__('Login')); ?></button>
                                          
                                       </div>
                                    </form>

                                    <div class="col-lg-12 form-field signup">

                                       <h4><?php echo e(__("Don't have an account yet?")); ?> </h4>

                                       <a href="#" class="btn w-100 line-button-light bdr-radius" data-bs-toggle="modal" data-bs-target="#registerPopup"> <?php echo e(__('Sign up')); ?></a>

                                    </div>

                                    <div class="col-lg-12 form-field guest-cont">

                                       <h3><?php echo e(__('CHECKOUT AS A GUEST')); ?></h3>

                                       <p><?php echo e(__('Process your order by filling your shipping information.')); ?></p>

                                       <a href="#" class="btn   primery-btn bdr-radius" data-bs-toggle="modal" data-bs-target="#guestPopup"><?php echo e(__('Continue')); ?></a>

                                    </div>

                                 </div>

                              </div>

                           </div>

                        </div>

                     </div>

                  </div>

               </div>

            </div>

            <!-- End Login-->

            <!-- Start Register-->

            <div class="modal right fade side-cart login-popup" id="registerPopup" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="registerLabel" aria-hidden="true">
               <div class="modal-dialog modal-dialog-centered">
                  <div class="modal-content">
                     <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                     <div class="modal-body"  aria-labelledby="registerLabel">
                        <div class="login-block">
                           <div class="login-right">
                              <div class="login-form">
                                 <form class="" method="post" action="<?php echo e(route('register')); ?>">
                                    <?php echo csrf_field(); ?>
                                    <div class="row mb-5 form-area register">
                                       <div class="col-lg-12 form-field">
                                          <h3><?php echo e(__('CREATE A NEW ACCOUNT')); ?></h3>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class="form-group">
                                             <input class="form-control custom-field" name="full_name" placeholder="Full Name"  type="text" required="" value="<?php echo e(old('full_name')); ?>">
                                             <?php $__errorArgs = ['full_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <div class="form-text text-danger"><?php echo e($message); ?></div>
                                             <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                          </div>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class="form-group">
                                             <div class="row">
                                                <div class="col-lg-3 col-3">
                                                   <input class="form-control custom-field " placeholder="+965"  type="tel" required="" disabled>
                                                </div>
                                                <div class="col-lg-9 col-9">
                                                   <input class="form-control custom-field " placeholder="Phone" name="phone" type="tel" required="" value="<?php echo e(old('phone')); ?>">
                                                   <?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                      <div class="form-text text-danger"><?php echo e($message); ?></div>
                                                   <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                </div>
                                             </div>
                                          </div>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class="form-group">
                                             <input class="form-control custom-field " name="email" placeholder="Email"  type="email" required="" value="<?php echo e(old('email')); ?>">
                                             <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <div class="form-text text-danger"><?php echo e($message); ?></div>
                                             <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                          </div>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class="form-group">
                                             <input class="form-control custom-field " name="password" placeholder="Password "  type="password" required="" value="">
                                             <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <div class="form-text text-danger"><?php echo e($message); ?></div>
                                             <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                          </div>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class="form-group">
                                             <input class="form-control custom-field " name="password_confirmation" placeholder="Confirm Password"  type="password" required="">
                                             <?php $__errorArgs = ['password_confirmation'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <div class="form-text text-danger"><?php echo e($message); ?></div>
                                             <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                          </div>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class='input-group date date-cont' id='startDate'>
                                             <input type='text' class="custom-field" placeholder="Date Of Birth" name="date_of_birth" value="<?php echo e(old('date_of_birth')); ?>" />
                                             <span class="input-group-addon input-group-text"></span>
                                             <?php $__errorArgs = ['date_of_birth'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <div class="form-text text-danger"><?php echo e($message); ?></div>
                                             <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                          </div>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class="form-check register-check">
                                             <input class="form-check-input" type="checkbox" value="1" name="join_mail" id="flexCheckDefault" />
                                             <label class="form-check-label" for="flexCheckDefault"><?php echo e(__('Join our mailing list')); ?> </label>
                                          </div>
                                       </div>
                                       <!-- <div class="col-lg-12 form-field">
                                          <div class="form-check register-check">
                                             <input class="form-check-input" type="checkbox" value="1" id="flexCheckChecked" checked required/>
                                             <label class="form-check-label" for="flexCheckChecked">I have read & agreed <a href="terms.html" target="_blank"  > Terms & Conditions * </a></label>
                                          </div>
                                       </div> -->
                                       <div class="col-lg-12 form-field">
                                          <button class="btn w-100 primery-btn bdr-radius" ><?php echo e(__('Create an Account')); ?></button>
                                       </div>
                                       <div class="col-lg-12 form-field signup">
                                          <h4><?php echo e(__('Already have an account?')); ?> </h4>
                                          <a href="#" class="btn w-100 line-button-light bdr-radius" data-bs-toggle="modal" data-bs-target="#loginPopup">   <?php echo e(__('Login')); ?></a>
                                       </div>
                                    </div>
                                 </form>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>

            <!-- End Register-->

            <!-- Guest Checkout-->

            <div class="modal right fade side-cart login-popup" id="guestPopup" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="guestLabel" aria-hidden="true">
               <div class="modal-dialog modal-dialog-centered">
                  <div class="modal-content">
                     <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                     <div class="modal-body"  aria-labelledby="guestLabel">
                        <div class="login-block">
                           <div class="login-right">
                              <div class="login-form guest-form">
                                 <form method="post" action="<?php echo e(route('guest.checkout')); ?>">
                                    <?php echo csrf_field(); ?>
                                    <div class="row mb-5 form-area">
                                       <div class="col-lg-12 form-field">
                                          <h3><?php echo e(__('Guest Checkout')); ?></h3>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class="form-group">
                                             <input class="form-control custom-field " placeholder="Full Name" name="full_name" type="text" required="">
                                             <?php $__errorArgs = ['full_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <div class="form-text text-danger"><?php echo e($message); ?></div>
                                             <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                          </div>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class="form-group">
                                             <input class="form-control custom-field " placeholder="Phone" name="phone" type="tel" required="">
                                             <?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <div class="form-text text-danger"><?php echo e($message); ?></div>
                                             <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                          </div>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <div class="form-group">
                                             <input class="form-control custom-field " placeholder="Email" name="email" type="email" required="">
                                             <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <div class="form-text text-danger"><?php echo e($message); ?></div>
                                             <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                          </div>
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <!-- <div class="form-check register-check">
                                             <input class="form-check-input" required type="checkbox" value="" id="flexCheckChecked" checked/>
                                             <label class="form-check-label" for="flexCheckChecked">I have read & agreed <a href="terms.html" target="_blank" > Terms & Conditions * </a></label>
                                          </div> -->
                                       </div>
                                       <div class="col-lg-12 form-field">
                                          <button class="btn w-100 primery-btn bdr-radius mt-4" ><?php echo e(__('Checkout')); ?></button>
                                       </div>
                                       <div class="col-lg-12 form-field signup">
                                          <h4><?php echo e(__('Already have an account?')); ?> </h4>
                                          <a href="#" class="btn w-100 line-button-light bdr-radius" data-bs-toggle="modal" data-bs-target="#loginPopup"><?php echo e(__('Login')); ?></a>
                                       </div>
                                    </div>
                                 </form>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>

            <!-- Guest end Checkout-->

            <!-- forgot -->

            <div class="modal right fade side-cart login-popup" id="forgotPopup" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="forgotLabel" aria-hidden="true">

               <div class="modal-dialog modal-dialog-centered">

                  <div class="modal-content">

                     <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>

                     <div class="modal-body"  aria-labelledby="forgotLabel">

                        <div class="login-block">

                        

                           <div class="login-right">

                              <div class="login-form">

                        

                                 <div class="row mb-5 form-area">

                                    <div class="col-lg-12">

                                       <h3><?php echo e(__('Forgot Password')); ?></h3>

                                    </div>

                                    <div class="col-lg-12 form-field">

                                       <div class="form-group">

                                          <input class="form-control custom-field email-icon" placeholder="Email Address"  type="text" required="">

                                       </div>

                                    </div>

                                  

                                    

                                    <div class="col-lg-12 form-field">

                                       <button type="button" class="btn primery-btn bdr-radius w-100 " >

                                       <?php echo e(__('Send Password Reset Link')); ?>                                    </button>

                                    </div>

                                 </div>

                              </div>

                           </div>

                        </div>

                     </div>

                  </div>

               </div>

            </div>
            <!-- Guest Checkout-->
         </div>
         <div class="nav-part">
            <div class="desk-menu">
               <div class="menu-container">
                  <div class="mobile-head"><div class="mobile-logo"> <img src="<?php echo e(asset('images/lereve-logo.png')); ?>" alt="Lereve"></div></div>
                  <div class="category-menu">
                     <div class="container-fluid">
                        <nav class="box-menu">
                           <div class="menu-header-container">
                              <ul id="cd-primary-nav" class="menu">
                                 <?php if(count($foccasions)): ?>
                                    <li class="menu-item menu-item-has-children">
                                       <a href="<?php echo e(route('pro_occasion',['slug'=>$foccasions[0]->slug])); ?>"><?php echo e(__('Occasion')); ?> </a>
                                       <ul class="sub-menu multi-menu">
                                          <div class="container-fluid">
                                             <div class="drop-menu">
                                                <div class="menu-area">
                                                   <?php $__currentLoopData = $foccasions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $occasion): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                      <li class="menu-item">
                                                         <a href="<?php echo e(route('pro_occasion',['slug'=>$occasion->slug])); ?>">
                                                            <?php echo e((app()->getLocale()=='en')?$occasion->name_en:$occasion->name_ar); ?>

                                                         </a>
                                                      </li>
                                                   <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </div>
                                             </div>
                                             <!-- <div class="menu-img-block">
                                                <div class="menu-img">
                                                   <img src="<?php echo e(asset('images/cake.jpg')); ?>" alt="cake">
                                                   <a href="product-listing.html">
                                                   View All Chocolate
                                                   </a>
                                                </div>
                                             </div> -->
                                          </div>
                                       </ul>
                                    </li>
                                 <?php endif; ?>
                                 <?php $__currentLoopData = $fcategories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li class="menu-item ">
                                       <a href="<?php echo e(route('product_cat',['slug'=>$category->slug])); ?>"><?php echo e((app()->getLocale()=='en')?$category->name_en:$category->name_ar); ?> </a> 
                                    </li>
                                 <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                              </ul>
                           </div>
                        </nav>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </header>
<?php $__env->startPush('asset-bottom'); ?>
   <script type="text/javascript">
      jQuery('.search-result').hide();
      jQuery('body').on('keyup','input[name="keyword"]', function(){
         $keyword = jQuery(this).val();
         if($keyword.length>2){
            jQuery.ajax({
               url: '/search/'+$keyword,
               method: 'get',
               dataType: 'JSON',
               success: function(res){
                  jQuery('.search-result').html(res.html);
                  jQuery('.search-result').show();
               }
            });
         } else {
            jQuery('.search-result').hide();
         }
      });
   </script>
<?php $__env->stopPush(); ?><?php /**PATH /home/websites4demo/public_html/lereve.websites4demo.com/resources/views/layout/frontend/header.blade.php ENDPATH**/ ?>