<?php $__env->startSection('meta-title', 'Checkout - LEREVE'); ?>

<?php $__env->startPush('asset-top'); ?>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
   <section class="page-content ">

      <section class="shopping-cart">

         <?php if(!auth()->check()): ?>
            <a class="btn  mt-3  w-100  line-button-dark line-button-dark" href="<?php echo e(route('products')); ?>">
               <i class="bi bi-arrow-left"></i><?php echo e(__('Continue Shopping')); ?>

            </a>
         <?php else: ?>
            <div class="container">
               <div class="row">

                  <div class="hero-content page-head"><h2><?php echo e(__('Checkout')); ?> </h2></div>

               </div>

               <div class="row checkout-block">

                  <div class="col-12 col-md-7 col-lg-8 ">

                     <div class="address-part ">

                        <div class="row delivery-type">

                           <div class="col-lg-12">

                              <h2><?php echo e(__('Choose pick up or delivery?')); ?></h2>

                           </div>

                           <div class="col-lg-6">   

                              <div class="delivery-option active">

                                 <a href="<?php echo e(route('checkout')); ?>">

                                    <div class="icon vehicle"></div>

                                    <h3><?php echo e(__('Delivery')); ?></h3>

                                 </a>

                              </div>

                           </div>

                           <div class="col-lg-6">

                              <div class="delivery-option">

                                 <a href="<?php echo e(route('pickup')); ?>">

                                    <div class="icon take-way"></div><h3><?php echo e(__('Pickup')); ?></h3>

                                 </a>

                              </div>

                           </div>

                        </div>

                        <h4 > <?php echo e(__('Delivery Address')); ?> </h4>

                     </div>

                     <div class="address-part add-new-address new-address" style="display: none;">

                        <form method="post" action="<?php echo e(route('add.address.store')); ?>">

                           <?php echo csrf_field(); ?>

                           <div class="row mb-5 form-area">

                              <div class="col-lg-6 form-field ">

                                 <div class="form-group">

                                    <label><?php echo e(__('Full Name')); ?> <em>*</em></label>

                                    <input class="form-control custom-field " name="fname" type="text" required=""  value="<?php echo e(old('fname')); ?>">

                                    <?php $__errorArgs = ['fname'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>

                                       <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>

                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                                 </div>

                              </div>

                              <div class="col-lg-6 form-field">

                                 <div class="form-group">

                                    <label><?php echo e(__('Phone')); ?> <em>*</em></label>

                                    <input class="form-control custom-field " name="phone" type="tel" required=""  value="<?php echo e(old('phone')); ?>">

                                    <?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>

                                       <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>

                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                                 </div>

                              </div>

                              <div class="col-lg-6 form-field">

                                 <div class="form-group mb-0">

                                    <label><?php echo e(('Email')); ?> <em>*</em></label>

                                    <input class="form-control custom-field" name="email" type="email" required=""  value="<?php echo e(old('email')); ?>">

                                    <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>

                                       <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>

                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                                 </div>

                              </div>

                             <div class="col-lg-6 form-field">

                                 <div class="form-group">

                                    <label><?php echo e(__('Area')); ?>  <em>*</em> <span></span></label>

                                    <select name="area" required class="form-control custom-field">
                                       <?php $__currentLoopData = $areas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $area): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                          <option value="<?php echo e($area->id); ?>" <?php echo e((old('area')==$area->id)?'selected':''); ?>><?php echo e((app()->currentLocale()=='en')?$area->name_en:$area->name_ar); ?></option>
                                       <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>

                                    <?php $__errorArgs = ['area'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>

                                       <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>

                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                                 </div>

                              </div>

                              <div class="col-lg-6 form-field">

                                 <div class="form-group">

                                    <label><?php echo e(__('Block')); ?>  <em>*</em></label>

                                    <input class="form-control custom-field" name="block" type="text" placeholder=" " required="" value="<?php echo e(old('block')); ?>">

                                    <?php $__errorArgs = ['block'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>

                                       <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>

                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                                 </div>

                              </div>

                              <div class="col-lg-6 form-field">

                                 <div class="form-group">

                                    <label><?php echo e(__('Street')); ?>  <em>*</em></label>

                                    <input class="form-control custom-field" name="street" type="text" placeholder=" " required=""  value="<?php echo e(old('street')); ?>">

                                    <?php $__errorArgs = ['street'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>

                                       <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>

                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>

                                 </div>

                              </div>     

                              <div class="col-lg-6 form-field">

                                 <div class="form-group">

                                    <label><?php echo e(__('Avenue (Jaadah)')); ?> </label>

                                    <input class="form-control custom-field" type="text" name="avenue" value="<?php echo e(old('avenue')); ?>">

                                 </div>

                              </div>

                              <div class="col-sm-10 mt-4">

                                 <button class="btn float-right line-button-dark add-cancel-btn" type="button"><?php echo e(__('Cancel')); ?></button>

                              </div>

                              <div class="col-sm-2 mt-4">

                                 <button class="btn float-right primery-btn" ><?php echo e(__('Submit')); ?></button>

                              </div>

                           </div>

                           <input type="hidden" name="redirectTo" value="<?php echo e(route(Route::currentRouteName())); ?>">

                        </form>

                     </div>

                     <form method="post" action="<?php echo e(route('payment')); ?>">
                        <?php echo csrf_field(); ?>
                        <?php $cartData = []; ?>
                        <?php if(session('cart-address')): ?>
                           <?php $cartData = session('cart-address'); ?>
                        <?php endif; ?>
                        <div class="address-part current-address">
                           <div class="address-box ">
                              <?php $__currentLoopData = $addresses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$address): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                 <div class="delivery-info">
                                    <div class="rdio rdio-primary radio-inline">
                                       <input name="address" value="<?php echo e($address->id); ?>" id="radio<?php echo e($address->id); ?>" type="radio" class="control-input" <?php echo e((array_key_exists('address',$cartData) && $cartData['address']==$address->id)?'checked':(($key==0)?'checked':'')); ?>>
                                       <label for="radio<?php echo e($address->id); ?>" class="control-label">
                                          <h5><?php echo e($address->name); ?> - <?php echo e($address->phone); ?> </h5>
                                          <p> <?php echo e($address->block); ?>, <?php echo e($address->street); ?>, <?php echo e((app()->getLocale()=='en')?$address->area_en:$address->area_ar); ?>, <?php echo e($address->avenue); ?>, <?php echo e($address->email); ?> </p>
                                          <!-- <div class="address-action">
                                             <a href="#"  class="edit-btn">CHANGE ADDRESS</a>
                                          </div> -->
                                       </label>
                                    </div>
                                 </div>
                              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                           </div>
                           <div class="add-adddress">
                              <a href="#"> 
                                 <i class="bi bi-plus-circle"></i><?php echo e(__('Add New Address')); ?>

                              </a>
                           </div>
                        </div>
                        <div class="custom-control custom-checkbox billing-checkbox">
                           <input type="checkbox" class="custom-control-input" name="billing_opt" id="checkp" value="1" <?php echo e((array_key_exists('billing_opt',$cartData))?'checked':''); ?>>
                           <label class="custom-control-label" for="checkp">Billing Address(if you have different Billing  address)</label>
                        </div>
                        <div class="billing-adrs">
                           <div class="row checkout-block">
                              <div class="col-12 col-md-12 col-lg-12  ">
                                 <div class="address-part add-new-address">
                                    <div class="row mb-5 form-area">
                                       <h4 > <?php echo e(__('Billing Address')); ?> </h4>
                                       <div class="col-lg-6 form-field ">
                                          <div class="form-group">
                                             <label><?php echo e(__('Full Name')); ?> <em>*</em></label>
                                             <input class="form-control custom-field " name="billing_name" value="<?php echo e((array_key_exists('billing_name', $cartData))?$cartData['billing_name']:''); ?>" type="text" >
                                          </div>
                                       </div>
                                       <div class="col-lg-6 form-field">
                                          <div class="form-group">
                                             <label><?php echo e(__('Phone')); ?> <em>*</em></label>
                                             <input class="form-control custom-field " value="<?php echo e((array_key_exists('billing_phone', $cartData))?$cartData['billing_phone'] : ''); ?>" name="billing_phone" type="tel" >
                                          </div>
                                       </div>
                                       <div class="col-lg-6 form-field">   
                                          <div class="form-group">
                                             <label><?php echo e(__('Email Address')); ?> <em>*</em></label>
                                             <input class="form-control custom-field " name="billing_email" value="<?php echo e((array_key_exists('billing_email', $cartData))?$cartData['billing_email']:''); ?>" type="email" >
                                          </div>
                                       </div>
                                       <div class="col-lg-6 form-field">
                                          <div class="form-group">
                                             <label><?php echo e(__('Area')); ?> <em>*</em></label>
                                             <select name="billing_area" required class="form-control custom-field">
                                                <?php $__currentLoopData = $areas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $area): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                   <option value="<?php echo e($area->id); ?>" <?php echo e((old('billing_area')==$area->id) || (session('cart-address')==$area->id)?'selected':''); ?>><?php echo e((app()->currentLocale()=='en')?$area->name_en:$area->name_ar); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                             </select>
                                          </div>
                                       </div>
                                       <div class="col-lg-6 form-field">
                                          <div class="form-group">
                                             <label><?php echo e(__('Block')); ?> <em>*</em></label>
                                             <input class="form-control custom-field" value="<?php echo e((array_key_exists('billing_block', $cartData))?$cartData['billing_block']:''); ?>" type="text" name="billing_block" >
                                          </div>
                                       </div>
                                       <div class="col-lg-6 form-field">
                                          <div class="form-group">
                                             <label><?php echo e(__('Street')); ?> <em>*</em></label>
                                             <input class="form-control custom-field" value="<?php echo e((array_key_exists('billing_street', $cartData))?$cartData['billing_street']:''); ?>" type="text" name="billing_street">
                                          </div>
                                       </div>
                                       <div class="col-lg-6 form-field">
                                          <div class="form-group">
                                             <label><?php echo e(__('Avenue (Jaadah)')); ?> </label>
                                             <input class="form-control custom-field" type="text" name="billing_avenue" value="<?php echo e((array_key_exists('billing_avenue', $cartData))?$cartData['billing_avenue']:''); ?>" >
                                          </div>
                                       </div>
                                       <div class="col-lg-12 mt-4">
                                          <!-- <a href="payment.html" class="btn float-right primery-btn" >Continue</a> -->
                                       </div>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                        <button class="submit-order" style="display:none;"><?php echo e(__('Place Order')); ?></button>
                     </form>

                  </div>

                  <div class="col-12 col-md-5 col-lg-4 ">

                     <div class="cart-right">

                        <div class="side-head">

                           <h4><?php echo e(__('Payment Summary')); ?></h4>

                        </div>

                        <div class="card  ">

                           <div class="card-body">

                              <ul class="list-group list-group-sm list-group-flush-y list-group-flush-x">

                                 <li class="list-group-item d-flex ">

                                    <span><?php echo e(__('Total')); ?></span> <span class="ml-auto font-size-sm price"><?php echo e($cart['cart'][0]['subtotal']); ?> <?php echo e(__('KWD')); ?></span>

                                 </li>

                                 <li class="list-group-item d-flex ">

                                    <span><?php echo e(__('Discount Code')); ?></span> <span class="ml-auto font-size-sm price"> -<?php echo e(($cart['cart'][0]['discount'])?$cart['cart'][0]['discount']:0); ?> <?php echo e(__('KWD')); ?></span>

                                 </li>

                                 <li class="list-group-item d-flex ">

                                    <!-- <span>Delivery Charge</span> <span class="ml-auto font-size-sm price"> 2 KWD</span> -->

                                 </li>

                                 <li class="list-group-item d-flex   subtotal">

                                    <span><?php echo e(__('Grand Total')); ?></span> <span class="ml-auto price"><?php echo e($cart['cart'][0]['subtotal'] - $cart['cart'][0]['discount']); ?> <?php echo e(__('KWD')); ?></span>

                                 </li>

                              </ul>

                           </div>

                        </div>

                        <div class="cart-btm">

                           <a class="btn place-order primery-btn w-100" href="#"><?php echo e(__('Place Order')); ?></a>

                        </div>

                     </div>

                     <a class="btn  mt-3  w-100  line-button-dark line-button-dark" href="<?php echo e(route('cart')); ?>">

                        <i class="bi bi-bag"></i><?php echo e(__('View Cart')); ?>


                     </a>

                  </div>

               </div>

            </div>

         <?php endif; ?>

      </section>

   </section>

<?php $__env->stopSection(); ?>

<?php $__env->startPush('asset-bottom'); ?>

<script>
   $(document).ready(function(){   
      $('input.custom-control-input:checkbox').change(function(){
         if($(this).is(":checked")) {
            $('.billing-adrs').addClass("addressitemshow");
         } else {
            $('.billing-adrs').removeClass("addressitemshow");
         }
      });

      jQuery('body').on('click', '.add-adddress a', function(e){
         e.preventDefault();
         jQuery('.new-address').show(500);
         jQuery('.current-address').hide(500);
      });

      jQuery('body').on('click', '.add-cancel-btn', function(e){
         e.preventDefault();
         jQuery('.new-address').hide(500);
         jQuery('.current-address').show(500);
      });

      jQuery('body').on('click', 'input[name="billing_opt"]', function(){
         if(jQuery(this).is(':checked')){
            jQuery('.billing-adrs').find('input').prop('required', true);
         } else {
            jQuery('.billing-adrs').find('input').prop('required', false);
         }
      });

      $('.map-block input.form-check-input:checkbox').change(function(){
         if($(this).is(":checked")) {
            $('.location-block').addClass("showMap"),700;
         } else {
            $('.location-block').removeClass("showMap"),700;
         }
      });
   });
</script>

<?php $__env->stopPush(); ?>


<?php echo $__env->make('layout.frontend.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/websites4demo/public_html/lereve.websites4demo.com/resources/views/frontend/checkout.blade.php ENDPATH**/ ?>