<?php $__env->startSection('meta-title', 'LEREVE Login'); ?>
<?php $__env->startSection('body-class', 'auth-wrapper'); ?>

<?php $__env->startPush('asset-top'); ?>
    <style type="text/css">
        .auth-box-w form .form-group .pre-icon{
            top: 35px !important;
        }
    </style>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
    <div class="all-wrapper menu-side with-pattern">
        <div class="auth-box-w">
            <div class="logo-w">
                <a href="index.html"><img alt="" src="<?php echo e(asset('admin/img/logo-big.png')); ?>"></a>
            </div>
            <?php if(session()->has('error')): ?>
                <div class="alert alert-danger" role="alert">
                    <?php echo e(session()->get('error')); ?>

                </div>
            <?php endif; ?>
            <h4 class="auth-header"> Login Form </h4>
            <form action="<?php echo e(route('auth')); ?>" method="post">
                <?php echo csrf_field(); ?>
                <div class="form-group">
                    <div>
                        <div class="pre-icon os-icon os-icon-user-male-circle"></div>
                        <label for="">Username</label>
                        <input class="form-control" placeholder="Enter your username" name="email" type="text">
                    </div>
                    <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
                <div class="form-group">
                    <label for="">Password</label>
                    <input class="form-control" placeholder="Enter your password" name="password" type="password">
                    <div class="pre-icon os-icon os-icon-fingerprint"></div>
                    <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
                <div class="buttons-w">
                    <button class="btn btn-primary">Log me in</button>
                    <div class="form-check-inline">
                        <label class="form-check-label"><input class="form-check-input" type="checkbox">Remember Me</label>
                    </div>
                </div>
            </form>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('asset-bottom'); ?>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layout.admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/websites4demo/public_html/lereve.websites4demo.com/resources/views/admin/login.blade.php ENDPATH**/ ?>