<?php $__env->startSection('meta-title', 'LEREVE - Create Addon'); ?>
<?php $__env->startSection('body-class', 'menu-position-side menu-side-left full-screen with-content-panel'); ?>

<?php $__env->startSection('breadcrumbs'); ?>
  <li class="breadcrumb-item">
    <a href="<?php echo e(route(session('role').'.addon.list')); ?>">Addons</a>
  </li>
  <li class="breadcrumb-item">
    <span>Create</span>
  </li>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('asset-top'); ?>
    
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
  <div class="element-wrapper">
    <h6 class="element-header">
      Addon
    </h6>
    <div class="element-box">
      <form method="post" enctype="multipart/form-data" action="<?php echo e(route(session('role').'.addon.store')); ?>">
        <?php echo csrf_field(); ?>
        <h5 class="form-header">
          Create
        </h5>
        <div class="form-desc">
          <!-- Discharge best employed your phase each the of shine. Be met even reason consider logbook redesigns. Never a turned interfaces among asking -->
        </div>
        <div class="row">
          <div class="col-sm-4">
            <div class="form-group">
              <label for=""> Option Name EN</label>
              <input class="form-control" name="name_en" placeholder="Name" required="required" type="text">
              <?php $__errorArgs = ['name_en'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                  <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
              <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="form-group">
              <label for=""> Option Name AR</label>
              <input class="form-control" name="name_ar" placeholder="Name (Arabic)"  type="text">
              <?php $__errorArgs = ['name_ar'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                  <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
              <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="form-group">
              <label for=""> Input Type</label>
              <select class="form-control" name="input_type">
                <option value="0">Select</option>
                <option value="checkbox">Checkbox</option>
                <option value="radio">Radio</option>
              </select>
              <?php $__errorArgs = ['input_type'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                  <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
              <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-sm-12">
            <a class="btn btn-sm btn-info add-new-val" href="#"><i class="os-icon os-icon-common-03"></i> Add New Value</a>
          </div>
        </div>
        <!-- Media -->
        <fieldset class="form-group">
          <legend><span>Values</span></legend>
          <div class="row option_val">
            <div class="col-sm-1" style="max-width: 4.5%;">
              <div class="form-group">
                <label>Show</label>
                <div class="form-check">
                  <label class="form-check-label"><input type="checkbox" name="show[0]" class="form-check-input" value="1"  ></label>                    
                </div>
              </div>                
            </div>
            <div class="col-sm-2">
                <input type="file" name="thumbnail[<?php echo e($key); ?>]">
              </div>
            <div class="col-sm-3">
              <div class="form-group">
                <label for=""> Option Value</label>
                <input class="form-control" name="value_en[]" type="text" placeholder="English">
              </div>
            </div>
            <div class="col-sm-3">
              <div class="form-group">
                <label for="">&nbsp;</label>
                <input class="form-control" name="value_ar[]" type="text" placeholder="Arabic">
              </div>
            </div>
            <div class="col-sm-3">
              <div class="form-group">
                <label for="" class="text-center"> Price Modifier</label>
                <div class="row">
                  <div class="col-sm-4">
                    <select name="operand[]" class="form-control selectpicker">
                      <option value="">Select</option>
                      <option value="plus"><strong>+</strong></option>
                      <option value="minus"><strong>-</strong></option>
                    </select>                    
                  </div>
                  <div class="col-sm-4">
                    <select name="price_type[]" class="form-control">
                      <option value="">Select</option>
                      <option value="fixed">Fixed</option>
                      <option value="percentage">Percentage</option>
                    </select>
                  </div>
                  <div class="col-sm-4">
                    <input class="form-control" name="price[]" type="text" placeholder="Price">
                  </div>
                </div>
              </div>          
            </div>
            <a href="#" class="danger del-val-row"><i class="os-icon os-icon-ui-15"></i></a>
          </div>
        </fieldset>
        <!-- <div class="form-check">
          <label for="" class="form-check-label"> 
            <input class="form-check-input" name="active" type="checkbox" value="1" checked> Active
          </label>
        </div> -->
        <div class="row">
          <div class="col-sm-6">
            <div class="form-group">
              <label>Allow the customer to choose</label>
              <input type="number" name="minimum" placeholder="Minimum" class="form-control">              
            </div>
          </div>
          <div class="col-sm-6">
            <div class="form-group">
              <label>&nbsp;</label>
              <input type="number" name="maximum" placeholder="Maximum" class="form-control">
            </div>
          </div>
        </div>
        <div class="form-buttons-w">
          <button class="btn btn-primary" type="submit"> Submit</button>
        </div>
      </form>
    </div>
  </div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('asset-bottom'); ?>
  <script>
    
  </script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layout.admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/websites4demo/public_html/lereve.websites4demo.com/resources/views/admin/addon/create.blade.php ENDPATH**/ ?>