<?php $__env->startSection('meta-title', 'LEREVE - Create Area'); ?>
<?php $__env->startSection('body-class', 'menu-position-side menu-side-left full-screen with-content-panel'); ?>

<?php $__env->startSection('breadcrumbs'); ?>
  <li class="breadcrumb-item">
    <a href="<?php echo e(route(session('role').'.setting.area.list')); ?>">Area</a>
  </li>
  <li class="breadcrumb-item">
    <span>Create</span>
  </li>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('asset-top'); ?>
    
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
  <div class="element-wrapper">
    <h6 class="element-header">
      Area
    </h6>
    <div class="element-box">
      <form method="post" enctype="multipart/form-data" action="<?php echo e(route(session('role').'.setting.area.store')); ?>">
        <?php echo csrf_field(); ?>
        <h5 class="form-header">
          Create
        </h5>
        <div class="form-desc">
          <!-- Discharge best employed your phase each the of shine. Be met even reason consider logbook redesigns. Never a turned interfaces among asking -->
        </div>
        <div class="form-group">
          <label for=""> State </label>
          <select name="state" class="form-control" required>
            <option value="0">Select State</option>
            <?php $__currentLoopData = $states; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $state): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <option value="<?php echo e($state->id); ?>"><?php echo e($state->name_en); ?></option>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
          </select>
          <?php $__errorArgs = ['state'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
              <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
          <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>
        <div class="form-group">
          <label for=""> Name </label>
          <input class="form-control" name="name_en" placeholder="Name (English)" required="required" type="text">
          <?php $__errorArgs = ['name_en'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
              <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
          <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>
        <div class="form-group">
          <label for=""> Name (AR) </label>
          <input class="form-control" name="name_ar" placeholder="Name (Arabic)" required="required" type="text">
          <?php $__errorArgs = ['name_ar'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
              <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
          <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>
        <div class="form-buttons-w">
          <button class="btn btn-primary" type="submit"> Submit</button>
        </div>
      </form>
    </div>
  </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/websites4demo/public_html/lereve.websites4demo.com/resources/views/admin/area/create.blade.php ENDPATH**/ ?>