<?php $__env->startSection('meta-title', 'Products'); ?>
<?php $__env->startSection('body-class', 'menu-position-side menu-side-left full-screen with-content-panel'); ?>
<?php $__env->startSection('breadcrumbs'); ?>
  <li class="breadcrumb-item">
    <span>Products</span>
  </li>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('asset-top'); ?>
    
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<div class="element-wrapper">
  <h6 class="element-header">
    Products
  </h6>
  <div class="element-box">
    <h5 class="form-header">
    Showing <?php echo e($products->perPage()); ?> of/ <?php echo e($products->total()); ?>

    </h5>
    <!-- <div class="form-desc">You can put a table tag inside an <code>.element-box</code> class wrapper and add <code>.table</code> class to it to get something like this:
    </div> -->
    <!--------------------
    START - Controls Above Table
    -------------------->

    <div class="controls-above-table">
      <div class="row">
        <div class="col-sm-6">
          
          <a class="btn btn-sm btn-secondary" href="<?php echo e(route(session('role').'.product.create')); ?>"><i class="os-icon os-icon-common-03"></i>Add</a>
          <!-- <a class="btn btn-sm btn-danger" href="#">Delete</a> -->
        </div>
        <!-- <div class="col-sm-6">
          <form class="form-inline justify-content-sm-end">
            <input class="form-control form-control-sm rounded bright" placeholder="Search" type="text">
            <select class="form-control form-control-sm rounded bright">
              <option selected="selected" value="">Select Status</option>
              <option value="Pending">Pending</option>
              <option value="Active">Active</option>
              <option value="Cancelled">Cancelled</option>
            </select>
          </form>
        </div> --!>
      </div>
    </div>
    <!--------------------
    END - Controls Above Table
    -------------------->
    <div class="table-responsive">
      <!--------------------
      START - Basic Table
      -------------------->
      <table class="table table-lightborder">
        <thead>
          <tr>
            <th class="">#</th>
            <th>Name</th>
            <th>Category</th>
            <th>Price</th>
            <th class="text-center">Quantity</th>
            <th class="text-right">Action</th>
          </tr>
        </thead>
        <tbody>
          <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <?php
              $prices = json_decode($product->price, true);
              $quantity = json_decode($product->quantity, true);
            ?>
            <tr>
              <td><?php if($product->thumbnail): ?><img class="list-thumb" src="/gallery/products/images/<?php echo e($product->thumbnail); ?>"><?php endif; ?></td>
              <td><?php echo e($product->name_en); ?></td>
              <td><?php echo e((app()->currentLocale()=='en')?$product->cat_en:$product->cat_ar); ?></td>
              <td>
                <?php $__currentLoopData = $prices; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <?php echo e($key); ?> : <?php echo e($value); ?><br>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </td>
              <td class="text-center">
                <?php $__currentLoopData = $quantity; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <?php echo e($key); ?> : <?php echo e($value); ?><br>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                <!-- <div class="status-pill green" data-title="Complete" data-toggle="tooltip"></div> -->
              </td>
              <td class="row-actions text-right">
                <a href="<?php echo e(route(session('role').'.product.edit', ['slug'=>$product->slug])); ?>"><i class="os-icon os-icon-ui-49"></i></a>
                <a href="<?php echo e(route(session('role').'.product.delete', ['slug'=>$product->slug])); ?>" class="danger"><i class="os-icon os-icon-ui-15"></i></a>
              </td>
            </tr>
          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
      </table>

      <!--------------------
      END - Basic Table
      -------------------->
    </div>
    <div class="ar-pagination">
      <?php echo e($products->links()); ?>

      </div>
  </div>
</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/websites4demo/public_html/lereve.websites4demo.com/resources/views/admin/product/list.blade.php ENDPATH**/ ?>