
   <footer>
      <div class="footer-bottom">
         <div class="container-fluid">
            <div class="row">
               <div class="col-lg-6 col-md-12">
                  <div class="footer-left">
                     <div class="subscribe">
                        <h3> <?php echo e(__('Keep in touch')); ?></h3>
                        <div class="subscribe-box">
                           <input type="email"  class="subscribe-field" placeholder="<?php echo e(__('Enter Your Email ID')); ?>">
                           <button class="subscribe-btn" ></button>
                        </div>
                     </div>
                     <div class="social-list">
                        <h3><?php echo e(__('Follow us')); ?></h3>
                        <ul>
                           <li>
                              <a href="#" target="_blank">
                              <i class="fa fa-facebook"></i>
                              </a>
                           </li>
                           <li>
                              <a href="#">
                              <i class="fa fa-twitter"></i>
                              </a>
                           </li>
                           <li>
                              <a href="#">
                              <i class="fa fa-instagram"></i>
                              </a>
                           </li>
                        </ul>
                     </div>
                  </div>
               </div>
               <div class="col-lg-3  col-md-4">
                  <div class="footer-menu">
                     <h3> <?php echo e(__('Collections')); ?>  </h3>
                     <ul class="footer-menu-list">
                        <?php $__currentLoopData = $fcategories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                           <li>
                              <a href="<?php echo e(route('product_cat',['slug'=>$category->slug])); ?>"><?php echo e((app()->getLocale()=='en')?$category->name_en:$category->name_ar); ?> </a> 
                           </li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>                        
                     </ul>
                  </div>
               </div>
               <div class="col-lg-3  col-md-4">
                  <div class="footer-menu">
                     <h3><?php echo e(__('Our Terms & Conditions')); ?> </h3>
                     <ul class="footer-menu-list">
                        <li>
                           <a href="<?php echo e(route('terms-of-delivery')); ?>"><?php echo e(__('Our terms of delivery')); ?> </a> 
                        </li>
                        <li>
                           <a href="<?php echo e(route('terms-of-sale')); ?>"><?php echo e(__('Terms of sale')); ?> </a> 
                        </li>
                        <li>
                           <a href="<?php echo e(route('cookies')); ?>"><?php echo e(__('Cookies')); ?> </a> 
                        </li>
                        <li>
                           <a href="<?php echo e(route('privacy-policy')); ?>"><?php echo e(__('Privacy policy')); ?> </a> 
                        </li>
                        <li>
                           <a href="<?php echo e(route('delivery-policy')); ?>"><?php echo e(__('Delivery Policy')); ?> </a> 
                        </li>
                        <li>
                           <a href="<?php echo e(route('faq')); ?>"><?php echo e(__('FAQ')); ?></a> 
                        </li>
                     </ul>
                  </div>
               </div>
               <div class="col-lg-3  col-md-4">
               </div>
            </div>
         </div>
      </div>
      <div class="copy-part">
         <div class="container-fluid">
            <div class="row">
               <div class="col-lg-4 col-md-4">
                  <p>© <?php echo e(__('Copyright')); ?> <?php echo e(__('Lereve')); ?>. 2024</p>
               </div>
               <div class="col-lg-4 col-md-4">
               </div>
               
            </div>
         </div>
      </div>
   </footer>
   <div class="mobile-menu-bottom">
      <ul>
         <li class="active">
            <a href="<?php echo e(route('home')); ?>">
               <div class="menu-icon home-icon"></div>
               <span><?php echo e(__('Home')); ?></span>
            </a>
         </li>
         <li>
            <a href="#" class="hamburger-menu">
               <div class="menu-icon categories-icon"></div>
               <span><?php echo e(__('Categories')); ?> </span>
            </a>
         </li>
         <li>
            <a href="#"  data-bs-toggle="modal" data-bs-target="#search">
               <div class="menu-icon search-icon"></div>
               <span><?php echo e(__('Search')); ?></span>
            </a>
         </li>
         <li>
            <a href="#"  data-bs-toggle="modal" data-bs-target="#openCart">
               <div class="menu-icon cart-icon"></div>
               <span><?php echo e(__('Cart')); ?></span>
            </a>
         </li>
        
      </ul>
   </div>
</main>
<div class="modal fade popup-store-list againPop time-popup" id="againPop" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="storeListLabel" aria-hidden="true">
   <div class="modal-dialog modal-dialog-centered  modal-dialog-scrollable">
      <div class="modal-content">
         <div class="modal-header">
            <h5 class="modal-title" id="staticBackdropLabel"></h5>
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
         </div>
         <div class="modal-body">
            <div class="message-part px-5">
               Changing the data might result in removing items from your cart because the new selected data might have a different menu.
            </div>
            <div class="msg-btn px-5" style="justify-content: space-between;">
               <button class=" secondary-btn bdr-radius float-start mt-4 px-4" type="button" data-bs-dismiss="modal"> <?php echo e(__('Cancel')); ?></button>
               <button class="confirm-btn primery-btn bdr-radius float-end mt-4" type="button"> <?php echo e(__('Confirm')); ?></button>
            </div>
         </div>
      </div>
   </div>
</div>


<script src="<?php echo e(asset('js/main.js')); ?>"></script>
<script src="<?php echo e(asset('js/menu.js')); ?>"></script>
<script src='<?php echo e(asset("js/script.js")); ?>'></script>


<script type="text/javascript">
   $(window).on('load', function() {
       $('#pageloadPinCheck').modal('show');
   });

   jQuery('body').on('click', '.confirm-btn', function(){
      jQuery.ajax({
         url: '<?php echo e(route("remove.cart.items")); ?>',
         data: {name:name, val:val},            
         success:function(res){
            console.log(res);
            location.reload()
         },
         error: function(err){
            console.log(err);
         }
      });
   });

   jQuery('body').on('click', '.secondary-btn', function(){
      if(name=='deliveryType')
         value = "<?php echo e(session('deliveryType')); ?>";
      else if(name=='area')
         value = "<?php echo e(session('sel-area')); ?>";
      else if(name=='branch')
         value = "<?php echo e(session('sel-branch')); ?>";

      jQuery('input[name="'+name+'"][value="'+value+'"]').prop('checked', true);
      jQuery('#'+btn).trigger('click');
   });
</script>
<?php /**PATH /home/websites4demo/public_html/lereve.websites4demo.com/resources/views/layout/frontend/footer.blade.php ENDPATH**/ ?>