<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('addon_values', function (Blueprint $table) {
            $table->id();
            $table->foreignId('addon_id')->nullable()->index();
            $table->string('name_en');
            $table->string('name_ar');
            $table->string('price');
            $table->string('price_type');
            $table->string('operand');
            $table->integer('visible');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('addon_values');
    }
};
