$('.hero-slider').slick({
    dots: false,
    arrows: true,
    infinite: true,
    autoplay: true,
    fade: false,
    Speed:4000,
    autoplaySpeed: 5000,
    pauseOnHover:false,
    prevArrow: '<div class="prev"><i class="icofont-arrow-left"></i></div>',
    nextArrow: '<div class="next"><i class="icofont-arrow-right"></i></div>',
    slidesToShow: 1,
    slidesToScroll: 1,
    responsive: [
        {
            breakpoint: 991,
            settings: {
                arrows: true
            }
        },
        {
            breakpoint: 480,
            settings: {
                arrows: true
            }
        }
    ]
});


$('.category-slider').slick({
    dots: false,
    arrows: true,
    infinite: true,
    autoplay: true,
    prevArrow: '<div class="prev"><i class="icofont-arrow-left"></i></div>',
    nextArrow: '<div class="next"><i class="icofont-arrow-right"></i></div>',
    Speed: 2500,
    slidesToShow: 3,
    slidesToScroll: 1,
    responsive: [
        {
            breakpoint: 992,
            settings: {
                slidesToShow: 2
            }
        },
        {
            breakpoint: 768,
            settings: {
                slidesToShow: 1
            }
        },
        {
            breakpoint: 480,
            settings: {
                slidesToShow: 1
            }
        }
    ]
});

$('.testimonial-slider').slick({
    dots: false,
    arrows: true,
    infinite: true,
    autoplay: true,
    prevArrow: '<div class="prev"><i class="icofont-arrow-left"></i></div>',
    nextArrow: '<div class="next"><i class="icofont-arrow-right"></i></div>',
    Speed: 2500,   
     centerMode: true,
    slidesToShow: 1,

    slidesToScroll: 1,
    centerPadding: '25%',
    responsive: [
        {
            breakpoint: 992,
            settings: {
                centerPadding: '100px',
                slidesToShow: 1
            }
        },
        {
            breakpoint: 768,
            settings: {
                centerPadding: '100px',
                slidesToShow: 1
            }
        },
        {
            breakpoint: 480,
            settings: {
                centerPadding: '0',
                centerMode: false,
                slidesToShow: 1
            }
        }
    ]
});


$('.blog-slider-three').slick({
    dots: false,
    arrows: true,
    infinite: true,
    autoplay: true,
    prevArrow: '<div class="prev"><i class="icofont-arrow-left"></i></div>',
    nextArrow: '<div class="next"><i class="icofont-arrow-right"></i></div>',
    Speed: 2500,
    slidesToShow: 3,
    slidesToScroll: 1,
    responsive: [
        {
            breakpoint: 992,
            settings: {
                slidesToShow: 2
            }
        },
        {
            breakpoint: 768,
            settings: {
                slidesToShow: 1
            }
        },
        {
            breakpoint: 480,
            settings: {
                slidesToShow: 1
            }
        }
    ]
});


$('.blog-slider-two').slick({
    dots: false,
    arrows: true,
    infinite: true,
    autoplay: true,
    prevArrow: '<div class="prev"><i class="icofont-arrow-left"></i></div>',
    nextArrow: '<div class="next"><i class="icofont-arrow-right"></i></div>',
    Speed: 2500,
    slidesToShow: 2,
    slidesToScroll: 1,
    responsive: [
        {
            breakpoint: 992,
            settings: {
                slidesToShow: 2
            }
        },
        {
            breakpoint: 768,
            settings: {
                slidesToShow: 1
            }
        },
        {
            breakpoint: 480,
            settings: {
                slidesToShow: 1
            }
        }
    ]
});


$('.instagram-slider').slick({
    dots: false,
    arrows: false,
    infinite: true,
    autoplay: true,
    prevArrow: '<div class="prev"><i class="icofont-arrow-left"></i></div>',
    nextArrow: '<div class="next"><i class="icofont-arrow-right"></i></div>',
    Speed: 2500,
    slidesToShow:4,
    slidesToScroll: 1,
    responsive: [
        {
            breakpoint: 992,
            settings: {
                slidesToShow: 2
            }
        },
        {
            breakpoint: 768,
            settings: {
                slidesToShow: 1
            }
        },
        {
            breakpoint: 480,
            settings: {
                slidesToShow: 1
            }
        }
    ]
});

$('.product-slider').slick({
    dots: false,
    infinite: true,
    speed: 300,
    slidesToShow: 4,
    slidesToScroll: 4,
    rows: 0,
    prevArrow: '<div class="prev"><i class="icofont-arrow-left"></i></div>',
    nextArrow: '<div class="next"><i class="icofont-arrow-right"></i></div>',
    responsive: [{
            breakpoint: 1024,
            settings: {
                slidesToShow: 2,
                slidesToScroll: 2,
                infinite: true,
            }
        }, {
            breakpoint: 600,
            settings: {
                slidesToShow: 2,
                slidesToScroll: 2
            }
        }, {
            breakpoint: 480,
            settings: {
                slidesToShow: 1,
                slidesToScroll: 1
            }
        }
        // You can unslick at a given breakpoint now by adding:
        // settings: "unslick"
        // instead of a settings object
    ]
});



$(document).ready(function() {

    $('.slider-for').slick({
        slidesToShow: 1,
        slidesToScroll: 1,
        speed: 500,
        arrows: false,
        fade: false,
        infinite: false,
        asNavFor: '.slider-nav',


        responsive: [{
                breakpoint: 1024,
                settings: {
                    slidesToShow: 1,
                    slidesToScroll: 1,
                    infinite: false,
                   


                }
            },

            // You can unslick at a given breakpoint now by adding:
            // settings: "unslick"
            // instead of a settings object
        ]

    });

    $('.slider-nav').slick({
        slidesToShow: 4,
        slidesToScroll: 4,
        speed: 500,
        asNavFor: '.slider-for',
        centerMode: false,
        focusOnSelect: true,
        slide: 'div',
        infinite: false,  
        rows: 0,     

        responsive: [{
                breakpoint: 1024,
                settings: {
                    slidesToShow: 3,
                    slidesToScroll: 3,
                    infinite: false,

                }
            }, {
                breakpoint: 600,
                settings: {
                    slidesToShow: 3,
                    slidesToScroll: 3
                }
            }, {
                breakpoint: 480,
                settings: {
                    slidesToShow: 3,
                    slidesToScroll: 3
                }
            }
            // You can unslick at a given breakpoint now by adding:
            // settings: "unslick"
            // instead of a settings object
        ]
    });
});





$(document).ready(function(){

$("#tbName input").prop("disabled",true);

$("#edit-submit").on("click",function(){


$("#tbName").find("input").removeAttr("disabled"); 
})

$("#save-field").on("click",function(){

$("#tbName input").prop("disabled",true);
})
$("#edit-submit").click(function(){
$("#save-field").addClass("show-save");
});
$("#save-field").click(function(){
$("#save-field").removeClass("show-save");
});
})





if (window.matchMedia("(min-width:991px)").matches) {

    $(".login-box").append($(".login-items"));
    
} else {
    $(".login-box-mobile").append($(".login-items"));
  
}


$(document).ready(function(){
  
    $(function () {
      $('#startDate').datepicker({
     format: 'dd/mm/yyyy' 
    });
    });

    $('.datepicker').datepicker();
      
    
  });
