@extends('layout.admin.master')

@section('meta-title', 'LEREVE - Branch Exclude Product')
@section('body-class', 'menu-position-side menu-side-left full-screen with-content-panel')

@section('breadcrumbs')
  <li class="breadcrumb-item">
    <a href="{{route(session('role').'.branch.list')}}">Branch</a>
  </li>
  <li class="breadcrumb-item">
    <span>Exclude Products</span>
  </li>
@endsection

@push('asset-top')
    
@endpush

@section('content')
  <div class="element-wrapper">
    <h6 class="element-header">
      Exclude Product
    </h6>
    <div class="element-box">
      <form method="post" enctype="multipart/form-data" action="{{route(session('role').'.branch.exclude',['slug'=>$branch->slug])}}">
        @csrf
        <h5 class="form-header">
          Branch : {{$branch->name}}
        </h5>
        <div class="form-desc">
          <!-- Discharge best employed your phase each the of shine. Be met even reason consider logbook redesigns. Never a turned interfaces among asking -->
        </div>
        <div class="form-group">
          <label for=""> Products</label>
          <select class="form-control select2" name="products[]" multiple>
            <option value="0">Select Product</option>
            @foreach($products as $product)
              @php
                $class= '';
                if(count($data)){
                  if(in_array($product->id, $data))
                    $class='selected';
                }
              @endphp
              
              <option value="{{$product->id}}" {{$class}}>{{$product->name_en}}</option>
            @endforeach
          </select>
        </div>
        <div class="form-buttons-w">
          <button class="btn btn-primary" type="submit"> Submit</button>
        </div>
      </form>
    </div>
  </div>
@endsection