@extends('layout.admin.master')

@section('meta-title', 'Sale By Product')
@section('body-class', 'menu-position-side menu-side-left full-screen with-content-panel')
@section('breadcrumbs')
  <li class="breadcrumb-item">
    <span>Reports</span>
  </li>
@endsection
@push('asset-top')
    
@endpush

@section('content')
<div class="element-wrapper">
  <h6 class="element-header">
    Sales by Product
  </h6>
  <div class="element-box">
    <h5 class="form-header">
      <!-- List -->
    </h5>
    <!-- <div class="form-desc">You can put a table tag inside an <code>.element-box</code> class wrapper and add <code>.table</code> class to it to get something like this:
    </div> -->
    <!--------------------
    START - Controls Above Table
    -------------------->
    <div class="controls-above-table">
      <div class="row">
        <a class="btn btn-sm btn-secondary" href="{{ $filelink }}" download><i class="os-icon os-icon-arrow-down"></i> Download CSV</a>               
      </div>
      <div class="total row" >
        <p>Total Quantity: <span>{{$quantity}}</span> pcs<br>
          Total sale: <span>{{$sales}}</span> KWD</p>
      </div> 
    </div>
    <!--------------------
    END - Controls Above Table
    -------------------->
    <div class="table-responsive">
      <!--------------------
      START - Basic Table
      -------------------->

      <table class="table table-lightborder">
        <thead>
          <tr>
            @foreach($data[0] as $key=>$item)
              <th>{{ucwords($key)}}</th>
            @endforeach
          </tr>
        </thead>
        <tbody>
          @foreach($data as $key=>$item)
            <tr>
              @foreach($item as $val)
                <td>{{$val}}</td>
              @endforeach
            </tr>
          @endforeach
        </tbody>
      </table>

      <!--------------------
      END - Basic Table
      -------------------->
    </div>
    
  </div>
</div>

@endsection