<?php $__env->startSection('meta-title', 'Announcement'); ?>
<?php $__env->startSection('body-class', 'menu-position-side menu-side-left full-screen with-content-panel'); ?>
<?php $__env->startSection('breadcrumbs'); ?>
  <li class="breadcrumb-item">
    <span>Announcement</span>
  </li>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('asset-top'); ?>
    
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<div class="element-wrapper">
  <h6 class="element-header">
    Announcement
  </h6>
  <div class="element-box">
    <h5 class="form-header">
      <!-- List -->
    </h5>
    <!-- <div class="form-desc">You can put a table tag inside an <code>.element-box</code> class wrapper and add <code>.table</code> class to it to get something like this:
    </div> -->
    <!--------------------
    START - Controls Above Table
    -------------------->
    <div class="controls-above-table">
      <div class="row">
        <div class="col-sm-6">
          
          <a class="btn btn-sm btn-secondary" href="<?php echo e(route(session('role').'.announcement.create')); ?>"><i class="os-icon os-icon-common-03"></i> Add</a>
          <!-- <a class="btn btn-sm btn-danger" href="#">Delete</a> -->
        </div>
        <!-- <div class="col-sm-6">
          <form class="form-inline justify-content-sm-end">
            <input class="form-control form-control-sm rounded bright" placeholder="Search" type="text">
            <select class="form-control form-control-sm rounded bright">
              <option selected="selected" value="">Select Status</option>
              <option value="Pending">Pending</option>
              <option value="Active">Active</option>
              <option value="Cancelled">Cancelled</option>
            </select>
          </form>
        </div> --!>
      </div>
    </div>
    <!--------------------
    END - Controls Above Table
    -------------------->
    <div class="table-responsive">
      <!--------------------
      START - Basic Table
      -------------------->
      <table class="table table-lightborder">
        <thead>
          <tr>
            <th class="">#</th>
            <th>Text (English)</th>
            <th>Text (Arabic)</th>
            <th>Start Date</th>
            <th>Expiry Date</th>
            <th class="text-right">Action</th>
          </tr>
        </thead>
        <tbody>
          <?php $__currentLoopData = $announcements; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$announcement): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr>
              <td><?php echo e($key+1); ?></td>
              <td><?php echo e($announcement->text_en); ?></td>
              <td><?php echo e($announcement->text_ar); ?></td>
              <td><?php echo e($announcement->start_dt); ?></td>
              <td><?php echo e($announcement->expiry_dt); ?></td>
              <td class="row-actions text-right">
                <a href="<?php echo e(route(session('role').'.announcement.edit', ['id'=>$announcement->id])); ?>"><i class="os-icon os-icon-ui-49"></i></a>
                <a href="<?php echo e(route(session('role').'.announcement.delete', ['id'=>$announcement->id])); ?>" class="danger"><i class="os-icon os-icon-ui-15"></i></a>
              </td>
            </tr>
          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
      </table>

      <!--------------------
      END - Basic Table
      -------------------->
    </div>
    <div class="ar-pagination">
      <?php echo e($announcements->links()); ?>

      </div>
  </div>
</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/websites4demo/public_html/lereve.websites4demo.com/resources/views/admin/announcement/list.blade.php ENDPATH**/ ?>