
<?php $__env->startSection('meta-title', 'Cart - LEREVE'); ?>

<?php $__env->startPush('asset-top'); ?>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
   <section class="page-content ">
      <section class="shopping-cart">
         <div class="container-fluid">
            <div class="row">
               <div class="hero-content page-head">
                   <h2><?php echo e(__('MY SHOPPING CART')); ?> </h2>
               </div>
            </div>
            <?php if(count($cart['cart'])): ?>
               <div class="row cart-cont">
                  <div class=" col-lg-12 col-md-12">
                     <div class="cart-block">
                        <form class="" method="post" action="<?php echo e(route('update.cart')); ?>">
                           <ul class="list-group list-group-lg list-group-flush-x mb-6">
                              <li class="list-group-item cart-head">
                                 <div class="row align-items-center">
                                    <div class="col-lg-6 col-md-6"><?php echo e(__('Product Name')); ?> </div>                               
                                    <div class="col-lg-2 col-md-2 text-right">
                                       <div class="price-heading"> <?php echo e(__('Price')); ?>  </div>                                   
                                    </div>
                                    <div class="col-lg-2 col-md-2 text-right"><?php echo e(__('QTY')); ?></div>
                                    <div class="col-lg-2 col-md-2 text-right"><?php echo e(__('Subtotal')); ?></div>
                                 </div>
                              </li>
                              <?php echo csrf_field(); ?>
                              <?php $__currentLoopData = $cart['cart']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                 <?php
                                 ?>
                                 <li class="list-group-item">
                                    <div class="row align-items-center">
                                       <div class="col-lg-6 col-md-6">
                                          <div class=" product-part-top">
                                             <div class="product-cart-img">
                                                <a href="<?php echo e(route('single.product', ['slug'=>$row['product']['slug']])); ?>">
                                                   <img src="/gallery/products/images/<?php echo e($row['product']['thumbnail']); ?>" alt="" class="img-fluid">
                                                </a>
                                                <a class=" remove-btn  ml-auto" href="<?php echo e(route('delete.cart', ['id'=>$row['id']])); ?>">
                                                   <i class="bi bi-trash"></i>
                                                </a>
                                             </div>
                                             <div class="d-flex  h6 product-cart">
                                                <a class="text-body" href="<?php echo e(route('single.product', ['slug'=>$row['product']['slug']])); ?>">
                                                   <h3><?php echo e((app()->currentLocale()=='en')?$row['product']['name_en']:$row['product']['name_ar']); ?></h3>
                                                </a>
                                                <div class="attribute">
                                                   <?php echo e(__('Weight')); ?> : <?php echo e($row['weight']); ?>

                                                </div>
                                                <ul class="product-delvery-dtls">
                                                   <li class="date"><?php echo e(session('deliveryType')); ?></li>
                                                   <?php if(session('deliveryType')=='Delivery'): ?>
                                                      <li class="date"><?php echo e((app()->currentLocale()=='en')?$row['area']['name_en']:$row['area']['name_ar']); ?></li>
                                                      <li class="date"><?php echo e($row['delivery_date']); ?></li>
                                                      <li class="time"><?php echo e(date('h:i A', strtotime($row['slot']['start']))); ?> - <?php echo e(date('h:i A', strtotime($row['slot']['end']))); ?></li>
                                                   <?php else: ?>
                                                      <li class="date"><?php echo e($row['branch']['name']); ?></li>
                                                   <?php endif; ?>
                                                   <li class="message"> <?php echo e($row['message']); ?></li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                       <div class="col-lg-2 col-md-2">
                                          <div class="price text-right"><?php echo e($row['price']); ?> <?php echo e(__('KWD')); ?></div>
                                       </div>
                                       <div class="col-lg-2 col-md-2">
                                          <div class="d-flex align-items-end justify-content-end">
                                             <div class="qty-count">
                                                <span class="input-group-btn">
                                                   <button type="button" class="btn-number  minus" disabled="disabled" data-type="minus" data-field="quantity[<?php echo e($row['id']); ?>]">
                                                      <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-dash-lg" viewBox="0 0 16 16">
                                                         <path fill-rule="evenodd" d="M2 8a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11A.5.5 0 0 1 2 8Z"/>
                                                      </svg>
                                                   </button>
                                                </span>
                                                <input type="text" name="quantity[<?php echo e($row['id']); ?>]" class="input-number" value="<?php echo e($row['quantity']); ?>" min="1" max="10">
                                                <span class="input-group-btn">
                                                   <button type="button" class="btn-number plus" data-type="plus" data-field="quantity[<?php echo e($row['id']); ?>]">
                                                      <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-plus" viewBox="0 0 16 16">
                                                         <path d="M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z"/>
                                                      </svg>
                                                   </button>
                                                </span>
                                             </div>
                                          </div>
                                       </div>
                                       <div class="col-lg-2 col-md-2 text-right">
                                          <div class="ml-auto price"><?php echo e($row['quantity'] * $row['price']); ?> <?php echo e(__('KWD')); ?></div>
                                       </div>
                                    </div>
                                    <?php if($row['addons']): ?>
                                       <div class="addons-list">
                                          <h4><?php echo e(__('Add Ons')); ?> </h4>
                                          <ul class="list-group list-group-lg list-group-flush-x mb-6">
                                             <?php $__currentLoopData = $row['addons']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $addon): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <li class="list-group-item">
                                                   <div class="row align-items-center">
                                                      <div class="col-lg-6 col-md-6">
                                                         <div class=" product-part-top">
                                                            <div class="product-cart-img">
                                                               <a href="<?php echo e(route('single.product', ['slug' => $row['product']['slug']])); ?>">
                                                                  <img src="/gallery/addon/<?php echo e($addon['addon']['thumbnail']); ?>" alt="" class="img-fluid">
                                                               </a>
                                                               <a class=" remove-btn  ml-auto" href="<?php echo e(route('delete.addon.cart',['id'=>$row['id'], 'addonid'=>$addon['addon']['id']])); ?>">
                                                                  <i class="bi bi-trash"></i>
                                                               </a>
                                                            </div>
                                                            <div class="d-flex  h6 product-cart">
                                                               <h3><?php echo e((app()->currentLocale()=='en')?$addon['addon']['name_en']:$addon['addon']['name_ar']); ?></h3>
                                                            </div>
                                                         </div>
                                                      </div>
                                                      <div class="col-lg-2 col-md-2">
                                                         <div class="price text-right"> <?php echo e($addon['price']); ?> <?php echo e(__('KWD')); ?></div>
                                                      </div>
                                                      <div class="col-lg-2 col-md-2">
                                                         <div class="d-flex align-items-end justify-content-end">
                                                            <div class="qty-count">
                                                               <span class="input-group-btn">
                                                                  <button type="button" class="btn-number  minus" disabled="disabled" data-type="minus" data-field="qty[<?php echo e($row['id']); ?>][<?php echo e($addon['addon']['id']); ?>]">
                                                                     <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-dash-lg" viewBox="0 0 16 16">
                                                                        <path fill-rule="evenodd" d="M2 8a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11A.5.5 0 0 1 2 8Z"/>
                                                                     </svg>
                                                                  </button>
                                                               </span>
                                                               <input type="text" name="qty[<?php echo e($row['id']); ?>][<?php echo e($addon['addon']['id']); ?>]" class="input-number" value="<?php echo e($addon['qty']); ?>" min="1" max="10">
                                                               <span class="input-group-btn">
                                                                  <button type="button" class="btn-number plus" data-type="plus" data-field="qty[<?php echo e($row['id']); ?>][<?php echo e($addon['addon']['id']); ?>]" >
                                                                     <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-plus" viewBox="0 0 16 16">
                                                                        <path d="M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z"/>
                                                                     </svg>
                                                                  </button>
                                                               </span>
                                                            </div>
                                                         </div>
                                                      </div>
                                                      <div class="col-lg-2 col-md-2 text-right">
                                                         <div class="ml-auto price"> <?php echo e($addon['qty']*$addon['price']); ?> <?php echo e(__('KWD')); ?></div>
                                                      </div>
                                                   </div>
                                                </li>
                                             <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                          </ul>
                                       </div>
                                    <?php endif; ?>
                                 </li>
                              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 
                           </ul>
                           <div class="col-12 col-md-12 text-right">
                              <button class="btn line-button-dark"><?php echo e(__('Update')); ?></button>
                           </div>
                        </form>
                     </div>
                  </div>
               </div>
               <div class="row">
                  <div class="col-lg-8 col-md-12 ">
                     <div class="coupon-box">
                        <h4 class="cupon-head"><?php echo e(__('APPLY DISCOUNT CODE')); ?></h4>
                        <div class="coupon-field">
                           <input class="form-control" id="cartCouponCode" name="couponCode" type="text" placeholder="Enter coupon code" value="<?php echo e((count($cart['cart'])) ? 
                                 ( array_key_exists('coupon',$cart['cart'][0]) ? $cart['cart'][0]['coupon']:''):''); ?>">
                           <div class="coupon-button">
                              <button class="btn primery-btn coupon-apply" type="submit"><?php echo e(__('Apply')); ?></button>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="col-lg-4 col-md-12 ">
                     <div class="cart-right mt-0"> 
                        <div class="card  ">
                           <div class="card-body">
                              <ul class="list-group list-group-sm list-group-flush-y list-group-flush-x">
                                 <li class="list-group-item d-flex">
                                    <span><?php echo e(__('Total')); ?>  </span> <span class="ml-auto font-size-sm price"><span class="subtotal"><?php echo e($cart['cart'][0]['subtotal']); ?></span> <?php echo e(__('KWD')); ?></span>
                                 </li>
                                 <li class="list-group-item d-flex">
                                    <span><?php echo e(__('Discount Code')); ?>  </span> <span class="ml-auto font-size-sm price">-<span class="discount"><?php echo e(($cart['cart'][0]['discount'])?$cart['cart'][0]['discount']:0); ?></span> <?php echo e(__('KWD')); ?></span>
                                 </li>
                                 <li class="list-group-item d-flex subtotal">
                                    <span><?php echo e(__('Grand Total')); ?></span> <span class="ml-auto font-size-sm price"><span class="grand-total"> <?php echo e((float)$cart['cart'][0]['subtotal'] - (float)$cart['cart'][0]['discount']); ?></span> <?php echo e(__('KWD')); ?></span>
                                 </li>
                              </ul>
                           </div>
                        </div>
                        <div class=" cart-btm">
                           <a class="btn primery-btn w-100 float-right" href="<?php echo e((auth()->check())?((session('deliveryType')=='Pickup')?route('pickup'):route('checkout')):'#'); ?>"
                              <?php echo e((!auth()->check()) ? 'data-bs-toggle=modal data-bs-target=#loginPopup' :''); ?>

                              ><?php echo e(__('Proceed to Checkout')); ?></a>
                        </div>
                     </div>
                  </div>
               </div>
            <?php else: ?>
               <a class="btn  mt-3  w-30 line-button-dark" >
                  <?php echo e(__('No Product In cart')); ?>

               </a>
            <?php endif; ?>
            <a class="btn  mt-3  w-100  line-button-dark line-button-dark" href="<?php echo e(route('products')); ?>">
               <i class="bi bi-arrow-left"></i><?php echo e(__('Continue Shopping')); ?>

            </a>

         </div>            

      </section>

   </section>

<?php $__env->stopSection(); ?>

<?php $__env->startPush('asset-bottom'); ?>

   <script type="text/javascript">

      jQuery('body').on('click', '.coupon-apply', function(e){

         e.preventDefault();

         jQuery('.error-class').remove();

         code = jQuery('#cartCouponCode').val();

         if(code==''||code=='undefined'){

            jQuery('.coupon-box').append('<div class="error-class text-center text-danger help-block form-text with-errors form-control-feedback">Invalid coupon code!!</div>')

         } else {

            jQuery.ajax({

               url: "/check-coupon/"+code,

               success: function(res){

                  if(res.result=='error'){

                     jQuery('.coupon-box').append('<div class="error-class text-center text-danger help-block form-text with-errors form-control-feedback">'+res.msg+'</div>')

                  } else {

                     jQuery('span.subtotal').text(res.data.subtotal);

                     jQuery('.discount').text(res.data.discount);

                     jQuery('.subtotal .grand-total').text((res.data.subtotal-res.data.discount).toFixed(3));

                     jQuery('.coupon-box').append('<div class="error-class text-center text-success help-block form-text with-errors form-control-feedback">'+res.msg+'</div>')

                  }

                  console.log(res);

               },

               error: function(err){

                  console.log(err);

               }

            });

         }

      });

   </script>

<?php $__env->stopPush(); ?>
<?php echo $__env->make('layout.frontend.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/websites4demo/public_html/lereve.websites4demo.com/resources/views/frontend/cart.blade.php ENDPATH**/ ?>