<?php $__env->startSection('meta-title', 'Category - LEREVE'); ?>

<?php $__env->startPush('asset-top'); ?>
    
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
   <section class="page-content ">        
      <section class="inner-page ">
         <div class="inner-banner-block">
            <div class="inner-banner">
               <img src="<?php echo e(asset('images/inner-banner.jpg')); ?>" alt="inner banner">
            </div>
            <div class="banner-content">
               <div class="container-fluid">
                  <div class="inner-content">
                     <h2> <?php echo e((app()->currentLocale() == 'en') ? $category->name_en : $category->name_ar); ?> </h2>
                     <p>From Chocolate Cakes, to Fruity Cakes, to cheesecakes  and so many more, there is a cake for any celebration and occassion. Why not personalise a special birthday message on your chosen cake to make the celebration extra special.</p>
                  </div>
               </div>
            </div>
         </div>
         <div class="container-fluid ">
            <div class="products-grid">
               <form class="" method="get" action="<?php echo e(route('product_cat', ['slug'=>$category->slug])); ?>">
                  <div class="product-grid-header  " >
                     <div class="row">

                        <div class="col-lg-6 col-6">
                           <div class="product-grid-right">
                              <div class="filer">
                                 <div class="filter-btn">
                                    <a href="#" data-bs-toggle="modal" data-bs-target="#openFilter">
                                       <?php echo e(__('Filter')); ?> </a>
                                 </div>
                              </div>
                           </div>
                        </div>
                        <div class=" col-lg-6 col-6">
                           <div class="product-grid-left">                             
                              <div class="select-style">                                 
                                 <select class="form-select" name="sort_by" onchange="jQuery(this).closest('form').submit()">
                                    <option data-tokens="Popularity" value="default" <?php if(array_key_exists('sort_by',$request)): ?> <?php echo e(($request['sort_by']=='default')?'selected':''); ?> <?php endif; ?>><?php echo e(__('Sort by')); ?></option>
                                    <option data-tokens="Default" value="default" <?php if(array_key_exists('sort_by',$request)): ?> <?php echo e(($request['sort_by']=='default')?'selected':''); ?> <?php endif; ?>><?php echo e(__('Default')); ?></option>
                                    <option data-tokens="Low" value="price_low" <?php if(array_key_exists('sort_by',$request)): ?> <?php echo e(($request['sort_by']=='price_low')?'selected':''); ?> <?php endif; ?>><?php echo e(__('Price: Low to High')); ?></option>
                                    <option data-tokens="High" value="price_high" <?php if(array_key_exists('sort_by',$request)): ?> <?php echo e(($request['sort_by']=='price_high')?'selected':''); ?> <?php endif; ?>><?php echo e(__('Price: High to Low')); ?></option>
                                    <option data-tokens="First" value="new" <?php if(array_key_exists('sort_by',$request)): ?> <?php echo e(($request['sort_by']=='new')?'selected':''); ?> <?php endif; ?>> <?php echo e(__('Newest First')); ?></option>
                                 </select>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>

                  <div class="modal left fade side-filter" id="openFilter" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                     <div class="modal-dialog" role="document">
                        <div class="modal-content">
                           <div class="modal-header">
                              <h5 class="modal-title" id="myModalLabel2"> <?php echo e((app()->currentLocale() == 'en') ? $category->name_en : $category->name_ar); ?> </h5>
                              <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close">
                              <span aria-hidden="true" class="cart-close"> </span></button>
                           </div>
                           <div class="modal-body">
                              <div class="sidebar ">
                                 <div class="other-filter">
                                    <div class="accordion" id="accordionPanelsStayOpenExample">
                                       <div class="accordion-item">
                                          <h3 class="accordion-header" id="panelsStayOpen-headingOne">
                                             <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseOne" aria-expanded="true" aria-controls="panelsStayOpen-collapseOne">
                                                <?php echo e(__('Occasions')); ?>

                                             </button>
                                          </h3>
                                          <div id="panelsStayOpen-collapseOne" class="accordion-collapse collapse show" aria-labelledby="panelsStayOpen-headingOne">
                                             <div class="accordion-body">
                                                <div class="checklist-block">
                                                   <ul class="normal-checkbox filter-listing">
                                                      <?php $__currentLoopData = $occasions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $occasion): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                         <li>
                                                            <label class="checkbox-style">
                                                               <input type="checkbox" name="occasion[]" value="<?php echo e($occasion->slug); ?>" <?php if(array_key_exists('occasion',$request)): ?> <?php echo e((in_array($occasion->slug,$request['occasion']))?'checked':''); ?> <?php endif; ?>>
                                                               <span class="checkmark"></span><?php echo e((app()->getLocale()=='en')?ucwords($occasion->name_en):$occasion->name_ar); ?>

                                                            </label>
                                                         </li>
                                                      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                   </ul>
                                                </div>
                                             </div>
                                          </div>
                                       </div>
                                       <div class="accordion-item">
                                          <h3 class="accordion-header" id="panelsStayOpen-headingTwo">
                                             <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseTwo" aria-expanded="false" aria-controls="panelsStayOpen-collapseTwo">
                                                <?php echo e(__('Size')); ?>

                                             </button>
                                          </h3>
                                          <div id="panelsStayOpen-collapseTwo" class="accordion-collapse collapse show" aria-labelledby="panelsStayOpen-headingTwo">
                                             <div class="accordion-body">
                                                <div class="checklist-block">
                                                   <ul class="normal-checkbox filter-listing">      
                                                      <li>
                                                         <label class="checkbox-style"><input type="checkbox" value="250" name="size[]" <?php if(array_key_exists('size',$request)): ?> <?php echo e((in_array('250',$request['size']))?'checked':''); ?> <?php endif; ?>><span class="checkmark"></span>250 G</label>
                                                      </li>
                                                      <li>
                                                         <label class="checkbox-style"><input type="checkbox" value="500" name="size[]" <?php if(array_key_exists('size',$request)): ?> <?php echo e((in_array('500',$request['size']))?'checked':''); ?> <?php endif; ?>><span class="checkmark"></span> 500 G  </label>
                                                      </li>
                                                      <li>
                                                         <label class="checkbox-style"><input type="checkbox" value="1000" name="size[]" <?php if(array_key_exists('size',$request)): ?> <?php echo e((in_array('1000',$request['size']))?'checked':''); ?> <?php endif; ?>><span class="checkmark"></span>1KG</label>
                                                      </li>
                                                   </ul>     
                                                </div>
                                             </div>
                                          </div>
                                       </div>                                           
                                    </div>
                                 </div>       
                              </div>
                           </div>
                           <div class="modal-footer sidebar-cart-footer shadow">
                              <div class="w-100">                                 
                                 <div class="cart-button">
                                    <button class="btn btn-border clear-all"><?php echo e(__('Clear all')); ?></button>
                                    <button class="btn primery-btn bdr-radius "><?php echo e(__('Apply')); ?></button>
                                 </div>
                              </div>
                           </div>
                        </div>
                        <!-- modal-content -->
                     </div>
                     <!-- modal-dialog -->
                  </div>
               </form>
               <div class="product-listing inner-listing">
    
                  <div class="container-fluid">
                     <div class="  row">
                        <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                           <?php
                              $percent = '';
                              $weights = json_decode($product->measurements, true);
                           ?>
                           <?php if($product->dsale_price): ?>
                              <?php
                                 $percent = (($product->dprice-$product->dsale_price)/$product->dprice) * 100;
                                 $percent = ceil($percent);
                              ?>
                           <?php endif; ?>
                           <div class="col-lg-3 col-6 col-sm-4  product-col">
                              <div class="product">
                                 <div class="product-image">
                                    <?php if(!empty($percent)): ?>
                                       <div class="ribbon offer"><?php echo e($percent); ?>% <?php echo e(__('OFF')); ?></div> 
                                    <?php endif; ?>
                                    <a  href="<?php echo e(route('single.product', ['slug'=>$product->slug])); ?>"><img class="img-fluid" src="/gallery/products/images/<?php echo e($product->thumbnail); ?>" alt="product"></a>
                                 </div>
                                 <div class="product-content">
                                    <h4> 
                                       <a  href="<?php echo e(route('single.product', ['slug'=>$product->slug])); ?>"><?php echo e((app()->getlocale()=='en')?$product->name_en:$product->name_ar); ?></a>
                                    </h4>
                                    <?php if($product->dsale_price): ?>
                                       <div class="price"><?php echo e($product->dsale_price); ?> <?php echo e(__('KWD')); ?> <span class="offer-price"><?php echo e($product->dprice); ?> <?php echo e(__('KWD')); ?></span></div>
                                    <?php else: ?>
                                       <div class="price"><?php echo e($product->dprice); ?> <?php echo e(__('KWD')); ?></div>
                                    <?php endif; ?>
                                 
                                    
                                 </div>
                              </div>
                           </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>                                 
                     </div>
                  </div>
               
                  <?php if($products->count()>10): ?>
                     <div class="pagination-box">
                        <?php echo e($products->appends(Request::except('page'))->links()); ?>

                     </div>
                  <?php endif; ?>

                  <div class="recomend-product">
                     <div class="page-head">
                     <h2><?php echo e(__('Keep Browsing')); ?> </h2></div>

                     <div class="category-list">
                        <div class="category-slider main-slider">
                           <?php $__currentLoopData = $other_categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                              <div class="cat-items">
                                 <div class="cat-block">
                                    <a href="<?php echo e(route('product_cat', ['slug'=>$category->slug])); ?>">
                                       <div class="category-img">
                                          <img src="/gallery/category/<?php echo e($category->thumbnail); ?>" alt="category">
                                       </div>
                                       <div class="cate-head">
                                          <h3>  <?php echo e((app()->currentLocale()=='en')?$category->name_en:$category->name_ar); ?>  </h3>
                                          <div class="more-btn"><?php echo e(__('Shop Now')); ?></div>
                                       </div>
                                    </a>
                                 </div>                            
                              
                              </div>
                           <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                     </div>                              
                  </div>                         
               </div>
            </div>
         </div>
      </section>
   </section>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('asset-bottom'); ?>
<script type="text/javascript">
   jQuery('body').on('click', '.clear-all', function(){
      jQuery(this).closest('form').find("input[type='checkbox']").prop('checked', false);
      setTimeOut(function(){
         jQuery(this).closest('form').submit();
      },200);
   });
</script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('layout.frontend.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/websites4demo/public_html/lereve.websites4demo.com/resources/views/frontend/category.blade.php ENDPATH**/ ?>