
<?php
   use App\Models\Area;
   use App\Models\Timeslot;

   $title = (app()->currentLocale()=='en')?$product->name_en:$product->name_ar;
   $gallery = ($product->gallery)?explode(',', $product->gallery):'';
   $weights = json_decode($product->measurements, true);
   $price = json_decode($product->price, true);
   $sale_price = json_decode($product->sale_price, true);
   $quantity = json_decode($product->quantity, true);
   $dbranch = '';
   foreach($pickups as $pickup){
      if(session('sel-branch') && session('sel-branch')==$pickup->id){
         $bname = $pickup->name;
      }
   }
   if(session('sel-area')){
      $selarea = Area::find(session('sel-area'));
      $selareaname = (app()->currentLocale()=='en')?$selarea->name_en:$selarea->name_ar;
   }
   if(session('sel-slot')){
      $selslot = Timeslot::find(session('sel-slot'));
   }
?>

<?php $__env->startSection('meta-title', 'LEREVE - '.$title); ?>

<?php $__env->startPush('asset-top'); ?>
   <style type="text/css">
      .cart-btn.disabled-cart-btn{
         pointer-events: none !important;
         opacity: 0.7 !important;
      }
      span.selected-data {
          font-weight: 500;
      }
   </style>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
   <section class="page-content inner-block">
      <div class="product-details" >
         <section class="container-fluid">
            <div class="row">
               <div class="col-lg-6 col-xl-5  order-1 order-lg-1 photoswipe-gallery">
                  <div  class="product-fixed">
                     <div class="photo-gallery " >
                        <div class="zoom-show"></div>
                        <div class="slider slider-for my-gallery">
                           <div>
                              <figure itemprop="associatedMedia" itemscope>
                                 <a href="/gallery/products/images/<?php echo e($product->thumbnail); ?>" itemprop="contentUrl" data-size="1024x922">
                                 <img src="/gallery/products/images/<?php echo e($product->thumbnail); ?>" itemprop="thumbnail" alt="Image description" />
                                 </a>
                              </figure>
                           </div>
                           <?php if(!empty($gallery)): ?>
                              <?php $__currentLoopData = $gallery; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                 <div>
                                    <figure itemprop="associatedMedia" itemscope>
                                       <a href="/gallery/products/images/<?php echo e($image); ?>" itemprop="contentUrl" data-size="1024x922">
                                       <img src="/gallery/products/images/<?php echo e($image); ?>" itemprop="thumbnail" alt="Image description" />
                                       </a>
                                    </figure>
                                 </div>
                              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                           <?php endif; ?>
                        </div>  
                        <div class="slider slider-nav ">
                           <div><img src="/gallery/products/images/<?php echo e($product->thumbnail); ?>" alt=""/></div>
                           <?php if(!empty($gallery)): ?>
                              <?php $__currentLoopData = $gallery; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                 <div><img src="/gallery/products/images/<?php echo e($image); ?>" alt=""/></div>
                              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                           <?php endif; ?>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-lg-6 col-xl-7 order-2 order-lg-2  product-right">
                  <div class="product-details-block">
                     <div class="product-dtls-top">
                        <h3 ><?php echo e($title); ?></h3>
                        <p><?php echo app()->currentLocale()=='en'?substr($product->description_en, 0,20):substr($product->description_ar, 0,20); ?></p>                     
                     </div>
                     <div class="price-area">
                    <div class="price-block">
                              
                           <div class="price"><?php echo e($sale_price[$weights[0]]); ?> KWD<span class="offer-price"><?php echo e($price[$weights[0]]); ?> KWD</span></div>
                              <div class="price"><?php echo e($price[$weights[0]]); ?> <?php echo e(__('KWD')); ?></div>
                          
                        </div>
                        <div class="stock-block">
                           <span class="stock-text <?php echo e($quantity[$weights[0]]>0?'instock':'out-stock'); ?>"><?php echo e(__($quantity[$weights[0]]>0?'Stock':'Out of Stock')); ?></span>
                        </div>
                     </div>
                     <form method="post" action="<?php echo e(route('add.to.cart')); ?>">
                        <?php echo csrf_field(); ?>
                        <div class="attribute-block">
                           <h4><?php echo e(__('Cake Weight')); ?></h4>
                           <div class="select">
                              <select class="form-select weight" name="weight" aria-label="Default select example">
                                 <?php $__currentLoopData = $weights; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $weight): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($weight); ?>" data-price="<?php echo e($price[$weight]); ?>" data-sale-price="<?php echo e($sale_price[$weight]); ?>" data-qty="<?php echo e($quantity[$weight]); ?>"><?php echo e($weight); ?></option>
                                 <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                              </select>
                           </div>
                        </div>
                        <div class="product-fetuers">
                           <ul class="bottom-list">
                              <li class="delivery-pickup" style="background: url(<?php echo e(asset('images/vehicle.svg')); ?>) no-repeat left center; background-size: 33px;">
                                 <div class="bottom-right ">
                                    <a class="delivery-link" data-bs-toggle="modal" data-bs-target="#deliveryPickup">
                                       <?php echo e(__('Select Delivery/Pickup')); ?> <span class="selected-data selected-type">
                                       <?php if(session('deliveryType')): ?>
                                          <?php echo e(': '.session('deliveryType')); ?>

                                       <?php endif; ?>
                                       </span>
                                    </a>
                                    <div class="modal fade popup-store-list  time-popup" id="deliveryPickup" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="storeListLabel" aria-hidden="true">
                                       <div class="modal-dialog modal-dialog-centered  modal-dialog-scrollable">
                                          <div class="modal-content">
                                             <div class="modal-header">
                                                <h5 class="modal-title" id="staticBackdropLabel"><?php echo e(__('Select Delivery/Pickup')); ?></h5>
                                                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                                             </div>
                                             <div class="modal-body">
                                                <ul class="timelist">
                                                   <li>
                                                      <div class="radio time">
                                                         <input id="type-1" class="deliveryType" name="deliveryType" type="radio" <?php echo e((session('deliveryType')=='Delivery')?'checked':(session('deliveryType')?'':'checked')); ?> data-name="Delivery" value="Delivery">
                                                         <label for="type-1" class="radio-label">
                                                            <?php echo e(__('Delivery')); ?>

                                                         </label>
                                                      </div>
                                                   </li>
                                                   <li>
                                                      <div class="radio time">
                                                         <input id="type-2" class="deliveryType" name="deliveryType" type="radio" <?php echo e((session('deliveryType')=='Pickup')?'checked':''); ?> data-name="Pickup" value="Pickup">
                                                         <label for="type-2" class="radio-label">
                                                            <?php echo e(__('Pickup')); ?>

                                                         </label>
                                                      </div>
                                                   </li>
                                                </ul>
                                                <div class="msg-btn">
                                                   <button class="pickup-submit <?php if(session('deliveryType')): ?> again-submit <?php endif; ?> primery-btn bdr-radius float-end mt-4" type="button" id="pickup-submit" data-bs-dismiss="modal"> <?php echo e(__('Submit')); ?></button>
                                                </div>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </li>
                              <ul class="pickup-lists type-lists" <?php if(session('deliveryType')=='Delivery' || !array_key_exists('deliveryType',session()->all())): ?> style="display: none;" <?php endif; ?>>
                                 <?php if(count($pickups)==0): ?>
                                    <li class="area" style="background: url(<?php echo e(asset('images/shop.svg')); ?>) no-repeat left center;">
                                       <div class="bottom-right ">
                                          <a class="delivery-link" data-bs-toggle="modal" data-bs-target="#deliveryArea">
                                             <?php echo e(__('No Branch Available')); ?>

                                          </a>
                                       </div>
                                    </li>
                                 <?php else: ?>
                                    <li class="area" style="background: url(<?php echo e(asset('images/shop.svg')); ?>) no-repeat left center;">
                                       <div class="bottom-right ">
                                          <a class="delivery-link" data-bs-toggle="modal" data-bs-target="#deliveryType">
                                             <?php echo e(__('Select Area')); ?> 
                                             <span class="selected-data selected-branch">
                                                <?php if(session('sel-branch')): ?>
                                                   : <?php echo e($bname); ?>

                                                <?php endif; ?>
                                             </span>
                                          </a>
                                          <div class="modal fade popup-store-list  time-popup" id="deliveryType" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="storeListLabel" aria-hidden="true">
                                             <div class="modal-dialog modal-dialog-centered  modal-dialog-scrollable">
                                                <div class="modal-content">
                                                   <div class="modal-header">
                                                      <h5 class="modal-title" id="staticBackdropLabel"><?php echo e(__('Select Pickup Branch')); ?></h5>
                                                      <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                                                   </div>
                                                   <div class="modal-body">
                                                      <ul class="timelist">
                                                         <?php $__currentLoopData = $pickups; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$branch): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <li>
                                                               <div class="radio time">
                                                                  <input id="branch-<?php echo e($key); ?>" class="branch_id" name="branch" type="radio" <?php echo e((session('sel-branch')==$branch->id)?'checked':((!session('sel-branch') && $key==0)?'checked':'')); ?>

                                                                  <?php echo e(($key==0)?'checked':''); ?> data-name="<?php echo e($branch->name); ?>" data-id="<?php echo e($branch->id); ?>" value="<?php echo e($branch->id); ?>">
                                                                  <label for="branch-<?php echo e($key); ?>" class="radio-label">
                                                                     <?php echo e($branch->name); ?>

                                                                  </label>
                                                               </div>
                                                            </li>
                                                         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                      </ul>
                                                      <div class="msg-btn">
                                                         <button class="<?php if(session('sel-branch')): ?> again-submit <?php endif; ?> branch-submit primery-btn bdr-radius float-end mt-4" id="sel-branch" type="button" data-bs-dismiss="modal"> <?php echo e(__('Submit')); ?></button>
                                                      </div>
                                                   </div>
                                                </div>
                                             </div>
                                          </div>
                                       </div>
                                    </li>
                                 <?php endif; ?>
                              </ul>
                              <ul class="delivery-lists type-lists" <?php if(session('deliveryType')=='Pickup'): ?> style="display: none;" <?php endif; ?>>
                                 <?php if(count($areas)==0): ?>
                                    <li class="area" style="background: url(<?php echo e(asset('images/shop.svg')); ?>) no-repeat left center;">
                                       <div class="bottom-right ">
                                          <a class="delivery-link" data-bs-toggle="modal" data-bs-target="#deliveryArea">
                                             <?php echo e(__('No Area Available')); ?>

                                          </a>
                                       </div>
                                    </li>
                                 <?php else: ?>
                                    <li class="area" style="background: url(<?php echo e(asset('images/shop.svg')); ?>) no-repeat left center;">
                                       <div class="bottom-right ">
                                          <a class="delivery-link" data-bs-toggle="modal" data-bs-target="#deliveryArea">
                                             <?php echo e(__('Select Area')); ?> 
                                             <span class="selected-data selected-area">
                                                <?php if(session('sel-area')): ?>
                                                   : <?php echo e($selareaname); ?>

                                                <?php endif; ?>
                                             </span>
                                          </a>
                                          <div class="modal fade popup-store-list  time-popup" id="deliveryArea" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="storeListLabel" aria-hidden="true">
                                             <div class="modal-dialog modal-dialog-centered  modal-dialog-scrollable">
                                                <div class="modal-content">
                                                   <div class="modal-header">
                                                      <h5 class="modal-title" id="staticBackdropLabel"><?php echo e(__('Select Your Delivery Area')); ?></h5>
                                                      <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                                                   </div>
                                                   <div class="modal-body">
                                                      <ul class="timelist">
                                                          
                                                         <?php $__currentLoopData = $areas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $branch=>$narea): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <?php $__currentLoopData = $narea; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$area): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                               <?php if($key==0 && $dbranch==''): ?>
                                                                  <?php 
                                                                     $dbranch = $branch; 
                                                                  ?>
                                                               <?php endif; ?>
                                                                
                                                              

                                                               <li>
                                                                  <div class="radio time">
                                                                     <input id="radio-<?php echo e($key); ?>" class="area" name="area" type="radio" <?php echo e(($key==0)?'checked':''); ?> data-name="" data-id="<?php echo e($branch); ?>" value="">
                                                                     <label for="radio-<?php echo e($key); ?>" class="radio-label">
                                                                        
                                                                     </label>
                                                                  </div>
                                                               </li>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                      </ul>
                                                      <div class="msg-btn">
                                                         <button class="<?php if(session('sel-area')): ?> again-submit <?php endif; ?> primery-btn bdr-radius float-end mt-4" id="sel-area" type="button" data-bs-dismiss="modal"> <?php echo e(__('Submit')); ?></button>
                                                      </div>
                                                   </div>
                                                </div>
                                             </div>
                                          </div>
                                       </div>
                                    </li>
                                    <li class="calendar">
                                       <div class="bottom-right ">
                                          <a class="delivery-link" data-bs-toggle="modal" data-bs-target="#deliveryDate">
                                             <?php echo e(__('Select Delivery date')); ?> 
                                             <span class="selected-data selected-date">
                                                <?php if(session('sel-date')): ?>
                                                   : <?php echo e(session('sel-date')); ?>

                                                <?php endif; ?>
                                             </span>
                                          </a>
                                          <div class="modal fade popup-store-list  time-popup" id="deliveryDate" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="storeListLabel" aria-hidden="true">
                                             <div class="modal-dialog modal-dialog-centered  modal-dialog-scrollable">
                                                <div class="modal-content">
                                                   <div class="modal-header">
                                                      <h5 class="modal-title" id="staticBackdropLabel"> <?php echo e(__('Select Your Delivery date')); ?> </h5>
                                                      <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                                                   </div>
                                                   <div class="modal-body">
                                                      <ul class="timelist">
                                                         <?php for($i=1;$i<=3;$i++): ?>
                                                            <li>
                                                               <div class="radio time">
                                                                  <input id="del-date-<?php echo e($i); ?>" class="del-date" name="del_date" type="radio" <?php echo e(($i==1)?'checked':''); ?> data-name="<?php echo e(date('l, d, M', strtotime('+'.($i).' day'))); ?>" value="<?php echo e(date('m/d/Y', strtotime('+'.($i).' day'))); ?>">
                                                                  <label for="del-date-<?php echo e($i); ?>" class="radio-label"><?php echo e(date('l, d, M', strtotime('+'.($i).' day'))); ?></label>
                                                               </div>
                                                            </li>
                                                         <?php endfor; ?>
                                                         <li>
                                                            <div class="input-group date" >
                                                               <input type='text' class="custom-field input_del_date" placeholder="Select Date" name="input_del_date" />
                                                               <span class="input-group-addon input-group-text"></span>
                                                            </div> 
                                                         </li>
                                                      </ul>
                                                      <div class="msg-btn">
                                                         <button class=" primery-btn bdr-radius float-end mt-4" type="button" data-bs-dismiss="modal"> <?php echo e(__('Submit')); ?></button>
                                                      </div>
                                                   </div>
                                                </div>
                                             </div>
                                          </div>
                                       </div>
                                    </li>
                                    <li class="time">
                                       <div class="bottom-right">
                                          <a class="delivery-link" data-bs-toggle="modal" data-bs-target="#deliveryTime">
                                             <?php echo e(__('Select Delivery Time')); ?> 
                                             <span class="selected-data selected-slot">
                                                <?php if(session('sel-slot')): ?>
                                                   : <?php echo e(__('Between')); ?> <?php echo e(date('h:i A', strtotime($selslot->start))); ?> <?php echo e(__('To')); ?> <?php echo e(date('h:i A', strtotime($selslot->end))); ?>

                                                <?php endif; ?>
                                             </span>
                                          </a>
                                          <div class="modal fade popup-store-list  time-popup" id="deliveryTime" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="storeListLabel" aria-hidden="true">
                                             <div class="modal-dialog modal-dialog-centered  modal-dialog-scrollable">
                                                <div class="modal-content">
                                                   <div class="modal-header">
                                                      <h5 class="modal-title" id="staticBackdropLabel"><?php echo e(__('Select Delivery Time')); ?></h5>
                                                      <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>                        
                                                   </div>
                                                   <div class="modal-body">
                                                      <ul class="timelist">
                                                         <?php
                                                            $day = date('l', strtotime('+1 day'));
                                                         ?>
                                                         <?php if(count($slots)): ?>
                                                            <?php $__currentLoopData = $slots; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $i=>$slot): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                               <li>
                                                                  <div class="radio time">
                                                                     <input id="time-<?php echo e($i); ?>" name="slot" type="radio" <?php echo e(($i==0)?'checked':''); ?> data-name="Between <?php echo e(date('h:i A', strtotime($slot->start))); ?> To <?php echo e(date('h:i A', strtotime($slot->end))); ?>" value="<?php echo e($slot->id); ?>">
                                                                     <label for="time-<?php echo e($i); ?>" class="radio-label"><?php echo e(__('Between')); ?> <?php echo e(date('h:i A', strtotime($slot->start))); ?> <?php echo e(__('To')); ?> <?php echo e(date('h:i A', strtotime($slot->end))); ?></label>
                                                                  </div>
                                                               </li>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                         <?php else: ?>
                                                            <li><?php echo e(__('No Slots available')); ?></li>
                                                         <?php endif; ?>
                                                      </ul>
                                                      <div class="msg-btn">
                                                         <button class=" primery-btn bdr-radius float-end mt-4" type="button" data-bs-dismiss="modal"> <?php echo e(__('Submit')); ?></button>
                                                      </div>
                                                   </div>
                                                </div>
                                             </div>
                                          </div>
                                       </div>
                                    </li>
                                 <?php endif; ?>
                              </ul>
                              <li class="message">
                                 <div class="bottom-right">
                                     <a class="delivery-link" data-bs-toggle="modal" data-bs-target="#cardMessage">
                                       <?php echo e(__('Card message')); ?> <span class="selected-data selected-message"></span>
                                     </a>
                                     <div class="modal fade popup-store-list message-popup time-popup" id="cardMessage" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="storeListLabel" aria-hidden="true">
                                         <div class="modal-dialog modal-dialog-centered  modal-dialog-scrollable">
                                             <div class="modal-content">
                                                 <div class="modal-header">
                                                     <h5 class="modal-title" id="staticBackdropLabel"><?php echo e(__('Write Your Message')); ?></h5>
                                                     <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                                                 </div>
                                                 <div class="modal-body">
                                                   <div class="message-part">
                                                      <textarea class="pup-text-area" name="message" placeholder="Write Your Message (30 letters only )"></textarea></div>
                                                   <div class="msg-btn">
                                                      <button class=" primery-btn bdr-radius float-end mt-4" type="button" data-bs-dismiss="modal"> <?php echo e(__('Submit')); ?></button>
                                                   </div>
                                                 </div>
                                             </div>
                                         </div>
                                     </div>
                                 </div>
                              </li>
                           </ul>
                        </div>
                        
                        <!-- <div class="modal fade popup-store-list  time-popup" id="deliveryPinCheck" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="storeListLabel" aria-hidden="true">
                           <div class="modal-dialog modal-dialog-centered  modal-dialog-scrollable">
                               <div class="modal-content">
                                   <div class="modal-header">
                                       <h5 class="modal-title" id="staticBackdropLabel">Check  our Delivery PIN codes</h5>
                                       <p>Select Your location  and  check our delivery PIN Codes</p>
                                       <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                                   </div>
                                   <div class="modal-body">
                                       <div class="pinfilter-block">
                                          <div class="row justify-content-center">
                                             <div class="col-lg-3">  <div class="select-style">                                 
                                                <select class="form-select">
                                                   <option data-tokens="Popularity">Select Outlet </option>
                                                   <option data-tokens="mavoor">Calicut - Mavoor Road  </option>
                                                   <option data-tokens="edapally">Ernakulam -Edapally </option>
                                                   <option data-tokens="mg">Ernakulam -Mg Road </option>
                                                </select>
                                             </div></div>
                                             <div class="col-lg-3">  <div class="select-style">                                 
                                                <select class="form-select">
                                                   <option data-tokens="Popularity">Select district </option>
                                                   <option data-tokens="India">Calicut </option>
                                                   <option data-tokens="Kannur">Kannur</option>
                                                   <option data-tokens="Malapuram">Malapuram</option>
                                                   <option data-tokens="thiruvananthapuram">thiruvananthapuram</option>
                                                </select>
                                             </div></div>
                                             <div class="col-lg-3">  <div class="select-style">                                 
                                                <select class="form-select">
                                                   <option data-tokens="Popularity">Select Area </option>
                                                   <option data-tokens="Attingal ">Attingal  </option>
                                                   <option data-tokens="Nedumangad ">Nedumangad </option>
                                                   <option data-tokens="Neyyattinkara ">Neyyattinkara </option>
                                                   <option data-tokens="Varkala  ">Varkala  </option>
                                                </select>
                                             </div></div>
                                             <div class="col-lg-12">
                                                <div class="d-flex find-btn">
                                                   <button class="primery-btn">Find Pin Codes </button>
                                                </div>
                                             </div>
                                          </div>
                                       </div>
                                       <div class="pin-filter-location">
                                          <ul class="pin-list">
                                             <li><div class="pin-box"><h4>695614</h4><p>Adayamon</p></div></li>
                                             <li><div class="pin-box"><h4>695102</h4><p>Alamcode</p></div></li>
                                             <li><div class="pin-box"><h4>695607</h4><p>Aliyadu</p></div></li>
                                             <li><div class="pin-box"><h4>695102</h4><p>Altharamoodu</p></div></li>
                                             <li><div class="pin-box"><h4>695606</h4><p>Anakudy</p></div></li>
                                             <li><div class="pin-box"><h4>695306</h4><p>Anathalavattom</p></div></li>
                                             <li><div class="pin-box"><h4>695029</h4><p>Anayara</p></div></li>
                                             <li><div class="pin-box"><h4>695584</h4><p>Andoorkonam</p></div></li>
                                             <li><div class="pin-box"><h4>695309</h4><p>Anjengo</p></div></li>
                                             <li><div class="pin-box"><h4>695023</h4><p>Attakulangara</p></div></li>
                                             <li><div class="pin-box"><h4>695103</h4><p>Anathalavattom</p></div></li>
                                             <li><div class="pin-box"><h4>695103</h4><p>Ayilam</p></div></li>
                                             <li><div class="pin-box"><h4>695306</h4><p>Anathalavattom</p></div></li>
                                          </ul>
                                       </div>
                                   </div>
                               </div>
                           </div>
                        </div> -->
                        <div class="cta-part">
                           <div class=" qty-btn-area">                         
                              <div class="qty-count">
                                 <span class="input-group-btn">
                                    <button type="button" class="btn-number  minus" disabled="disabled" data-type="minus" data-field="quantity">
                                       <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-dash-lg" viewBox="0 0 16 16">
                                          <path fill-rule="evenodd" d="M2 8a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11A.5.5 0 0 1 2 8Z"/>
                                       </svg>
                                    </button>
                                 </span>
                                 <input type="text" name="quantity" class="input-number" value="1" min="1" max="10">
                                 <span class="input-group-btn">
                                    <button type="button" class="btn-number plus" data-type="plus" data-field="quantity">
                                       <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-plus" viewBox="0 0 16 16">
                                          <path d="M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z"/>
                                       </svg>
                                    </button>
                                 </span>
                              </div>
                           </div>
                           <div class="product-details-btn">
                              <a href="#" data-bs-toggle="modal" data-bs-target="#extra-special"  class="btn cart-btn primery-btn bdr-radius <?php echo e($quantity[$weights[0]]>0?'':'disabled-cart-btn'); ?>">
                              <i class="bi bi-cart3"></i><?php echo e(__('Add to Cart')); ?> 
                              </a>
                           </div>
                        </div>
                        <div class="product-accordion">
                           <div class="accordion" id="accordionExample">
                              <div class="accordion-item">
                                 <h2 class="accordion-header" id="product-accordion-tab1">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                       <?php echo e(__('General Info')); ?>

                                    </button>
                                 </h2>
                                 <div id="collapseOne" class="accordion-collapse collapse " aria-labelledby="product-accordion-tab1" data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                       <p>
                                          <?php echo app()->currentLocale()=='en'?$product->description_en:$product->description_ar; ?>

                                       </p>
                                    </div>
                                 </div>
                              </div>
                              <!-- <div class="accordion-item">
                                <h2 class="accordion-header" id="product-accordion-tab2">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                       Ingredients
                                    </button>
                                 </h2>
                                 <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="product-accordion-tab2" data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                       <p> Quisque sapien augue, ornare id leo a, tristique elementum justo. Praesent non nulla sagittis, sollicitudin justo id, varius erat. Nunc sed pharetra nisl. Cras et suscipit felis, in lacinia sapien. Integer venenatis sagittis massa, eu eleifend nibh venenatis in. Pellentesque a aliquet urna. Curabitur tortor metus, ultrices sed mi at, sagittis imperdiet turpis. Suspendisse nec luctus nunc. Fusce in arcu quis lacus mollis ultrices.</p>
                                    </div>
                                 </div>
                              </div> -->
                           </div>
                        </div> 
                        <!-- Start  Add On extra special -->

                        <div class="modal fade popup-store-list popup-extra" id="extra-special" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="storeListLabel" aria-hidden="true">
                           <div class="modal-dialog modal-dialog-centered">
                              <div class="modal-content">
                                 <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                                 <div class="modal-header">
                                    <h5 class="modal-title" id="storeListLabel"><?php echo e(__('Add on something to make it extra special!')); ?> </h5>
                                 </div>
                                 <div class="modal-body">
                                    <div class="row">
                                       <?php $__currentLoopData = $addons; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $akey=>$addon): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                          <?php $__currentLoopData = $addon['value']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $avkey=>$value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                             <div class="col-lg-2 col-md-3 col-sm-4 col-6">
                                                <div class="extra-list">
                                                   <div class="extra-products-img">
                                                      <?php if($value->thumbnail): ?>
                                                         <img src="/gallery/addon/<?php echo e($value->thumbnail); ?>" alt="Extra">
                                                      <?php else: ?>
                                                         <img src="<?php echo e(asset('images/products/extra-1.jpg')); ?>" alt="Extra">
                                                      <?php endif; ?>
                                                   </div>
                                                   <div class="extra-content">
                                                      <h4><?php echo e((app()->currentLocale()=='en')?$value->name_en:$value->name_ar); ?></h4>
                                                      <div class="extra-bottom">
                                                         <div class="price"><?php echo e($value->price); ?> <?php echo e(__('KWD')); ?></div>
                                                         <div class="add-btn">
                                                            <label class="container" for="extra[<?php echo e($value->id); ?>]">
                                                               <input type="checkbox" name="addon[]" value="<?php echo e($value->id); ?>" id="extra[<?php echo e($value->id); ?>]">
                                                               <input type="hidden" name="amount[<?php echo e($value->id); ?>]" value="<?php echo e($value->price); ?>">
                                                               <span class="checkmark"></span>
                                                               <div class="qty-count">
                                                                  <div class="qty-box">
                                                                     <span class="input-group-btn">
                                                                        <button type="button" class="btn-number  minus" disabled="disabled" data-type="minus" data-field="qty[<?php echo e($value->id); ?>]">
                                                                           <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-dash-lg" viewBox="0 0 16 16">
                                                                              <path fill-rule="evenodd" d="M2 8a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11A.5.5 0 0 1 2 8Z"/>
                                                                           </svg>
                                                                        </button>
                                                                     </span>
                                                                     <input type="text" name="qty[<?php echo e($value->id); ?>]" class="input-number" value="1" min="<?php echo e($addon['main']->minimum); ?>" max="<?php echo e($addon['main']->maximum); ?>">
                                                                     <span class="input-group-btn">
                                                                        <button type="button" class="btn-number plus" data-type="plus" data-field="qty[<?php echo e($value->id); ?>]">
                                                                           <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-plus" viewBox="0 0 16 16">
                                                                              <path d="M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z"/>
                                                                           </svg>
                                                                        </button>
                                                                     </span>
                                                                  </div>
                                                               </div>
                                                            </label>
                                                         </div>
                                                      </div>
                                                   </div>
                                                </div>
                                             </div>
                                          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                       <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </div>
                                 </div>
                                 <div class="modal-footer">
                                    <div class="float-end"> <button class="btn primery-btn add-to-cart"><?php echo e(__('CONTINUE')); ?> </button></div>
                                 </div>
                              </div>
                           </div>
                        </div>

                        <!-- End  Add On extra special -->
                        <input type="hidden" name="product_id" value="<?php echo e($product->id); ?>">
                        <input type="hidden" name="branch_id" value="<?php echo e($dbranch); ?>" class="branch">
                        <input type="hidden" name="price" value="<?php echo e(($sale_price[$weights[0]])?$sale_price[$weights[0]]:$price[$weights[0]]); ?>" class="price">
                     </form>
                  </div>
               </div>
            </div>
         </section>

         <div class="recomend-product ">
            <div class="page-head">
               <h2><?php echo e(__('You Might Also Like')); ?></h2>
            </div>
            <div class="product-listing">
               <div class="container-fluid">
                  <div class="product-slider main-slider row">
                     <?php $__currentLoopData = $recommended; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php if($product->dsale_price): ?>
                           <?php
                              $percent = (($product->dprice-$product->dsale_price)/$product->dprice) * 100;
                              $percent = ceil($percent);
                           ?>
                        <?php endif; ?>
                        <?php
                           $weights = json_decode($product->measurements, true);
                        ?>
                        <div class="col-lg-6 product-col">
                           <div class="product">
                              <div class="product-image">
                                 <?php if($percent): ?>
                                    <div class="ribbon offer"><?php echo e($percent); ?>% <?php echo e(__('OFF')); ?></div> 
                                 <?php endif; ?>
                                 <a  href="<?php echo e(route('single.product', ['slug'=>$product->slug])); ?>"><img class="img-fluid" src="/gallery/products/images/<?php echo e($product->thumbnail); ?>" alt="product"></a>
                              </div>
                              <div class="product-content">
                                 <h4> 
                                    <a  href="<?php echo e(route('single.product', ['slug'=>$product->slug])); ?>"><?php echo e((app()->getlocale()=='en') ? $product->name_en : $product->name_ar); ?></a>
                                 </h4>
                                 <?php if($product->dsale_price): ?>
                                    <div class="price"><?php echo e($product->dsale_price); ?> <?php echo e(__('KWD')); ?> <span class="offer-price"><?php echo e($product->dprice); ?> <?php echo e(__('KWD')); ?></span></div>
                                 <?php else: ?>
                                    <div class="price"><?php echo e($product->dprice); ?> <?php echo e(__('KWD')); ?></div>
                                 <?php endif; ?>
                              
                                 
                              </div>
                           </div>
                        </div>
                     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </div>
               </div>
            </div>
         </div>

         <div class="recomend-product browsing-block">
            <div class="page-head">
               <h2><?php echo e(__('Keep Browsing')); ?></h2>
            </div>   
            <div class="category-list">
               <div class="container-fluid">
                  <div class="category-slider main-slider">
                     <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="cat-items">
                           <div class="cat-block">
                              <a href="<?php echo e(route('product_cat', ['slug'=>$category->slug])); ?>">
                                 <div class="category-img">
                                    <img src="/gallery/category/<?php echo e($category->thumbnail); ?>" alt="category">
                                 </div>
                                 <div class="cate-head">
                                    <h3>  <?php echo e((app()->currentLocale()=='en')?$category->name_en:$category->name_ar); ?>  </h3>
                                    <div class="more-btn"><?php echo e(__('Shop Now')); ?></div>
                                 </div>
                              </a>
                           </div>
                        </div>
                     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </section>
<?php $__env->stopSection(); ?> 
<?php $__env->startPush('asset-bottom'); ?>
   <script src='<?php echo e(asset("js/photoswipe.min.js")); ?>'></script>
   <script src='<?php echo e(asset("js/photoswipe-ui-default.min.js")); ?>'></script>
   <script src='<?php echo e(asset("js/script.js")); ?>'></script>
   <script type="text/javascript">
      $(document).ready(function() {   
         $(document).on('click', '.dropdown-menu', function(e) {
            e.stopPropagation();
         });
      });
   </script>

   <script>
      var val=''; var name=""; var btn='';
      $('#deliveryDate .date').datepicker({
         startDate: "+1d",
         todayBtn: "linked",
         autoclose: true,
         todayHighlight: true
      });

      jQuery('body').on('change', '.weight', function(){
         $this = jQuery(this);
         // console.log($this);
         val = jQuery(this).val();
         // alert(val);
         price = $this.find('option[value="'+val+'"]').data('price');
         sprice = $this.find('option[value="'+val+'"]').data('sale-price');
         qty = $this.find('option[value="'+val+'"]').data('qty');
         // console.log(price);console.log(sprice);console.log(qty);
         if(sprice!='' && sprice!=undefined){
            phtml = '<div class="price">'+sprice+' KWD<span class="offer-price">'+price+' KWD</span></div>';
            jQuery('.price').val(sprice);
         }
         else{
            phtml = '<div class="price">'+price+'</div>';
            jQuery('.price').val(price);
         }

         if(qty){
            $cls = 'instock';
            $text = 'Stock';
            jQuery('.cart-btn').removeClass('disabled-cart-btn');
         } else {
            $cls = 'out-stock';
            $text = 'Out of stock';
            jQuery('.cart-btn').addClass('disabled-cart-btn');
         }
         shtml = '<span class="stock-text '+$cls+'">'+$text+'</span>';
         jQuery('.stock-block ').html(shtml);
         jQuery('.price-block').html(phtml);
      });

      jQuery('body').on('change', '.area, .del-date, .input_del_date', function(){
         displayData();
         getSlots();
      });

      jQuery('body').on('click', '.again-submit', function(){
         val = jQuery(this).closest('.modal-body').find('input:checked').val();
         name = jQuery(this).closest('.modal-body').find('input').attr('name');
         btn = jQuery(this).closest('.modal-body').find('button').attr('id');
         
         if(
            (name=='deliveryType' && val!="<?php echo e(session('deliveryType')); ?>") ||
            (name=='area' && val!="<?php echo e(session('sel-area')); ?>") ||
            (name=='branch' && val!="<?php echo e(session('sel-branch')); ?>")
            )
            jQuery('#againPop').modal('show');
      });

      

      jQuery('body').on('change', 'input[name="slot"], textarea[name="message"]', function(){
         displayData();
      });

      jQuery('body').on('click', '.pickup-submit', function(){
         type = jQuery('.deliveryType:checked').val();
         jQuery('.type-lists').hide();
         jQuery('.'+type.toLowerCase()+'-lists').show();
         jQuery('.selected-type').text(': '+type);
      });

      jQuery('body').on('click', '.branch-submit', function(){
         displayData();
      });

      function displayData(){
         const days = ["Sunday", "Monday", "Tuesday", "Wednesday", "Thursday", "Friday", "Saturday"];
         const months = ["Jan", "Feb", "Mar", "Apr", "May", "Jun", "Jul", "Aug", "Sep", "Oct", "Nov", "Dec"];
         area = jQuery('.area:checked').data('name');
         branch = jQuery('.branch_id:checked').data('name');
         dt = jQuery('.del-date:checked').data('name');
         slot = jQuery('input[name="slot"]:checked').data('name');
         indt = jQuery('.input_del_date').val();
         msg = jQuery('textarea[name="message"]').val();
         type = jQuery('.deliveryType:checked').val();
         if(indt!='' && indt!=undefined){
            indt = new Date(indt);
            dt = days[indt.getDay()]+', '+indt.getDate()+', '+months[indt.getMonth()];;
         }
         
         jQuery('.selected-data').text('');
         if(branch!='' && branch!=undefined)
            jQuery('.selected-branch').text(': '+branch);
         if(type!='' && type!=undefined)
            jQuery('.selected-type').text(': '+type);
         if(area!='' && area!=undefined)
            jQuery('.selected-area').text(': '+area);
         if(dt!='' && dt!=undefined)
            jQuery('.selected-date').text(': '+dt);
         if(slot!='' && slot!=undefined)
            jQuery('.selected-slot').text(': '+slot);
         if(msg!='' && msg!=undefined)
            jQuery('.selected-message').text(': '+msg);
      }

      function getSlots(){

         area = jQuery('input[name="area"]:checked').val();

         branch = jQuery('input[name="area"]:checked').data('id');

         jQuery('.branch').val(branch);

         dt = jQuery('input[name="del_date"]:checked').val();

         indt = jQuery('input[name="input_del_date"]').val();

         if(indt!='' && indt!=undefined)

            dt = indt;



         jQuery.ajax({

            url: '<?php echo e(route("getSlots")); ?>',

            method: 'get',

            data: {

               branch: branch,

               del_dt: dt,

            },

            dataType: 'JSON',

            success: function(res){

               jQuery('#deliveryTime ul').html(res.html);

            },

            error: function(err){

               console.log(err);

            }

         });

      }
   </script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layout.frontend.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/websites4demo/public_html/lereve.websites4demo.com/resources/views/frontend/product-details.blade.php ENDPATH**/ ?>