<?php $__env->startSection('meta-title', 'LEREVE - Update Product'); ?>
<?php $__env->startSection('body-class', 'menu-position-side menu-side-left full-screen with-content-panel'); ?>

<?php $__env->startSection('breadcrumbs'); ?>
  <li class="breadcrumb-item">
    <a href="<?php echo e(route(session('role').'.product.list')); ?>">Products</a>
  </li>
  <li class="breadcrumb-item">
    <span>Update</span>
  </li>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('asset-top'); ?>
    
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
  <div class="element-wrapper">
    <h6 class="element-header">
      Product
    </h6>
    <div class="element-box">
      <form method="post" enctype="multipart/form-data" action="<?php echo e(route(session('role').'.product.update', ['slug'=>$product->slug])); ?>">
        <?php echo csrf_field(); ?>
        <h5 class="form-header">
          Update
        </h5>
        <div class="form-desc">
          <!-- Discharge best employed your phase each the of shine. Be met even reason consider logbook redesigns. Never a turned interfaces among asking -->
        </div>
        <div class="form-group">
          <label for=""> Name (English)</label>
          <input class="form-control" name="name_en" placeholder="Enter Product Name" required="required" value="<?php echo e($product->name_en); ?>" type="text">
          <?php $__errorArgs = ['name_en'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
              <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
          <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>
        <div class="form-group">
          <label for=""> Name (Arabic)</label>
          <input class="form-control" name="name_ar" placeholder="Enter Product Name ( Arabic )" value="<?php echo e($product->name_ar); ?>" type="text">
          <?php $__errorArgs = ['name_ar'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
              <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
          <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>
        <div class="form-group">
          <label for=""> Description (English)</label>
          <textarea cols="80" class="ckeditor-text" name="description_en" rows="10" style="visibility: hidden; display: none;"><?php echo e($product->description_en); ?></textarea>
          <?php $__errorArgs = ['description_en'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
              <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
          <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>
        <div class="form-group">
          <label for=""> Description (Arabic)</label>
          <textarea cols="80" class="ckeditor-text" name="description_ar" rows="10" style="visibility: hidden; display: none;"><?php echo e($product->name_ar); ?></textarea>
          <?php $__errorArgs = ['description_ar'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
              <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
          <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>
        <div class="form-group">
          <label for=""> Category</label>
          <select name="category_id" class="form-control select2">
            <option value="0">Select</option>
            <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <option value="<?php echo e($category->id); ?>" <?php echo e(($product->category_id == $category->id)?'selected':''); ?>><?php echo e($category->name_en); ?></option>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
          </select>
        </div>
        <div class="form-group">
          <label for=""> Occasion</label>
          <select name="occasion_id" class="form-control select2">
            <option value="0">Select</option>
            <?php $__currentLoopData = $occasions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $occasion): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <option value="<?php echo e($occasion->id); ?>" <?php echo e(($product->occasion_id == $occasion->id)?'selected':''); ?>><?php echo e($occasion->name_en); ?></option>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
          </select>
        </div>
        <div class="form-group">
          <label for=""> Preparation Time</label>
          <input class="form-control" name="preparation_time" placeholder="Preparation Time" value="<?php echo e($product->preparation_time); ?>"type="text">
          <?php $__errorArgs = ['preparation_time'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
              <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
          <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>
        <div class="form-group">
          <label for=""> Weights</label>
          <select name="weights[]" id="weights" class="form-control select2" multiple>
            <option>Select</option>
            <option value="250gm" <?php echo e((in_array('250gm', json_decode($product->measurements, true)))?'selected':''); ?>>250gm</option>
            <option value="500gm" <?php echo e((in_array('500gm', json_decode($product->measurements, true)))?'selected':''); ?>>500gm</option>
            <option value="750gm" <?php echo e((in_array('750gm', json_decode($product->measurements, true)))?'selected':''); ?>>750gm</option>
            <option value="1kg" <?php echo e((in_array('1kg', json_decode($product->measurements, true)))?'selected':''); ?>>1kg</option>
          </select>
        </div>
        <fieldset class="form-group sizes">
          <legend><span>Weights</span></legend>
          <div class="row">
            <div class="col-3">
              <div class="form-group">
                <label>Weight</label>                
              </div>
            </div>
            <div class="col-3">
              <div class="form-group">
                <label>Price</label>                
              </div>
            </div>
            <div class="col-3">
              <div class="form-group">
                <label>Sale Price</label>                
              </div>
            </div>
            <div class="col-3">
              <div class="form-group">
                <label>Quantity</label>                
              </div>
            </div>
          </div>
          <div class="row main-row" style="display:none;">
            <div class="col-3">
              <div class="form-group">
                <input type="text" id="size" class="form-control" readonly>
              </div>
            </div>
            <div class="col-3">
              <div class="form-group">
                <input class="form-control" id="price" placeholder="Price" type="number" step="0.100">                
              </div>
            </div>
            <div class="col-3">
              <div class="form-group">
                <input class="form-control" placeholder="Sale Price" id="sale-price" type="number" step="0.100">               
              </div>
            </div>
            <div class="col-3">
              <div class="form-group">
                <input class="form-control" id="quantity" placeholder="Quantity" type="number">
              </div>
            </div>
          </div>
          <?php
            $sizes = json_decode($product->measurements, true);
            $prices = json_decode($product->price, true);
            dd($prices);
            $sale_prices = json_decode($product->sale_price, true);
            $quantities = json_decode($product->quantity, true);
          ?>
          <?php $__currentLoopData = $sizes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $size): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="row main-row" data-size="<?php echo e($size); ?>">
              <div class="col-3">
                <div class="form-group">
                  <input type="text" id="size" name="size[<?php echo e($size); ?>]" value="<?php echo e($size); ?>" class="form-control" readonly>
                </div>
              </div>
              <div class="col-3">
                <div class="form-group">
                  <input class="form-control" id="price" name="price[<?php echo e($size); ?>]" value="<?php echo e($prices[$size]); ?>" placeholder="Price" required="required" type="number" step="0.100">                
                </div>
              </div>
              <div class="col-3">
                <div class="form-group">
                  <input class="form-control" name="sale_price[<?php echo e($size); ?>]" value="<?php echo e($sale_prices[$size]); ?>" placeholder="Sale Price" id="sale-price" type="number" step="0.100">               
                </div>
              </div>
              <div class="col-3">
                <div class="form-group">
                  <input class="form-control" name="quantity[<?php echo e($size); ?>]" value="<?php echo e($quantities[$size]); ?>" id="quantity" placeholder="Quantity" required="required" type="number">
                </div>
              </div>
            </div>
          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </fieldset>
        <!-- Media -->
        <fieldset class="form-group">
          <legend><span>Media</span></legend>
          <div class="form-group">
            <label for=""> Thumbnail</label>
            <input class="form-control" name="thumbnail" type="file">
            <?php if($product->thumbnail): ?>
              <img src="/gallery/products/images/<?php echo e($product->thumbnail); ?>" class="" style="width: 150px; margin-top: 10px;">
            <?php endif; ?>
            <?php $__errorArgs = ['thumbnail'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
              <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
          </div>
          <div class="form-group">
            <label for=""> Gallery</label>
            <input class="form-control" name="gallery[]" type="file" multiple> 
            <?php if($product->gallery): ?>
              <?php $gallery = explode(',', $product->gallery); ?>
              <?php $__currentLoopData = $gallery; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $img): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <img src="/gallery/products/images/<?php echo e($img); ?>" class="" style="width: 150px; margin-top: 10px; margin-right: 10px;">
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            <?php endif; ?>             
          </div>
          <div class="form-group">
            <label for=""> Video</label>
            <input type="file" name="video" class="form-control">  
            <?php if($product->video): ?>
            <video width="320" height="240" controls>
              <source src="/gallery/products/videos/<?php echo e($product->video); ?>" type="video/mp4">
            </video>
              <!-- <img src="/gallery/products/videos/<?php echo e($category->thumbnail); ?>" class="" style="width: 150px; margin-top: 10px;"> -->
            <?php endif; ?>            
          </div>
        </fieldset>
        <div class="form-check">
          <label for="" class="form-check-label"> 
            <input class="form-check-input" name="new" type="checkbox" value="1" <?php echo e(($product->new==1)?'checked':''); ?>> New
          </label>
        </div>
        <div class="form-check">
          <label for="" class="form-check-label"> 
            <input class="form-check-input" name="preorder" type="checkbox" value="1" <?php echo e(($product->preorder==1)?'checked':''); ?>> Preorder
          </label>
        </div>
        <div class="form-check">
          <label for="" class="form-check-label"> 
            <input class="form-check-input" name="visible" type="checkbox" value="1" <?php echo e(($product->visible==1)?'checked':''); ?>> Active
          </label>
        </div>
        <div class="form-buttons-w">
          <button class="btn btn-primary" type="submit"> Submit</button>
        </div>
      </form>
    </div>
  </div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('asset-bottom'); ?>
  <script type="text/javascript">
    jQuery('body').on('change', '#weights', function(){
      sizes = jQuery(this).val();
      jQuery.each(sizes, function(i){
        if(!jQuery('input[name="size['+sizes[i]+']"]').length){
          cloned = jQuery('fieldset .main-row:first').clone();
          cloned.find('#size').val(sizes[i]);
          cloned.find('#size').attr('name','size['+sizes[i]+']');
          cloned.find('#price').attr('name','price['+sizes[i]+']');
          cloned.find('#sale-price').attr('name','sale_price['+sizes[i]+']');
          cloned.find('#quantity').attr('name','quantity['+sizes[i]+']');
          cloned.attr('data-size',sizes[i]);
          cloned.show();
          cloned.appendTo('fieldset.sizes');
        }
      });
      
      jQuery('fieldset.sizes .main-row').each(function(){
        dataSize = jQuery(this).data('size');
        if(jQuery.inArray(dataSize, sizes)<0){
          jQuery(this).remove();
        }
      });
    });
  </script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layout.admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/websites4demo/public_html/lereve.websites4demo.com/resources/views/admin/product/update.blade.php ENDPATH**/ ?>