<?php $__env->startSection('meta-title', 'LEREVE - Edit User'); ?>
<?php $__env->startSection('body-class', 'menu-position-side menu-side-left full-screen with-content-panel'); ?>

<?php $__env->startSection('breadcrumbs'); ?>
  <li class="breadcrumb-item">
    <a href="<?php echo e(route(session('role').'.user.list')); ?>">Users</a>
  </li>
  <li class="breadcrumb-item">
    <span>Update</span>
  </li>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('asset-top'); ?>
    
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
  <div class="element-wrapper">
    <h6 class="element-header">
      Users
    </h6>
    <div class="element-box">
        <form id="formValidate" method="post" action="<?php echo e(route(session('role').'.user.update', ['id'=>$user->id])); ?>">
          <?php echo csrf_field(); ?>
          <h5 class="form-header">
            Update
          </h5>
          <div class="form-desc">
            <!-- Validation of the form is made possible using powerful validator plugin for bootstrap. <a href="http://1000hz.github.io/bootstrap-validator/" target="_blank">Learn more about Bootstrap Validator</a> -->
          </div>
          <div class="form-group">
            <label for=""> Name</label><input class="form-control" name="name" value="<?php echo e($user->name); ?>" placeholder="Enter Name" required="required" type="text">
            <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
          </div>
          <div class="form-group">
            <label for=""> Email address</label><input class="form-control" name="email" value="<?php echo e($user->email); ?>" placeholder="Enter email" required="required" type="email">
            <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
          </div>
          <!-- <div class="row"> -->
            <!-- <div class="col-sm-6"> -->
              <div class="form-group">
                <label for=""> Password</label><input class="form-control" data-minlength="6" name="password" placeholder="Password"  type="password">
                <div class="help-block form-text text-muted form-control-feedback">
                  Minimum of 6 characters
                </div>
                <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
              </div>
            <!-- </div> -->
            <!-- <div class="col-sm-6">
              <div class="form-group">
                <label for="">Confirm Password</label><input class="form-control" data-match-error="Passwords don&#39;t match" placeholder="Confirm Password" required="required" type="password" name="confirm_password">
                
                <?php $__errorArgs = ['confirm_password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
              </div>
            </div> -->
          <!-- </div> -->
          <?php if(session('role')=='admin'): ?>
            <div class="form-group">
              <label for=""> User Type</label>
              <select class="form-control" name="role">
                <option value="admin" <?php echo e(($user->role=='admin')?'selected':''); ?> > Admin</option>
                <option value="branch" <?php echo e(($user->role=='branch')?'selected':''); ?> >Branch </option>
                <option value="customer" <?php echo e(($user->role=='customer')?'selected':''); ?> >Customer </option>
              </select>
              <?php $__errorArgs = ['role'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                  <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
              <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
            <div class="form-check">
              <label class="form-check-label"><input class="form-check-input" type="checkbox" name="isactive" value="1" <?php echo e(($user->isactive==1)?'checked':''); ?>>Active</label>
            </div>
          <?php endif; ?>
          <div class="form-buttons-w">
            <button class="btn btn-primary" type="submit"> Submit</button>
          </div>
        </form>
      </div>
    </div>
  </div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('asset-bottom'); ?>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layout.admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/websites4demo/public_html/lereve.websites4demo.com/resources/views/admin/user/edit.blade.php ENDPATH**/ ?>