<?php $__env->startSection('meta-title', 'Payment - LEREVE'); ?>

<?php $__env->startPush('asset-top'); ?>
    
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
   <section class="page-content ">
      <section class="shopping-cart">
         <div class="container">
            <div class="row">
               <div class="hero-content page-head"><h2><?php echo e(__('Payment')); ?> </h2></div>
            </div>
            <form method="post" action="<?php echo e(route('place.order')); ?>">
               <div class="row checkout-block">
                  <?php echo csrf_field(); ?>
                  <div class="col-12 col-md-7 col-lg-8">
                     <div class="payment-part">
                        <h4 class="mb-4"><?php echo e(__('Payment Method')); ?> </h4>
                        <div class="list-group list-group-sm payment-list">
                           <div class="list-group-item">
                              <div class="custom-control custom-radio">
                                 <input class="custom-control-input collapsed" id="kent" name="payment" type="radio" value="knet">
                                 <label class="custom-control-label font-size-sm text-body text-nowrap" for="kent"><span class="px-2"><img src="<?php echo e(asset('images/icon_knet.png')); ?>" alt=""></span></label>
                              </div>
                           </div>
                           <div class="list-group-item">
                              <div class="custom-control custom-radio">
                                 <input class="custom-control-input collapsed" id="credit_card" name="payment" type="radio" value="credit_card">
                                 <label class="custom-control-label font-size-sm text-body text-nowrap" for="credit_card"><span class="px-2"><img src="<?php echo e(asset('images/icon_credit_card.png')); ?>" alt=""></span></label>
                              </div>
                           </div>
                           <div class="list-group-item">
                              <div class="custom-control custom-radio">
                                 <input class="custom-control-input collapsed" id="netBank" name="payment" type="radio" value="cod">
                                 <label class="custom-control-label font-size-sm text-body text-nowrap" for="netBank"><span class="px-2"></span><div class="payment-text"><?php echo e(__('Cash on Delivery')); ?> </div></label>
                              </div>
                           </div>
                        </div>
                     </div>
                     <div class="address-part payment-block">
                        <h4 > <?php echo e(__('Delivery Address')); ?> </h4>
                        <div class="address-box">
                           <div class="delivery-info">
                              <?php if(session('cart-data')): ?>
                                 <?php $cartData = session('cart-data'); ?>
                              <?php endif; ?>
                              <h5><?php echo e($cartData['name']); ?> - <?php echo e($cartData['phone']); ?>  </h5>
                              <?php if(array_key_exists('type',$cartData)): ?>
                                 <p><?php echo e(__('Branch')); ?>: <?php echo e($cartData['branch']); ?>,<br> <?php echo e(__('Pickup Time')); ?>: <?php echo e($cartData['pickup_time']); ?> <?php echo e(__('hrs')); ?>, <br><?php echo e($cartData['email']); ?> </p>
                                 <div class="address-action">
                                    <a href="<?php echo e(route('pickup')); ?>"  class="edit-btn"><i class="bi bi-pencil"></i>Edit</a>
                                 </div>
                              <?php else: ?>
                                 <p><?php echo e($cartData['block']); ?>, <?php echo e($cartData['street']); ?>, <?php echo e($cartData['area']); ?>, <?php echo e($cartData['avenue']); ?>, <?php echo e($cartData['email']); ?> </p>
                                 <div class="address-action">
                                    <a href="<?php echo e((auth()->user())?route('checkout'):route('open.guest.checkout')); ?>"  class="edit-btn"><i class="bi bi-pencil"></i><?php echo e(__('Edit')); ?></a>
                                 </div>
                              <?php endif; ?>
                           </div>
                        </div>

                       <!-- Address -->
                     </div>
                  </div>
                  <div class="col-12 col-md-5 col-lg-4 ">
                     <div class="cart-right">
                        <div class="side-head"><h4><?php echo e(__('Payment Summary')); ?></h4></div> 
                        <div class="card  ">
                           <div class="card-body">
                              <ul class="list-group list-group-sm list-group-flush-y list-group-flush-x">
                                 <li class="list-group-item d-flex ">
                                    <span><?php echo e(__('Total')); ?></span> <span class="ml-auto font-size-sm price"><?php echo e($cart['cart'][0]['subtotal']); ?> <?php echo e(__('KWD')); ?></span>
                                 </li>
                                 <li class="list-group-item d-flex ">
                                    <span><?php echo e(__('Discount Code')); ?></span> <span class="ml-auto font-size-sm price"> -<?php echo e(($cart['cart'][0]['discount'])?$cart['cart'][0]['discount']:0); ?> <?php echo e(__('KWD')); ?></span>
                                 </li>
                                 <li class="list-group-item d-flex ">
                                    <!-- <span>Delivery Charge</span> <span class="ml-auto font-size-sm price"> 2 <?php echo e(__('KWD')); ?> -->
                                    <!-- </span> -->
                                 </li>
                                 <li class="list-group-item d-flex   subtotal">
                                    <span><?php echo e(__('Grand Total')); ?></span> <span class="ml-auto price"><?php echo e($cart['cart'][0]['subtotal'] - $cart['cart'][0]['discount']); ?> <?php echo e(__('KWD')); ?></span>
                                 </li>
                              </ul>
                           </div>
                        </div>
                        <div class="cart-btm">
                           <button class="btn  primery-btn w-100"><?php echo e(__('Pay')); ?></button>
                        </div>
                     </div>
                     <a class="btn  mt-3  w-100  line-button-dark line-button-dark" href="<?php echo e(route('cart')); ?>">
                        <i class="bi bi-bag"></i><?php echo e(__('View Cart')); ?>

                     </a>
                  </div>
               </div>
            </form>
         </div>
      </section>
   </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layout.frontend.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/websites4demo/public_html/lereve.websites4demo.com/resources/views/frontend/payment.blade.php ENDPATH**/ ?>