<?php $__env->startSection('meta-title', 'LEREVE - Create Announcement'); ?>
<?php $__env->startSection('body-class', 'menu-position-side menu-side-left full-screen with-content-panel'); ?>

<?php $__env->startSection('breadcrumbs'); ?>
  <li class="breadcrumb-item">
    <a href="<?php echo e(route(session('role').'.announcement.list')); ?>">Announcements</a>
  </li>
  <li class="breadcrumb-item">
    <span>Create</span>
  </li>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('asset-top'); ?>
    
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
  <div class="element-wrapper">
    <h6 class="element-header">
      Announcement
    </h6>
    <div class="element-box">
      <form method="post" enctype="multipart/form-data" action="<?php echo e(route(session('role').'.announcement.store')); ?>">
        <?php echo csrf_field(); ?>
        <h5 class="form-header">
          Create
        </h5>
        <div class="form-desc">
          <!-- Discharge best employed your phase each the of shine. Be met even reason consider logbook redesigns. Never a turned interfaces among asking -->
        </div>
        <div class="row">
          <div class="col-sm-6">
            <div class="form-group">
              <label for=""> Text (English)</label>
              <input class="form-control" name="text_en" placeholder="Text" required="required" type="text">
              <?php $__errorArgs = ['text_en'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                  <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
              <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
          </div>
          <div class="col-sm-6">
            <div class="form-group">
              <label for=""> Text (Arabic)</label>
              <input class="form-control" name="text_ar" placeholder="Text ( Arabic )"  type="text">
              <?php $__errorArgs = ['text_ar'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                  <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
              <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
          </div>
        </div>
        <!-- Media -->
        <fieldset class="form-group">
          <legend><span>Date</span></legend>
          <div class="row">
            <div class="col-sm-6">
              <div class="form-group">
                <label for=""> Start Date</label>
                <input class="form-control single-daterange" name="start_date" type="text">
                <?php $__errorArgs = ['start_date'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                  <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
              </div>
            </div>
            <div class="col-sm-6">
              <div class="form-group">
                <label for=""> Expiry Date</label>
                <input class="form-control single-daterange" name="expiry_date" type="text">
                <?php $__errorArgs = ['expiry_date'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                  <div class="help-block form-text with-errors form-control-feedback"><?php echo e($message); ?></div>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
              </div>          
            </div>
          </div>
        </fieldset>
        <!-- <div class="form-check">
          <label for="" class="form-check-label"> 
            <input class="form-check-input" name="active" type="checkbox" value="1" checked> Active
          </label>
        </div> -->
        <div class="form-buttons-w">
          <button class="btn btn-primary" type="submit"> Submit</button>
        </div>
      </form>
    </div>
  </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/websites4demo/public_html/lereve.websites4demo.com/resources/views/admin/announcement/create.blade.php ENDPATH**/ ?>