<?php $__env->startSection('meta-title', 'LEREVE'); ?>

<?php $__env->startPush('asset-top'); ?>
    
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
   <section class="page-content home-block">
      <section class="banner-area">
         <div class="hero-slider">
            <div class="single-slider">
               <div class="banner-image">
                  <a href="<?php echo e(route('products')); ?>">
                  <img src="<?php echo e(asset('images/banner/banner-1.jpg')); ?>"></a>
               </div>
            </div>
            <div class="single-slider">
               <div class="banner-image"><a href="<?php echo e(route('products')); ?>">
                  <img src="<?php echo e(asset('images/banner/banner-2.jpg')); ?>"></a>
               </div>
            </div>
         </div>
      </section>
      <section class="top-categories ">
         <div class="container-fluid">
            <div class="home-grid">
               <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <div class="item item-<?php echo e($key+1); ?>">
                     <div class="cat-block">
                        <a href="<?php echo e(route('product_cat',['slug'=>$category->slug])); ?>">
                           <div class="category-img">
                              <img src="/gallery/category/<?php echo e($category->thumbnail); ?>" alt="<?php echo e($category->slug); ?>">
                           </div>
                           <div class="cate-head">
                              <h3>  <?php echo e(app()->getLocale()=='en'?$category->name_en:$category->name_ar); ?> </h3>
                              <div class="more-btn"><?php echo e(__('Shop Now')); ?></div>
                           </div>
                        </a>
                     </div>
                  </div>
               <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
         </div>
      </section>
      <section class="product-block">
         <div class="page-head">
         <h2><?php echo e(__('Our Customers')); ?><br/> <?php echo e(__('Favourites')); ?> </h2></div>
         <div class="product-listing">
            <div class="container-fluid">
               <div class="product-slider main-slider row">
                  <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              
                     <?php if($product->dsale_price): ?>
                        <?php
                           $percent = (($product->dprice-$product->dsale_price)/$product->dprice) * 100;
                           $percent = ceil($percent);
                           
                        ?>
                     <?php endif; ?>
                     <?php
                        $weights = json_decode($product->measurements, true);
                          $percent = (($product->dprice-$product->dsale_price)/$product->dprice) * 100;
                           $percent = ceil($percent);
                     ?>
                     <div class="col-lg-6 product-col">
                        <div class="product">
                           <div class="product-image">
                              <?php if($percent): ?>
                              <div class="ribbon offer"><?php echo e($percent); ?>% <?php echo e(__('OFF')); ?></div>
                              <?php endif; ?>
                              <a  href="<?php echo e(route('single.product', ['slug'=>$product->slug])); ?>"><img class="img-fluid" src="/gallery/products/images/<?php echo e($product->thumbnail); ?>" alt="product"></a>
                           </div>
                           <div class="product-content">
                              <h4> 
                                 <a  href="<?php echo e(route('single.product', ['slug'=>$product->slug])); ?>"><?php echo e((app()->getlocale()=='en') ? $product->name_en : $product->name_ar); ?></a>
                              </h4>
                              <?php if($product->dsale_price): ?>
                                 <div class="price"><?php echo e($product->dsale_price); ?> <?php echo e(__('KWD')); ?> <span class="offer-price"><?php echo e($product->dprice); ?> <?php echo e(__('KWD')); ?></span></div>
                              <?php else: ?>
                                 <div class="price"><?php echo e($product->dprice); ?> <?php echo e(__('KWD')); ?></div>
                              <?php endif; ?>                           
                              <div class="add-cart">
                                  
                                 <?php if(isset($weights) && is_countable($weights) && count($weights) > 1): ?>
                                    <a href="<?php echo e(route('single.product', ['slug'=>$product->slug])); ?>" class="primery-btn"> <span class="cart-icon"></span><?php echo e(__('Select Options')); ?></a>
                                 <?php else: ?>
                                    <a href="<?php echo e(route('single.product', ['slug'=>$product->slug])); ?>" class="primery-btn"> <span class="cart-icon"></span><?php echo e(__('Add To Cart')); ?></a>
                                 <?php endif; ?>
                              </div>
                           </div>
                        </div>
                     </div>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
               </div>
            </div>
         </div>
      </section>
      <section class="blog-block">
         <div class="page-head">
         <h2>More ways to enjoy </h2></div>
         <section class="blog-grid-v3 ">
            <div class="container">
               <div class="row blog-slider-three main-slider">
                  <div class="col-lg-3">
                     <div class="blog-post-item mb-30">
                        <a href="#">
                           <div class="post-thumbnail">
                              <img src="<?php echo e(asset('images/news/1.jpg')); ?>" alt="news">
                           </div>
                           <div class="entry-content">
                              <h3 class="title">   Treats for any Occasion  </h3>
                              <p> We’ve got you covered for any holiday, special occasion, or cause for 
                                 celebration. 
                              </p>
                              <div class="more-btn"><?php echo e(__('Shop Now')); ?> </div>
                           </div>
                        </a>
                     </div>
                  </div>
                  <div class="col-lg-3">
                     <div class="blog-post-item mb-30">
                        <a href="#">
                           <div class="post-thumbnail">
                              <img src="<?php echo e(asset('images/news/2.jpg')); ?>" alt="news">
                           </div>
                           <div class="entry-content">
                              <h3 class="title">Create Your Own Box</h3>
                              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque ac blandit nisi. Suspendisse in varius velit.</p>
                              <div class="more-btn"><?php echo e(__('Shop Now')); ?> </div>
                           </div>
                        </a>
                     </div>
                  </div>
                  <div class="col-lg-3">
                     <div class="blog-post-item mb-30">
                        <a href="#">
                           <div class="post-thumbnail">
                              <img src="<?php echo e(asset('images/news/3.jpg')); ?>" alt="news">
                           </div>
                           <div class="entry-content">
                              <h3 class="title">Corporate Gifts</h3>
                              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque ac blandit nisi. Suspendisse in varius velit.</p>
                              <div class="more-btn"><?php echo e(__('Shop Now')); ?> </div>
                           </div>
                        </a>
                     </div>
                  </div>
                  <div class="col-lg-3">
                     <div class="blog-post-item mb-30">
                        <a href="#">
                           <div class="post-thumbnail">
                              <img src="<?php echo e(asset('images/news/4.jpg')); ?>" alt="news">
                           </div>
                           <div class="entry-content">
                              <h3 class="title">Bookable Afternoon Tea</h3>
                              <p>Bookable Afternoon Tea is served in our beautiful Imperial Room, Harrogate and Belmont Room, York.</p>
                              <div class="more-btn"><?php echo e(__('Shop Now')); ?> </div>
                           </div>
                        </a>
                     </div>
                  </div>
               </div>
            </div>
         </section>
      </section>

      <section class="product-block">
         <div class="page-head"><h2>Our bestsellers</h2></div>
         <div class="product-listing">
            <div class="container-fluid">
               <div class="product-slider main-slider row">
                  <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                     <?php if($product->dsale_price): ?>
                        <?php
                           $percent = (($product->dprice-$product->dsale_price)/$product->dprice) * 100;
                           $percent = ceil($percent);
                      
                        ?>
                     <?php endif; ?>
                     <?php
                        $weights = json_decode($product->measurements, true);
                     ?>
                     <div class="col-lg-6 product-col">
                        <div class="product">
                           <div class="product-image">
                               
                              <?php if($percent): ?>
                              <div class="ribbon offer"><?php echo e($percent); ?>% <?php echo e(__('OFF')); ?></div>
                              <?php endif; ?>
                              <a  href="<?php echo e(route('single.product', ['slug'=>$product->slug])); ?>"><img class="img-fluid" src="/gallery/products/images/<?php echo e($product->thumbnail); ?>" alt="product"></a>
                           </div>
                           <div class="product-content">
                              <h4> 
                                 <a  href="<?php echo e(route('single.product', ['slug'=>$product->slug])); ?>"><?php echo e((app()->getlocale()=='en') ? $product->name_en : $product->name_ar); ?></a>
                              </h4>
                              <?php if($product->dsale_price): ?>
                                 <div class="price"><?php echo e($product->dsale_price); ?> <?php echo e(__('KWD')); ?> <span class="offer-price"><?php echo e($product->dprice); ?> <?php echo e(__('KWD')); ?></span></div>
                              <?php else: ?>
                                 <div class="price"><?php echo e($product->dprice); ?> <?php echo e(__('KWD')); ?></div>
                              <?php endif; ?>                           
                              <div class="add-cart">
                                 <?php if(isset($weights) && is_countable($weights) && count($weights) > 1): ?>
                                    <a href="<?php echo e(route('single.product', ['slug'=>$product->slug])); ?>" class="primery-btn"> <span class="cart-icon"></span><?php echo e(__('Select Options')); ?></a>
                                 <?php else: ?>
                                    <a href="<?php echo e(route('single.product', ['slug'=>$product->slug])); ?>" class="primery-btn"> <span class="cart-icon"></span><?php echo e(__('Add To Cart')); ?></a>
                                 <?php endif; ?>
                              </div>
                           </div>
                        </div>
                     </div>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
               </div>
            </div>
         </div>
      </section>
      <section class="news-block main-slider">
         <div class="page-head">
         <h2>About Lereve</h2></div>
         <div class="container-fluid">
            <div class="row">              
               <div class="news-col col-lg-6 col-12 ">
                  <a href="<?php echo e(route('about')); ?>">
                     <div class="news-area">
                        <div class="news-img">
                           <img src="<?php echo e(asset('images/news/about-1.jpg')); ?>">
                        </div>
                        <div class="news-bottom">
                           <h3>The Story of Lereve</h3>
                           <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque ac blandit nisi. Suspendisse in varius velit.</p>
                        </div>
                     </div>
                  </a>
               </div>
               <div class="news-col col-lg-6 col-12 ">
                  <a href="<?php echo e(route('contact')); ?>">
                     <div class="news-area">
                        <div class="news-img">
                           <img src="<?php echo e(asset('images/news/about-2.jpg')); ?>">
                        </div>
                        <div class="news-bottom">
                           <h3>Contact Us
                           </h3>
                           <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque ac blandit nisi. Suspendisse in varius velit.</p>
                        </div>
                     </div>
                  </a>
               </div>
            </div>
         </div>
      </section>
      <section class="testimonials main-slider">
         <div class="container-fluid">
            <div class="page-head"> <h2>sweet talk</h2></div>
            <div class="testimonial-slider">
               <div class="testimonial-list">
                  <div class="testi-area">
                     <div class="testi-content">
                        <p>
                           Hands down, the most moist & delicious chocolate cake you'll ever eat in NYC. They are my hidden gem in Manhattan!                              
                        </p>
                     </div>
                     <div class="testi-bottom">
                        <h3>Loram Ipsam</h3>
                     </div>
                  </div>
               </div>
               <div class="testimonial-list">
                  <div class="testi-area">
                     <div class="testi-content">
                        <p>
                           Lorem ipsum dolor sit amet, consectetur adipiscing elit.Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
                        </p>
                     </div>
                     <div class="testi-bottom">
                        <h3>Loram Ipsam</h3>
                     </div>
                  </div>
               </div>
               <div class="testimonial-list">
                  <div class="testi-area">
                     <div class="testi-content">
                        <p>
                           Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus iaculis tincidunt nulla quis volutpat.  turpis egestas.
                        </p>
                     </div>
                     <div class="testi-bottom">
                        <h3>Loram Ipsam</h3>
                     </div>
                  </div>
               </div>
               <div class="testimonial-list">
                  <div class="testi-area">
                     <div class="testi-content">
                        <p>
                           Vivamus iaculis tincidunt nulla quis volutpat. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
                        </p>
                     </div>
                     <div class="testi-bottom">
                        <h3>Loram Ipsam</h3>
                     </div>
                  </div>
               </div>
               <div class="testimonial-list">
                  <div class="testi-area">
                     <div class="testi-content">
                        <p>
                           Lorem ipsum dolor sit amet, Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
                        </p>
                     </div>
                     <div class="testi-bottom">
                        <h3>Loram Ipsam</h3>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>    

      <section class="instagram-block">
         <div class="page-head">
         <h2>Find us on Instagram</h2>
         </div>
         <div class="instagrm-gallery">
            <ul class="gallery-list instagram-slider">
               <li>
                  <div class="gallery-img">
                     <img src="<?php echo e(asset('images/instagram/1.jpg')); ?>" alt="instagram">
                  </div>
               </li>
               <li>
                  <div class="gallery-img">
                     <img src="<?php echo e(asset('images/instagram/2.jpg')); ?>" alt="instagram">
                  </div>
               </li>
               <li>
                  <div class="gallery-img">
                     <img src="<?php echo e(asset('images/instagram/3.jpg')); ?>" alt="instagram">
                  </div>
               </li>
               <li>
                  <div class="gallery-img">
                     <img src="<?php echo e(asset('images/instagram/4.jpg')); ?>" alt="instagram">
                  </div>
               </li>
               <li>
                  <div class="gallery-img">
                     <img src="<?php echo e(asset('images/instagram/5.jpg')); ?>" alt="instagram">
                  </div>
               </li>
               <li>
                  <div class="gallery-img">
                     <img src="<?php echo e(asset('images/instagram/6.jpg')); ?>" alt="instagram">
                  </div>
               </li>
               <li>
                  <div class="gallery-img">
                     <img src="<?php echo e(asset('images/instagram/7.jpg')); ?>" alt="instagram">
                  </div>
               </li>
            </ul>
         </div>
      </section>
      <section class="page-bottom">
         <div class="container-fluid">
            <div class="row">
               <div class="col-lg-3 col-md-3 col-6">
                  <div class="delivery-block">
                     <img src="<?php echo e(asset('images/vehicle.svg')); ?>" alt="Vehicle">
                     <h3>Home delivery</h3>
                  </div>
               </div>
               <div class="col-lg-3 col-md-3 col-6">
                  <div class="delivery-block">
                     <img src="<?php echo e(asset('images/take-way.svg')); ?>" alt="take way">
                     <h3>
                        Take Away
                     </h3>
                  </div>
               </div>
               <div class="col-lg-3 col-md-3 col-6">
                  <div class="delivery-block">
                     <img src="<?php echo e(asset('images/dining.svg')); ?>" alt="Dining">
                     <h3>Dine-In </h3>
                  </div>
               </div>
               <div class="col-lg-3 col-md-3 col-6">
                  <div class="delivery-block">
                     <img src="<?php echo e(asset('images/gift.svg')); ?>" alt="Dining">
                     <h3>Gift </h3>
                  </div>
               </div>
            </div>
         </div>
      </section>
   </section>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('asset-bottom'); ?>
<?php $__env->stopPush(); ?>         
<?php echo $__env->make('layout.frontend.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/websites4demo/public_html/lereve.websites4demo.com/resources/views/frontend/home.blade.php ENDPATH**/ ?>