<?php $__env->startSection('meta-title', 'Contact Us - LEREVE'); ?>

<?php $__env->startPush('asset-top'); ?>
    
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
   <section class="page-content inner-block">
      <div class="page-head ">
         <div class="container-fluid">
            <h2><?php echo e(__('Contact Us')); ?></h2>
         </div>
      </div>
      <section class="contact-page-section">
         <div class="container">
            <div class="row">
               <div class="col-lg-5">
                  <div class="contact-info-list">
                     <div class="info-box d-flex ">
                        <div class="icon">
                           <i class="bi bi-telephone"></i>
                        </div>
                        <div class="info">
                           <h4><?php echo e(__('Call Us')); ?></h4>
                           <p><a href="tel:+911234567890">+965 1234 4567</a>
                        </div>
                     </div>
                     <div class="info-box d-flex ">
                        <div class="icon">
                           <i class="bi bi-envelope"></i>
                        </div>
                        <div class="info">
                           <h4><?php echo e(__('Email')); ?></h4>
                           <p><a href="#">info@lereve.com</a></p>
                        </div>
                     </div>
                     <div class="info-box d-flex ">
                        <div class="icon">
                           <i class="bi bi-geo-alt"></i>
                        </div>
                        <div class="info">
                           <h4><?php echo e(__('Address')); ?></h4>
                           <p>Loram Ipsam Tower, <br/> Loram ipsam Road  Kuwait, <br/>Kerala</p>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-lg-7">
                  <div class="contact-form-wrapper">
                     <div class="section-title mb-50">
                        <h3><?php echo e(__('Get In Touch')); ?></h3>                                       
                     </div>
                     <div class="contact-form">
                        <form action="<?php echo e(route('contact.store')); ?>" method="post">
                           <?php echo csrf_field(); ?>
                           <div class="row">
                              <div class="col-lg-6">
                                 <div class="form_group">
                                    <input type="text" class="form_control" placeholder="Name:" name="name" required>
                                 </div>
                              </div>
                              <div class="col-lg-6">
                                 <div class="form_group">
                                    <input type="email" name="email" class="form_control" placeholder="Email:" required>
                                 </div>
                              </div>
                              <div class="col-lg-6">
                                 <div class="form_group">
                                    <input type="text" class="form_control" placeholder="Subject:" name="subject" required>
                                 </div>
                              </div>
                              <div class="col-lg-6">
                                 <div class="form_group">
                                    <input type="text" class="form_control" placeholder="Phone:" name="phone">
                                 </div>
                              </div>
                              <div class="col-lg-12">
                                 <div class="form_group">
                                    <textarea class="form_control" name="message" placeholder="Message here...."></textarea>
                                 </div>
                              </div>
                              <div class="col-lg-12">
                                 <div class="form_group">
                                    <button class="btn float-right primery-btn"><?php echo e(__('Send Message')); ?></button>
                                 </div>
                              </div>
                           </div>
                        </form>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section><!--====== End Contact-page-section ======-->
      <!--====== Start contact_map section ======-->
      <section class="contact-map-section">
         <div class="map_box">
            <iframe src="https://www.google.com/maps/embed?pb=!1m17!1m12!1m3!1d3482.9659466330663!2d48.10715777552166!3d29.19512947536219!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m2!1m1!2zMjnCsDExJzQyLjUiTiA0OMKwMDYnMzUuMCJF!5e0!3m2!1sen!2sin!4v1718259184932!5m2!1sen!2sin" width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
         </div>
      </section><!--====== End contact_map section ======-->
   </section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.frontend.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/websites4demo/public_html/lereve.websites4demo.com/resources/views/frontend/contact.blade.php ENDPATH**/ ?>