<?php $__env->startSection('meta-title', 'Payment - LEREVE'); ?>

<?php $__env->startPush('asset-top'); ?>
    
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
   <section class="page-content ">
      <section class="shopping-cart">
         <div class="container">
            <div class="row">
               <div class="hero-content page-head">
                  <h2><?php echo e(__('Order Confirm')); ?></h2>
               </div>
            </div>
            <div class="row checkout-block">
               <div class="col-12 col-md-12 col-lg-12 order-confirm">
                  <div class="order-message-block">
                     <h5><?php echo e(__('Thank you')); ?> !</h5>
                     <p><?php echo e(__('Your order')); ?> #00<?php echo e($order->id); ?> <?php echo e(__('has been placed')); ?> ! </p>
                  </div>
                  <div class="card card-lg  ">
                     <div class="card-header cart-header">
                        <div class="invoice-head">
                           <div class="invoice-top">
                              <div class="row ">
                                 <div class="col-lg-6 col-md-4 col-sm-12 ">
                                    <div class="print-logo">
                                       <span class="confirm-logo"> <img src="<?php echo e(asset('images/lereve-logo.png')); ?>">
                                    </div>
                                 </div>
                                 <div class="col-lg-6 col-md-4 col-sm-12 ">
                                    <div class="oder-details">
                                       <p class="mb-7 ">
                                          <?php echo e(__('Order')); ?> : #00<?php echo e($order->id); ?> <br>
                                          <?php echo e(__('Date')); ?> : <?php echo e(date('m/d/Y', strtotime($order->created_at))); ?> <br>  <?php echo e(__('Order Status')); ?> : <?php echo e(ucwords($order->status)); ?>

                                       </p>
                                    </div>
                                 </div>
                              </div> 
                           </div>
                           <div class="invoice-bottom">
                              <div class="row">
                                 <?php if($order->type == 'pickup'): ?>
                                    <div class="col-md-8 col-sm-12">
                                       <h5 class="mb-2"><?php echo e(__('Pickup')); ?></h5>
                                       <p class="mb-7 mb-md-0 text-gray-500">
                                          <?php echo e(__('Branch')); ?>: <?php echo e($branch->name); ?>,<br> <?php echo e(__('Pickup Time')); ?>: <?php echo e($order->pickup_time); ?> <?php echo e(__('hrs')); ?>, <br><?php echo e($order['billing_email']); ?>

                                       </p>
                                    </div>
                                 <?php else: ?>                                 
                                    <div class="col-md-4 col-sm-12 ">
                                       <!-- Heading -->
                                       <h5 class="mb-2"><?php echo e(__('Delivery Address')); ?></h5>
                                       <p class="mb-7 mb-md-0 text-gray-500">
                                          <?php if($order->address_id): ?>
                                             <?php echo e($address->name); ?> -  <?php echo e($address->phone); ?>  <br/>
                                             <?php echo e($address->block); ?>, <?php echo e($address->street); ?>, <?php echo e((app()->getLocale()=='en')?$address->area_en:$address->area_ar); ?>, <?php echo e($address->avenue); ?>, <?php echo e($address->email); ?>

                                          <?php else: ?>
                                             <?php echo e($order->billing_name); ?> -  <?php echo e($order->billing_phone); ?>  <br/>
                                             <?php echo e($order->billing_block); ?>, <?php echo e($order->billing_street); ?>, <?php echo e((app()->getLocale()=='en')?$order->area_en:$order->area_ar); ?>, <?php echo e($order->billing_avenue); ?>, <?php echo e($order->billing_email); ?>

                                          <?php endif; ?>
                                       </p>
                                    </div>
                                    <div class="col-md-4 col-sm-12 ">
                                       <!-- Heading -->
                                       <h5 class="mb-2"><?php echo e(__('Billing Address')); ?></h5>
                                       <p class="mb-7 mb-md-0 text-gray-500">
                                          <?php echo e($order->billing_name); ?> -  <?php echo e($order->billing_phone); ?>  <br/>
                                          <?php echo e($order->billing_block); ?>, <?php echo e($order->billing_street); ?>, <?php echo e((app()->getLocale()=='en')?$order->area_en:$order->area_ar); ?>, <?php echo e($order->billing_avenue); ?>, <?php echo e($order->billing_email); ?>                                       
                                       </p>
                                    </div>
                                 <?php endif; ?>
                                 <div class="col-md-4 col-sm-12">
                                    <!-- Heading -->
                                    <h5 ><?php echo e(__('Payment Method')); ?></h5>
                                    <p class="mb-0 text-gray-500"><?php echo e(($order->pay_type=='credit_card')?'Credit Card':(($order->pay_type=='cod')?'Cash On Delivery':'KNET')); ?></p>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>

                     <div class="card-body order-confirm-block">
                        <div class="cart-block">
                           <ul class="list-group list-group-lg list-group-flush-x mb-6">
                              <li class="list-group-item cart-head">
                                 <div class="row align-items-center">
                                    <div class="col-lg-5 col-md-5"><?php echo e(__('Product Name')); ?> </div>
                                    <div class="col-lg-2 col-md-2 text-right">
                                       <div class="price-heading"> <?php echo e(__('Price')); ?>   </div>
                                    </div>
                                    <div class="col-lg-2 col-md-2 text-right"><?php echo e(__('QTY')); ?></div>
                                    <div class="col-lg-2 col-md-2 text-right"><?php echo e(__('Subtotal')); ?></div>
                                 </div>
                              </li>
                              <?php $__currentLoopData = $cart; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                 <li class="list-group-item">
                                    <div class="row align-items-center">
                                       <div class="col-lg-5 col-md-5">
                                          <div class=" product-part-top">
                                             <div class="product-cart-img">
                                                <a href="<?php echo e(route('single.product', ['slug'=>$item['product']->slug])); ?>">
                                                   <img src="/gallery/products/images/<?php echo e($item['product']->thumbnail); ?>" alt="" class="img-fluid">
                                                </a>
                                             </div>
                                             <div class="d-flex  h6 product-cart">
                                                <a class="text-body" href="<?php echo e(route('single.product', ['slug'=>$item['product']->slug])); ?>">
                                                   <h3><?php echo e((app()->currentLocale()=='en')?$item['product']->name_en:$item['product']->name_ar); ?></h3>
                                                </a>
                                                <div class="attribute"><?php echo e(__('Weight')); ?> : <?php echo e($item->weight); ?></div>
                                                <ul class="product-delvery-dtls">
                                                   <li class="area"><?php echo e((app()->currentLocale()=='en')?$item['area']->name_en:$item['area']->name_ar); ?></li>
                                                   <li class="date"><?php echo e($item->delivery_date); ?></li>
                                                   <li class="time"><?php echo e(date('h:i A', strtotime($item['slot']->start))); ?> - <?php echo e(date('h:i A', strtotime($item['slot']->end))); ?></li>
                                                   <li class="message"> <?php echo e($item->message); ?></li>
                                                </ul>
                                             </div>
                                          </div>
                                       </div>
                                       <div class="col-lg-2 col-md-2">
                                          <div class="price text-right"><?php echo e($item->price); ?> <?php echo e(__('KWD')); ?></div>
                                       </div>
                                       <div class="col-lg-2 col-md-2">
                                          <div class="d-flex align-items-end justify-content-end">
                                             <div class="qty-number"><?php echo e($item->quantity); ?></div>
                                          </div>
                                       </div>
                                       <div class="col-lg-2 col-md-2 text-right">
                                          <div class="ml-auto price"> <?php echo e($item->quantity*$item->price); ?> <?php echo e(__('KWD')); ?></div>
                                       </div>
                                    </div>
                                    <?php if($item['addons']): ?>
                                       <div class="addons-list">
                                          <h4><?php echo e(__('Add Ons')); ?> </h4>
                                          <ul class="list-group list-group-lg list-group-flush-x mb-6">
                                             <?php $__currentLoopData = $item['addons']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $addon): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <li class="list-group-item">
                                                   <div class="row align-items-center">
                                                      <div class="col-lg-5 col-md-5">
                                                         <div class=" product-part-top">
                                                            <div class="product-cart-img">
                                                               <a href="<?php echo e(route('single.product', ['slug'=>$item['product']->slug])); ?>">
                                                                  <img src="/gallery/addon/<?php echo e($addon['addon']->thumbnail); ?>" alt="" class="img-fluid">
                                                               </a>
                                                            </div>
                                                            <div class="d-flex  h6 product-cart">
                                                               <h3><?php echo e((app()->currentLocale()=='en')?$addon['addon']->name_en:$addon['addon']->name_ar); ?></h3>
                                                            </div>
                                                         </div>
                                                      </div>
                                                      <div class="col-lg-2 col-md-2">
                                                         <div class="price text-right"><?php echo e($addon['price']); ?> <?php echo e(__('KWD')); ?></div>
                                                      </div>
                                                      <div class="col-lg-2 col-md-2">
                                                         <div class="d-flex align-items-end justify-content-end">
                                                            <div class="qty-number"><?php echo e($addon['qty']); ?></div>
                                                         </div>
                                                      </div>
                                                      <div class="col-lg-2 col-md-2 text-right">
                                                         <div class="ml-auto price"> <?php echo e($addon['price']*$addon['qty']); ?> <?php echo e(__('KWD')); ?></div>
                                                      </div>
                                                   </div>
                                                </li>
                                             <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                          </ul>
                                       </div>
                                    <?php endif; ?>
                                 </li>
                              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                           </ul>
                        </div>
                     </div>
                  </div>
               </div>

               <div class="col-lg-4 ml-auto">
                  <div class="cart-right mt-0">
                     <div class="card  ">
                        <ul class="list-group list-group-sm list-group-flush-y list-group-flush-x">
                           <li class="list-group-item d-flex">
                              <span><?php echo e(__('Total')); ?></span><span class="ml-auto price"><?php echo e($cart[0]['cart']['subtotal']); ?> <?php echo e(__('KWD')); ?></span>
                           </li>
                           <li class="list-group-item d-flex">
                              <span><?php echo e(__('Discount Code')); ?>  </span> <span class="ml-auto font-size-sm price">-<?php echo e($cart[0]['cart']['discount']); ?> <?php echo e(__('KWD')); ?></span>
                           </li>
                           <li class="list-group-item d-flex ">
                              <!-- <span>Delivery Charge</span> <span class="ml-auto font-size-sm price"> 2 <?php echo e(__('KWD')); ?></span> -->
                           </li>
                           <li class="list-group-item d-flex  subtotal">
                              <span><?php echo e(__('Grand Total')); ?></span><span class="ml-auto price"><?php echo e($cart[0]['cart']['subtotal'] - $cart[0]['cart']['discount']); ?> <?php echo e(__('KWD')); ?></span>
                           </li>
                        </ul>
                        <!-- <div class=" cart-btm">
                           <a href="#" class="btn w-100 primery-btn"><i class="fa fa-save"></i> SAVE Invoice </a>
                        </div> -->
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
   </section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.frontend.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/websites4demo/public_html/lereve.websites4demo.com/resources/views/frontend/confirm.blade.php ENDPATH**/ ?>