@extends('layout.frontend.master')

@section('meta-title', 'Al SHURAIAN')

@push('asset-top')
    
@endpush

@section('content')
   <section class="page-content home-block">
      <section class="banner-area">
         <div class="hero-slider">
            <div class="single-slider">
               <div class="banner-image">
                  <a href="#">
                  <img src="{{ asset('images/banner/banner-1.jpg') }}"></a>
               </div>
            </div>
            <div class="single-slider">
               <div class="banner-image"><a href="#">
                  <img src="{{ asset('images/banner/banner-2.jpg') }}"></a>
               </div>
            </div>
         </div>
      </section>
      <section class="top-categories ">
         <div class="container-fluid">
            <div class="home-grid">
               <div class="item item-1">
                  <div class="cat-block">
                     <a href="#">
                        <div class="category-img">
                           <img src="{{ asset('images/category/category-1.jpg') }}" alt="category">
                        </div>
                        <div class="cate-head">
                           <h3>  mothers day GIFT </h3>
                           <div class="more-btn">Shop Now</div>
                        </div>
                     </a>
                  </div>
               </div>
               <div class="item item-2">
                  <div class="cat-block">
                     <a href="#">
                        <div class="category-img">
                           <img src="{{ asset('images/category/category-2.jpg') }}" alt="category">
                        </div>
                        <div class="cate-head">
                           <h3> Special Chocolate </h3>
                           <div class="more-btn">Shop Now</div>
                        </div>
                     </a>
                  </div>
               </div>
               <div class="item item-3">
                  <div class="cat-block">
                     <a href="#">
                        <div class="category-img">
                           <img src="{{ asset('images/category/category-3.jpg') }}" alt="category">
                        </div>
                        <div class="cate-head">
                           <h3>Festival Collection

                           </h3>
                           <div class="more-btn">Shop Now</div>
                        </div>
                     </a>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <section class="product-block">
         <div class="page-head">
         <h2>Our Customers'<br/> Favourites </h2></div>
         <div class="product-listing">
            <div class="container-fluid">
               <div class="product-slider main-slider row">
                  <div class="col-lg-6 product-col">
                     <div class="product">
                        <div class="product-image">
                           <div class="ribbon offer">5% OFF</div>
                                                       <a  href="product-details.html"><img class="img-fluid" src="{{ asset('images/products/2.jpg') }}" alt="product"></a>
                        </div>
                        <div class="product-content">
                           <h4> <a  href="product-details.html">Box contains kitten shaped chocolate coated statue with 200</a>
                           </h4>
                           <div class="price">29 KWD <span class="offer-price">30 KWD</span></div>
                        
                           <div class="add-cart">
                              <a href="#" class="primery-btn"> <span class="cart-icon"></span>Add to Cart</a>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="col-lg-6 product-col">
                     <div class="product">
                        <div class="product-image">
                           <div class="ribbon offer">20% OFF</div>
                                                  <a  href="product-details.html"> <img class="img-fluid" src="{{ asset('images/products/5.jpg') }}" alt="product"></a>
                        </div>
                        <div class="product-content">
                           <h4><a  href="product-details.html">A cake with layers of red velvet, brownie,</a>
                           </h4>
                           <div class="price">20 KWD <span class="offer-price">24 KWD</span></div>
                          
                           <div class="add-cart">
                              <a href="#" class="primery-btn"> <span class="cart-icon"></span> Add to Cart</a>
                           </div>
                        </div>
                     </div>
                  </div>
                
                  
                  <div class="col-lg-6 product-col">
                     <div class="product">
                        <div class="product-image">
                           <div class="ribbon offer">10% OFF</div>
                                                  <a  href="product-details.html"> <img class="img-fluid" src="{{ asset('images/products/3.jpg') }}" alt="product"></a>
                        </div>
                        <div class="product-content">
                           <h4><a  href="product-details.html">A rectangle box containing 1 kg of premium chocolates</a>
                           </h4>
                           <div class="price">45 KWD <span class="offer-price">50 KWD</span></div>
                          
                           <div class="add-cart">
                              <a href="#" class="primery-btn"> <span class="cart-icon"></span> Add to Cart</a>
                           </div>
                        </div>
                     </div>
                  </div>

                  <div class="col-lg-6 product-col">
                     <div class="product">
                        <div class="product-image">
                           <div class="ribbon offer">25% OFF</div>
                                                  <a  href="product-details.html"> <img class="img-fluid" src="{{ asset('images/products/4.jpg') }}" alt="product"></a>
                        </div>
                        <div class="product-content">
                           <h4><a  href="product-details.html">Wedding box containing 6 wrapped chocolates(650g)</a>
                           </h4>
                           <div class="price">42 KWD <span class="offer-price">46 KWD</span></div>
                          
                           <div class="add-cart">
                              <a href="#" class="primery-btn"> <span class="cart-icon"></span> Add to Cart</a>
                           </div>
                        </div>
                     </div>
                  </div>

                  <div class="col-lg-6 product-col">
                     <div class="product">
                        <div class="product-image">
                           <div class="ribbon offer">8% OFF</div>
                                                  <a  href="product-details.html"> <img class="img-fluid" src="{{ asset('images/products/6.jpg') }}" alt="product"></a>
                        </div>
                        <div class="product-content">
                           <h4><a  href="product-details.html">A beautiful gold wooden tray contains 500 gm </a>
                           </h4>
                           <div class="price">40 KWD <span class="offer-price">44 KWD</span></div>
                          
                           <div class="add-cart">
                              <a href="#" class="primery-btn"> <span class="cart-icon"></span> Add to Cart</a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <section class="blog-block">
         <div class="page-head">
         <h2>More ways to enjoy </h2></div>
         <section class="blog-grid-v3 ">
            <div class="container">
               <div class="row blog-slider-three main-slider">
                  <div class="col-lg-3">
                     <div class="blog-post-item mb-30">
                        <a href="#">
                           <div class="post-thumbnail">
                              <img src="{{ asset('images/news/1.jpg') }}" alt="news">
                           </div>
                           <div class="entry-content">
                              <h3 class="title">   Treats for any Occasion  </h3>
                              <p> We’ve got you covered for any holiday, special occasion, or cause for 
                                 celebration. 
                              </p>
                              <div class="more-btn">Shop Now </div>
                           </div>
                        </a>
                     </div>
                  </div>
                  <div class="col-lg-3">
                     <div class="blog-post-item mb-30">
                        <a href="#">
                           <div class="post-thumbnail">
                              <img src="{{ asset('images/news/2.jpg') }}" alt="news">
                           </div>
                           <div class="entry-content">
                              <h3 class="title">Create Your Own Box</h3>
                              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque ac blandit nisi. Suspendisse in varius velit.</p>
                              <div class="more-btn">Shop Now </div>
                           </div>
                        </a>
                     </div>
                  </div>
                  <div class="col-lg-3">
                     <div class="blog-post-item mb-30">
                        <a href="#">
                           <div class="post-thumbnail">
                              <img src="{{ asset('images/news/3.jpg') }}" alt="news">
                           </div>
                           <div class="entry-content">
                              <h3 class="title">Corporate Gifts</h3>
                              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque ac blandit nisi. Suspendisse in varius velit.</p>
                              <div class="more-btn">Shop Now </div>
                           </div>
                        </a>
                     </div>
                  </div>
                  <div class="col-lg-3">
                     <div class="blog-post-item mb-30">
                        <a href="#">
                           <div class="post-thumbnail">
                              <img src="{{ asset('images/news/4.jpg') }}" alt="news">
                           </div>
                           <div class="entry-content">
                              <h3 class="title">Bookable Afternoon Tea</h3>
                              <p>Bookable Afternoon Tea is served in our beautiful Imperial Room, Harrogate and Belmont Room, York.</p>
                              <div class="more-btn">Shop Now </div>
                           </div>
                        </a>
                     </div>
                  </div>
               </div>
            </div>
         </section>
      </section>

      <section class="product-block">
         <div class="page-head">
         <h2>Our bestsellers
           </h2></div>
         <div class="product-listing">
            <div class="container-fluid">
               <div class="product-slider main-slider row">
                  <div class="col-lg-6 product-col">
                     <div class="product">
                        <div class="product-image">
                           <div class="ribbon offer">5% OFF</div>
                                                       <a  href="product-details.html"><img class="img-fluid" src="{{ asset('images/products/14.jpg') }}" alt="product"></a>
                        </div>
                        <div class="product-content">
                           <h4> <a  href="product-details.html">Box contains kitten shaped chocolate coated statue with 200</a>
                           </h4>
                           <div class="price">29 KWD <span class="offer-price">30 KWD</span></div>
                        
                           <div class="add-cart">
                              <a href="#" class="primery-btn"> <span class="cart-icon"></span>Add to Cart</a>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="col-lg-6 product-col">
                     <div class="product">
                        <div class="product-image">
                           <div class="ribbon offer">20% OFF</div>
                                                  <a  href="product-details.html"> <img class="img-fluid" src="{{ asset('images/products/13.jpg') }}" alt="product"></a>
                        </div>
                        <div class="product-content">
                           <h4><a  href="product-details.html">A cake with layers of red velvet, brownie,</a>
                           </h4>
                           <div class="price">20 KWD <span class="offer-price">24 KWD</span></div>
                          
                           <div class="add-cart">
                              <a href="#" class="primery-btn"> <span class="cart-icon"></span> Add to Cart</a>
                           </div>
                        </div>
                     </div>
                  </div>
                
                  
                  <div class="col-lg-6 product-col">
                     <div class="product">
                        <div class="product-image">
                           <div class="ribbon offer">10% OFF</div>
                                                  <a  href="product-details.html"> <img class="img-fluid" src="{{ asset('images/products/12.jpg') }}" alt="product"></a>
                        </div>
                        <div class="product-content">
                           <h4><a  href="product-details.html">A rectangle box containing 1 kg of premium chocolates</a>
                           </h4>
                           <div class="price">45 KWD <span class="offer-price">50 KWD</span></div>
                          
                           <div class="add-cart">
                              <a href="#" class="primery-btn"> <span class="cart-icon"></span> Add to Cart</a>
                           </div>
                        </div>
                     </div>
                  </div>

                  <div class="col-lg-6 product-col">
                     <div class="product">
                        <div class="product-image">
                           <div class="ribbon offer">25% OFF</div>
                                                  <a  href="product-details.html"> <img class="img-fluid" src="{{ asset('images/products/11.jpg') }}" alt="product"></a>
                        </div>
                        <div class="product-content">
                           <h4><a  href="product-details.html">Wedding box containing 6 wrapped chocolates(650g)</a>
                           </h4>
                           <div class="price">42 KWD <span class="offer-price">46 KWD</span></div>
                          
                           <div class="add-cart">
                              <a href="#" class="primery-btn"> <span class="cart-icon"></span> Add to Cart</a>
                           </div>
                        </div>
                     </div>
                  </div>

                  <div class="col-lg-6 product-col">
                     <div class="product">
                        <div class="product-image">
                           <div class="ribbon offer">8% OFF</div>
                                                  <a  href="product-details.html"> <img class="img-fluid" src="{{ asset('images/products/10.jpg') }}" alt="product"></a>
                        </div>
                        <div class="product-content">
                           <h4><a  href="product-details.html">A beautiful gold wooden tray contains 500 gm </a>
                           </h4>
                           <div class="price">40 KWD <span class="offer-price">44 KWD</span></div>
                          
                           <div class="add-cart">
                              <a href="#" class="primery-btn"> <span class="cart-icon"></span> Add to Cart</a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <section class="news-block main-slider">
         <div class="page-head">
         <h2>About Lereve</h2></div>
         <div class="container-fluid">
            <div class="row">
              
               <div class="news-col col-lg-6 col-12 ">
                  <a href="about.html">
                  <div class="news-area">
                     <div class="news-img">
                        <img src="{{ asset('images/news/about-1.jpg') }}">
                     </div>
                     <div class="news-bottom">
                        <h3>The Story of Lereve
                        </h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque ac blandit nisi. Suspendisse in varius velit.</p>
                     </div>
                  </div>
               </a>
               </div>
               <div class="news-col col-lg-6 col-12 ">
                  <a href="contact.html">
                  <div class="news-area">
                     <div class="news-img">
                        <img src="{{ asset('images/news/about-2.jpg') }}">
                     </div>
                     <div class="news-bottom">
                        <h3>Contact Us
                        </h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque ac blandit nisi. Suspendisse in varius velit.</p>
                     </div>
                  </div>
               </a>
               </div>
               
             
            </div>
         </div>
      </section>
      <section class="testimonials main-slider">
         <div class="container-fluid">
            <div class="page-head"> <h2>sweet talk</h2></div>
            <div class="testimonial-slider">
               <div class="testimonial-list">
                  <div class="testi-area">
                     <div class="testi-content">
                        <p>
                           Hands down, the most moist & delicious chocolate cake you'll ever eat in NYC. They are my hidden gem in Manhattan!                              
                        </p>
                     </div>
                     <div class="testi-bottom">
                        <h3>Loram Ipsam</h3>
                     </div>
                  </div>
               </div>
               <div class="testimonial-list">
                  <div class="testi-area">
                     <div class="testi-content">
                        <p>
                           Lorem ipsum dolor sit amet, consectetur adipiscing elit.Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
                        </p>
                     </div>
                     <div class="testi-bottom">
                        <h3>Loram Ipsam</h3>
                     </div>
                  </div>
               </div>
               <div class="testimonial-list">
                  <div class="testi-area">
                     <div class="testi-content">
                        <p>
                           Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus iaculis tincidunt nulla quis volutpat.  turpis egestas.
                        </p>
                     </div>
                     <div class="testi-bottom">
                        <h3>Loram Ipsam</h3>
                     </div>
                  </div>
               </div>
               <div class="testimonial-list">
                  <div class="testi-area">
                     <div class="testi-content">
                        <p>
                           Vivamus iaculis tincidunt nulla quis volutpat. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
                        </p>
                     </div>
                     <div class="testi-bottom">
                        <h3>Loram Ipsam</h3>
                     </div>
                  </div>
               </div>
               <div class="testimonial-list">
                  <div class="testi-area">
                     <div class="testi-content">
                        <p>
                           Lorem ipsum dolor sit amet, Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
                        </p>
                     </div>
                     <div class="testi-bottom">
                        <h3>Loram Ipsam</h3>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
     

      <section class="instagram-block">
         <div class="page-head">
         <h2>Find us on Instagram</h2>
         </div>
         <div class="instagrm-gallery">
            <ul class="gallery-list instagram-slider">
               <li>
                  <div class="gallery-img">
                     <img src="{{ asset('images/instagram/1.jpg') }}" alt="instagram">
                  </div>
               </li>
               <li>
                  <div class="gallery-img">
                     <img src="{{ asset('images/instagram/2.jpg') }}" alt="instagram">
                  </div>
               </li>
               <li>
                  <div class="gallery-img">
                     <img src="{{ asset('images/instagram/3.jpg') }}" alt="instagram">
                  </div>
               </li>
               <li>
                  <div class="gallery-img">
                     <img src="{{ asset('images/instagram/4.jpg') }}" alt="instagram">
                  </div>
               </li>
               <li>
                  <div class="gallery-img">
                     <img src="{{ asset('images/instagram/5.jpg') }}" alt="instagram">
                  </div>
               </li>
               <li>
                  <div class="gallery-img">
                     <img src="{{ asset('images/instagram/6.jpg') }}" alt="instagram">
                  </div>
               </li>
               <li>
                  <div class="gallery-img">
                     <img src="{{ asset('images/instagram/7.jpg') }}" alt="instagram">
                  </div>
               </li>
            </ul>
         </div>
      </section>
      <section class="page-bottom">
         <div class="container-fluid">
            <div class="row">
               <div class="col-lg-3 col-md-3 col-6">
                  <div class="delivery-block">
                     <img src="{{ asset('images/vehicle.svg') }}" alt="Vehcle">
                     <h3>Home delivery</h3>
                  </div>
               </div>
               <div class="col-lg-3 col-md-3 col-6">
                  <div class="delivery-block">
                     <img src="{{ asset('images/take-way.svg') }}" alt="take way">
                     <h3>
                        Take Away
                     </h3>
                  </div>
               </div>
               <div class="col-lg-3 col-md-3 col-6">
                  <div class="delivery-block">
                     <img src="{{ asset('images/dining.svg') }}" alt="Dining">
                     <h3>Dine-In </h3>
                  </div>
               </div>

               <div class="col-lg-3 col-md-3 col-6">
                  <div class="delivery-block">
                     <img src="{{ asset('images/gift.svg') }}" alt="Dining">
                     <h3>Gift </h3>
                  </div>
               </div>
            </div>
         </div>
      </section>
   </section>
@endsection

@push('asset-bottom')
@endpush         